Understanding Digital Image Pro

Microsoft Digital Image Pro puts you in control of your photos through a combination of powerful digital-imaging tools with helpful wizards and professional-quality photo projects. Digital Image Pro offers tools to help you make your digital pictures look their absolute best. Choose from over 3,000 professional photo projectsAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards. or a wide variety of special effects to enhance your photos for sharing through prints, e-mail, and the Web.

  • Photo-Editing Tools Digital Image Pro offers advanced photo-editing tools, including batch processing with Mini LabA tool that enables editing multiple pictures simultaneously., Adobe Photoshop plug-in filter support, and lighting controls that enable precise and fast photo editing.
  • Organizing Photos You can organize photos quickly by using the GalleryA cataloging system in which pictures can be organized.. The Gallery makes it quick and easy to organize pictures so they are easy to find and use.
  • Picture Retrieval Tools Digital Image Pro provides tools that enable you to retrieve pictures from just about anywhere, including a digital cameraA type of camera that stores photographed images electronically, without the use of film., picture CD, scannerA device that copies a document, such as a photograph or drawing, and stores it as an editable graphics file on the computer., hard drive, or the Web.
  • Templates and Projects Digital Image Pro provides over 3,000 templates and projects that help you create professional letterhead, business cards, presentations, photo cards, frames, calendars, magazine covers, Web photo albums, and more.
  • Sharing and Storing Photos Share and store your photos online at MSN Photos.
Get started using Digital Image Pro

What's new

Learning about the work area

Customize your experience

Keyboard shortcuts

Help resources


What's new

Microsoft Digital Image Pro offers a number of improvements and new features to enhance your picture-editing experience, including:

  • Improved user interface, including a new Startup WindowProvides access to open or begin creating pictures., for more intuitive access to features.
  • New batch editing features, including batch rename, batch save, and a new Mini LabA tool that enables editing multiple pictures simultaneously..
  • New and improved lighting features, including backlightingThe light that comes from behind an object., flash, levelsThe intensity of the shadows, midtones, and highlights of a picture across all color channels., and brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture..
  • Improved crop controls.
  • Support for Adobe Photoshop plug-in filters.
  • Improved zoom controls.
  • Improved digital camera wizard.
  • Improved documentation, including a new Product Tour, new Help, new Instructional Videos and tutorials, and an expanded Digital Image Pro Companion Guide.
Learn more on the Web

MSN Photos

Related topics

Understanding Digital Image Pro

Get started with Digital Image Pro

How to...


Learning about the work area

Digital Image Pro provides an intuitive, easy-to-use interface for you to edit your picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. The Digital Image Pro work area consists of the following elements:

  • The menu bar is at the top of the screen. The menu bar provides access to all of the features available in Digital Image Pro.

  • The toolbar is at the top of the screen (under the menu bar). The toolbar provides quick access to the most commonly used features in Digital Image Pro.

  • The Common Tasks list occupies the left side of the screen. The Common Tasks list provides quick access to many of the most commonly used features in Digital Image Pro.

    Common Tasks list

  • The canvas is a white rectangle contained within the workspace, and is the "paper" on which you edit your picture. The workspace is the gray area that occupies the middle of the screen. The workspace contains the canvas. Rulers run along the top and left edges of the workspace, indicating the actual size of your picture when printed.

  • The Stack occupies the right side of the screen. The Stack shows the objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. and layersThe part of a picture that contains an object. Objects in layers can be changed and moved without affecting other objects in the same picture. The order of layers can be changed by using the Stack. in your picture.

  • The Tray is at the bottom of the screen. The Tray displays all pictures and projectsAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards. that are currently open.

  • The zoom tool is at the lower-right corner of the screen. The zoom tool enables you to easily zoomTo change the magnification of a picture or project in the workspace. in and out from your picture, and pan around your picture.

Related topics

Customize your experience

View the Stack

View the Common Tasks list

View rulers

Zoom


Customize your experience
In order to optimize your experience while using Digital Image Pro, you may want to customize a few options, such as display settings, rulers, snap rotationA setting that positions objects so they are exactly horizontal, vertical, or at 45-degree angles., and others.
Get started customizing your experience

Set general options

Set image options

Set plug-in filter options

Set scanner and camera options

Configure display settings

Set e-mail options

Configure Web connection settings

Set snap rotation

View the Common Tasks list

View object handles

View rulers

View the Stack

Related topics

Learning about the work area


Set general options
General options define default Digital Image Pro options, including whether to automatically check online for product updates and the units of measure for picture sizes and rulers.
To set general options:
  1. On the Tools menu, click Options.
  2. To automatically check for product updates when you are connected to the Internet, select the Check for updates online check box.
  3. To require pressing CTRL when zooming using the wheel on a Microsoft Intellimouse mouse, select the Require CTRL to zoom with Microsoft Intellimouse check box.
  4. To set the default units of measure, from the Units of measure list, click the unit of measure you want to use.
  5. Click OK.
Related topics

Customize your experience

Set image options

Set plug-in filter options

Set scanner and camera options


Set image options
Image options define the default resolution and compression level for your pictures when you save them. The resolution sets the number of pixels per inch (ppi)A measurement of the clarity or fineness of detail on the screen. A higher pixel number results in better image quality, but also increases the file size of a digital image. in your picture. The higher the resolution (number of pixels per inch), the higher the picture quality. Choose from the following resolutions:
  • 600 pixels per inch Use for printing professional-quality prints or poster prints.
  • 300 pixels per inch Use for printing high-quality prints on photo paper.
  • 150 pixels per inch Use for printing when print quality is less important.
  • 72 pixels per inch Use for sharing pictures online or in e-mail.

The compression level determines how much the picture file size will be compressed when you save your picture or convert your picture to PNGPortable Network Graphics file format. Supported by newer imaging applications, and used for lossless compression and display on Web pages. Supports 24-bit images and transparent backgrounds. format. The compression level affects both the file size and picture quality. The higher the compression level, the smaller the file size, and the lower the picture quality.

Please click one:

Set the default resolution
Set the default compression level
To set the default resolution:
  1. On the Tools menu, click Options.
  2. Click Image options.
  3. Set the default resolution for your pictures.
  4. Click OK, and then click OK again.
To set the default compression level:
  1. On the Tools menu, click Options.
  2. Click Image options.
  3. Set the default compression level for your pictures.
  4. Click OK, and then click OK again.
Related topics

Customize your experience

Set general options

Set plug-in filter options

Set scanner and camera options


Set plug-in filter options
Plug-in filter options define the folder containing the plug-in filters that you can use with Digital Image Pro.

To set plug-in filter options:

  1. On the Tools menu, click Options.
  2. Click Plug-in filters options.
  3. In the Plug-in filters folder box, type the path to the directory containing the plug-in filters.

    - or -

    Click Browse, browse to the directory containing the plug-in filters, and then click OK.

  4. Click OK, and then click OK again.
Related topics

Customize your experience

Set general options

Set scanner and camera options

Set image options

Use filters


Set scanner and camera options
Scanner and camera options define the performance mode used when downloading your pictures from a scanner or digital camera. Choose from the following performance modes:
  • Enhanced mode uses your computer's memory to download pictures faster.
  • Normal mode does not use your computer's memory and downloads pictures slower than the enhanced mode. If you experience problems downloading pictures using the enhanced mode, set the performance mode to normal and try again.

Please click one:

Set scanner options
Set camera options
To set scanner options:
  1. On the Tools menu, click Options.
  2. Click Scanner/Camera options.
  3. Under Scanner performance, click Normal or Enhanced.
  4. Click OK, and then click OK again.
To set camera options:
  1. On the Tools menu, click Options.
  2. Click Scanner/Camera options.
  3. Under Camera performance, click Normal or Enhanced.
  4. Click OK, and then click OK again.
Related topics

Customize your experience

Set general options

Set plug-in filter options

Set image options

Open from a digital camera

Open from a scanner


Configure display settings

You can change your computer's display settings, such as the number of colors and screen resolution, to meet your photo-editing needs. Digital Image Pro requires 16-bit color and at least 800 x 600 pixels screen resolution.

To learn more, see the Companion Guide.

To set display settings:
  1. On the Tools menu, click Display Settings.
  2. Set your display settings, and then click OK.
Related topics

Customize your experience


Set e-mail options
You can set the default e-mail application (such as Microsoft Outlook) Digital Image Pro will use when sending pictures in e-mail.
To set e-mail options:
  1. On the File menu, point to Send As, and then click Options.
  2. From the list of e-mail programs, click the one you want Digital Image Pro to use.
  3. Click OK.
Related topics

Customize your experience

Send a picture in e-mail


Configure Web connection settings
Web connection settings define how your computer connects to your Internet service provider (ISP), including information such as the phone number, user name, and password for your ISP account. Digital Image Pro uses Web connection settings to connect to the Internet when sending pictures in e-mail or sharing pictures online. If you already have an ISP, you will not need to change these settings.
To configure your Web connection settings:
  1. On the File menu, point to Save to the Web, and then click Web Connection Settings.
  2. Configure your Web connection settings, and then click OK.
Related topics

Customize your experience


Set snap rotation
Snap rotation positions objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. so they are exactly horizontal, vertical, or at 45-degree angles. As you rotate an object near the 45-degree increments, the object "snaps" to that angle, ensuring the object is exactly horizontal, vertical, or at a 45-degree angle.
To turn snap rotation on or off:
  • On the Tools menu, click Snap Rotation.
Related topics

Customize your experience


View the Common Tasks list
You can collapse the Common Tasks listA collapsible menu on the left side of the product screen that provides quick access to many of the most commonly used features. list to maximize the area for your workspaceThe gray area that surrounds the canvas. and canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web.. When collapsed, the Common Tasks list only displays icons.

Common Tasks list

To expand or collapse the Common Tasks list:
  • On the View menu, click Common Tasks.

Tip

You can also expand or collapse the Common Tasks list by clicking the arrow to the right of the Common Tasks title.

Related topics

Customize your experience

Learning about the work area


View object handles
Object handles enable you to manipulate a selected objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually.. In Digital Image Pro, there are two types of object handles:
  • Resize handles Use the corner resize handles to resize a picture proportionally. Use the top, bottom, or side resize handles to stretch a picture.
  • Rotate handle Use the rotate handle to rotate a picture clockwise or counterclockwise.
To show or hide object handles:
  • On the View menu, click Object Handles.

To learn more, see the Companion Guide.

Related topics

Customize your experience

Resize an object


View rulers

Rulers appear along the upper and left edges of the workspaceThe gray area that surrounds the canvas.. Indicators within the rulers mark the horizontal and vertical location of the pointer, and the actual dimensions of the selected objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. and your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. The rulers in Digital Image Pro represent the actual size of your picture when printed.

To show or hide the rulers:
  • On the View menu, click Rulers.
Related topics

Customize your experience

Learning about the work area


View the Stack
The Stack shows the different layersThe part of a picture that contains an object. Objects in layers can be changed and moved without affecting other objects in the same picture. The order of layers can be changed by using the Stack. of your picture that contain objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually.. Use the Stack to select different objects in your picture. You can also drag objects up and down the Stack to change the order of the layers.

To show or hide the Stack:
  • On the View menu, click Stack.
Related topics

Customize your experience

Learning about the work area


Keyboard shortcuts

Digital Image Pro supports the following keyboard shortcuts.

Keyboard shortcut | Description
CTRL+N | Open a new picture.
CTRL+O | Open an existing picture.
CTRL+S | Save a picture.
CTRL+P | Print a picture.
CTRL+Z | Undo last action.
CTRL+Y | Redo last action.
CTRL+X | Cut selected object.
CTRL+C | Copy selected object.
CTRL+V | Paste copied or cut object.
DELETE | Delete selected object.
CTRL+D | Duplicate selected object.
CTRL+A | Select all objects in picture.
F3 | Select next object in picture.
CTRL++ | Zoom in.
CTRL+- | Zoom out.
CTRL+L | Left-align horizontal text.
CTRL+R | Right-align horizontal text.
CTRL+E | Center text.
CTRL+J | Justify text.
F10 or ALT | Make menu bar active.
SHIFT+[underlined menu item or option] | Open a menu or select an option.
LEFT ARROW, RIGHT ARROW, UP ARROW, DOWN ARROW | Nudge selected object.
F1 | Open Help.
Related topics

How to...


Help resources
Microsoft Digital Image Pro provides a variety of resources to help you learn about Digital Image Pro and improve your photography skills.
Get started with getting Help

Online Help

Digital Image Pro Companion Guide

Digital Image Pro Tour

Instructional Videos

MSN Photos


Online Help

Microsoft Digital Image Pro Help provides detailed instructions about using Digital Image Pro. Help includes several ways to find information, including a table of contents, a keyword index, and a full-text search.

  • Use the table of contents to locate information by subject. This is most useful when you are familiar with the location of a specific topic in the contents hierarchy.
  • Use the index when you know a specific word, or related word, for which you are looking.
  • Use search when you know a word or phrase that exists in the Help text.
Get started with Help

Help window basics

Find a Help topic

Customize the Help

Related topics

Help resources


Help window basics
You can print and copy Help topics if you prefer to work from printed instructions. You can also change the table of contents to view all of the topics or only the main subjects.

Please click one:

Print Help topics
Copy a Help topic
Use right-click shortcuts in Help
To print Help topics:
  • Do one of the following:
    • To print only the current Help topic, do the following:
      1. On the Help window toolbar, click Options, and then click Print.
      2. Click Print the selected topic, and then click OK.
      3. Click Print.
    • To print the current topic and all of its subtopics, do the following:
      1. On the Help window toolbar, click Options, and then click Print.
      2. Click Print the selected heading and all subtopics, and then click OK.
      3. Click Print.
To copy a Help topic:
  1. Do one of the following:
    • In the right pane of the Help window, right-click the topic you want to copy, and then click Select All.
    • To copy part of a topic, select the text you want to copy.
  2. Right-click the selected text, and then click Copy.
  3. Open the document into which you want to copy the topic.
  4. Position your insertion point where you want to insert the copied text.
  5. On the Edit menu, click Paste.
To use right-click shortcuts in Help:
  • Do one of the following:
    • To expand all of the books in the table of contents, right-click in the table of contents, and then click Open All.
    • To collapse all of the books in the table of contents, right-click in the table of contents, and then click Close All.
    • To print a topic, right-click in the topic, and then click Print.
Related topics

Online Help

Find a Help topic

Customize the Help


Find a Help topic
Use the table of contents, index, search, and the Favorites list to find information in Help.

Please click one:

Use the table of contents
Use the index
Use the search
Use the Favorites list
To use the table of contents:
  1. In the left pane of the Help window, click the Contents tab.
  2. To expand a book in the contents, click the plus sign next to it.
  3. To display a topic, in the contents list, click the topic title.
To use the index:
  1. In the left pane of the Help window, click the Index tab.
  2. In the Type in the keyword to find box, type the word you want to find.
  3. In the results list, select the word you want to find, and then click Display.
To use the search:
  1. In the left pane of the Help window, click the Search tab.
  2. In the Type in the keyword to find box, type the word for which you want to search, and then click List Topics.
  3. In the Select topic to display list, select the topic you want to view, and then click Display.
To use the Favorites list:
  1. In the left pane of the Help window, click the Favorites tab.
  2. In the Topics list, click the topic you want to view, and then click Display.

Tip

After the search is finished, all search keywords in a topic are highlighted. You can remove the highlight by pressing F5.

Related topics

Online Help

Help window basics

Customize the Help


Customize the Help
Digital Image Pro enables you to customize the Help system to make it easier and more convenient to use.

Please click one:

Set accessibility options
Add a Help topic to the Favorites list
Show or hide the left pane in Help
Change the font color and size in Help
To set accessibility options:
  1. On the Help window toolbar, click Options, and then click Internet Options.
  2. At the bottom of the dialog box, click Accessibility, and then set the options you want.
  3. Click OK.
To add a Help topic to the Favorites list:
  1. Locate the Help topic that you want to add to the Favorites list.
  2. Click the Favorites tab, and then click Add.
  3. To remove an item from the Favorites list, click the item you want to remove, and then click Remove.
To show or hide the left pane in Help:
  • On the Help window toolbar, do one of the following:
    • To hide the left pane, click Hide.
    • To show the left pane, click Show.

Note

If you close Help with the left pane hidden, the left pane will remain hidden when you reopen Help.

To change the font color and size in Help:
  1. On the Help window toolbar, click Options, and then click Internet Options.
  2. At the bottom of the dialog box, do the following:
    1. Click Colors, and then select the options you want.
    2. Click Fonts, and then select the options you want.
  3. Click OK.
Related topics

Online Help

Help window basics

Find a Help topic


Digital Image Pro Companion Guide

The Digital Image Pro Companion Guide provides an overview of important digital-imaging concepts. Even if you've taken photographs on film for years, you may be unsure about some of the terminology and technology unique to digital imaging. Other issues, such as scanning or getting good prints from a digital image, can also cause confusion, frustration, and dissatisfaction for many digital photographers. The Companion Guide is a helpful resource for improving your digital-imaging experience.

This book also includes a selection of articles from MSN Photos Tips & Tricks, where you'll find great practical advice from professional photographers.

The Companion Guide is available in PDF format for you to view on your computer or print out. A printed copy of the Companion Guide is also included in the box along with the installation CD. To view the PDF file, you must have Adobe Acrobat Reader installed on your computer. You can downloadTo copy files from an external location, such as a Web site or digital camera, to a computer. a free version of Acrobat Reader from the Adobe Web site.
Go to the Adobe Web site.

Once you have Acrobat Reader installed, you can open the PDF file from your hard drive.
Open the PDF format of the Companion Guide.

Related topics

Help resources


Digital Image Pro Tour

The Digital Image Pro Tour provides an overview of the Digital Image Pro features. Use the Digital Image Pro Tour to learn about the most common image-editing features, and to discover what's new.

The Digital Image Pro Tour provides interactive overviews of:

  • Getting your pictures into Digital Image Pro
  • Touching up your pictures
  • Adding effects to your pictures
  • Editing your pictures in batches
  • Creating projects with your pictures

To launch the Tour, click Picture It! Tour on the Help menu.

Related topics

Help resources


Instructional Videos

The Instructional Videos teach you how to perform common picture-editing tasks. Digital Image Pro includes the following Instructional Videos:

  • Basic photo touchup Learn how to automatically adjust lightingThe brightness, contrast, and levels of a picture. and color in your picture, and how to sharpen and cropTo trim the outer area of a picture. your picture.
  • Cutouts and filters Teaches you how to use cutoutsAn object that is created by cutting it out of a picture. A cutout can be added to another picture, or left in the picture from which it was removed. and filtersA special texture or color effect that can be applied to an entire picture, or objects in a picture..
  • Face touchup Learn how to touch up faces, including fixing red eyeAn effect in photos caused by light reflecting off the back of the eye., and removing blemishesAn imperfection or flaw in a picture. and wrinkles.
  • Advanced photo editing Learn how to fix lighting and composition problems in your pictures.

The Instructional Videos are accompanied by complete, online tutorials that include sample photos on which you can practice.

Instructional Videos

Basic Photo Touchup

Cutouts and Filters

Face Touchup

Advanced Photo Editing

Related topics

Help resources

Tutorials


MSN Photos

MSN Photos makes it easy to share your pictures with friends and family using online pictures, prints, cards, and personalized photo gifts.

  • Store your photos online

    Add your photos to online folders from your computer, digital cameraA type of camera that stores photographed images electronically, without the use of film., scannerA device that copies a document, such as a photograph or drawing, and stores it as an editable graphics file on the computer., or shared Internet files. View your photos individually or as a slide show.

  • Organize your photos

    Create your own folders for easy categorizing and sharing. Add background designs to enhance the look of your photo slide show.

  • Share your photos

    Share your photos with friends and family online. Just fill out the easy e-mail invitation to send a link to an online slide show of your photos.

  • Order professional-quality prints

    Get Fujicolor prints and enlargements.

  • Create personalized photo gifts

    Use your pictures to create photo cards, postcards, mouse pads, and T-shirts.

  • Learn about photography

    Read helpful articles about using digital cameras and improving your photography in the Tips & Tricks section of MSN Photos.

Learn more on the Web

MSN Photos

Related topics

Help resources


What's wrong with this picture?

This topic describes common photography problems, their causes, and the solutions that Digital Image Pro provides. Each solution lists the version of Picture It! that is required, using the following icons:

Picture It! Express Picture It! Express

Picture It! Photo Picture It! Photo

Digital Image Pro Digital Image Pro

Each topic includes links to specific steps for fixing the problem. For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Click the thumbnailA miniature replica of a page or photo. below that most closely resembles the type of problem in your photo.

What's wrong: lighting problems | What's wrong: color problems
What's wrong: composition problems | What's wrong: touchup problems
Learn more on the Web

MSN Photos

Related topics

What's wrong: lighting problems

What's wrong: composition problems

What's wrong: touchup problems

Digital Image Pro Companion Guide


What's wrong: lighting problems

Click the thumbnailA miniature replica of a page or photo. below that most closely resembles the type of lightingThe brightness, contrast, and levels of a picture. problem in your photo.

Too light | Too dark
Details hard to see Details hard to see | Details washed out Details washed out
Dark background | Dark foreground
Related topics

What's wrong with this picture?

What's wrong: color problems

What's wrong: composition problems

What's wrong: touchup problems

Digital Image Pro Companion Guide


What's wrong: color problems

Click the thumbnailA miniature replica of a page or photo. below that most closely resembles the type of color problem in your photo.

Color cast
Faded color
Related topics

What's wrong with this picture?

What's wrong: lighting problems

What's wrong: composition problems

What's wrong: touchup problems

Digital Image Pro Companion Guide


What's wrong: composition problems

Click the thumbnailA miniature replica of a page or photo. below that most closely resembles the composition problem in your photo.

Distracting object | Finger over the lens Finger over the lens
Crooked image | Distracting composition
Related topics

What's wrong with this picture?

What's wrong: color problems

What's wrong: lighting problems

What's wrong: touchup problems

Digital Image Pro Companion Guide


What's wrong: touchup problems

Click the thumbnailA miniature replica of a page or photo. below that most closely resembles the type of problem you want to solve.

Red eyes | Focus
Visible pixels | Facial flaws
Dust | Picture is too large Picture is too large
Folds or creases Folds or creases
Related topics

What's wrong with this picture?

What's wrong: color problems

What's wrong: composition problems

What's wrong: lighting problems

Digital Image Pro Companion Guide


Tutorials

Digital Image Pro includes a series of Instructional Videos that demonstrate how to use various features. The tutorials walk you through these features using the same photos that you see in the Instructional Videos.

Digital Image Pro includes the following tutorials:

  • Basic photo touchup
  • Cutouts and filters
  • Face touchup
  • Advanced photo editing
Related topics

Basic photo touchup tutorial

Cutouts and filters tutorial

Face touchup tutorial

Advanced photo editing tutorial

Instructional Videos


Basic photo touchup tutorial

This tutorial shows you how to correct poor lightingThe brightness, contrast, and levels of a picture. conditions, adjust focus, and cropTo trim the outer area of a picture. your photos. The tutorial uses the same sample photo and follows the same steps as the Basic Photo Touchup Instructional Video.

This tutorial covers:

  • Correcting for the amount of light using the contrast auto fix tool.
  • Adjusting the overall color of a photo using the adjust tint tool.
  • Improving the clarity and definition of a photo using the sharpen or blur tool.
  • Removing unwanted content from a photo using the crop tool.
What you will learn
In this tutorial, you will learn how to do the following:
Lesson 1: Adjust the contrastThe difference between the lightest and darkest parts of a picture.
Lesson 2: Adjust the tintThe shade of a color.
Lesson 3: Sharpen the focus
Lesson 4: Crop
Get started
To practice using the tools in this tutorial, you can work on a copy of the photo that appears in the Basic Photo Touchup Instructional Video.
To open the photo:
  1. On the File menu, click Open.

  2. Browse to the directory in which you installed Digital Image Pro, and then select the \Tutorial\window.jpg file.

    The default folder location is c:\Program Files\Picture It! 7\Tutorial\.

  3. Click Open.

    window.jpg opens in the workspaceThe gray area that surrounds the canvas..

    Picture with contrast adjusted

  4. On the File menu, click Save As, and then save a copy of the photo to work on.

    In this tutorial you must save the sample photo with a new name before you make any changes. The sample photo is in read-only format; you cannot save any changes to the original. In general, saving a copy of a photo is useful because it preserves the original for other projects.

Learn more

Open from a file

Lesson 1: Adjust contrast

In this lesson, you learn how to adjust contrast in a photo. Contrast is the difference between the brightest and darkest areas of the photo.

The sample photo is too dark, making the details hard to see. You will correct this using the contrast auto fix tool.

To adjust contrast:

  • On the Touchup menu, click Contrast Auto Fix.

    The contrast of the photo increases, making the photo lighter and the details more visible.

Now the photo should look similar to this:
Picture with contrast adjusted
Learn more

Adjust brightness and contrast

Lesson 2: Adjust Tint

In this lesson, you learn how to adjust tint. Tint is the overall color castA slight tinge of color that affects an entire photo. Color cast originates from the color of the light source (such as the sun or artificial lighting) used when taking the photo. of a photo. Adjust the tint when a photo has a color cast that affects the entire image, such as a colors caused by different types of lighting. Look at areas of the image that should be white. If they are not white, you need to adjust the tint.

In the sample photo, there is a slight blue color cast. You will correct this using the adjust tint tool.

To adjust tint:
  1. On the Touchup menu, click Adjust Tint.

  2. Click Tint auto fix.

    The blue tint in the sample photo is corrected, making the colors in the photo more accurate.

  3. Click Done.
Now the photo should look similar to this:
Picture with tint adjusted
Learn more

Adjust tint

Lesson 3: Sharpen focus

In this lesson, you learn how to adjust focus in a photo. Focus is the clarity of an image.

The sample photo is slightly out of focus, making the details of the decorative architecture difficult to see clearly.

To sharpen the focus:
  1. On the Touchup menu, click Sharpen or Blur.

  2. Drag the sliderA control that sets values by sliding a marker to the left or the right. to the right until the details of the photo are clear (until the slider reaches about 40).

    Sharpen or blur slider

    The clarity of the photo improves, making the details of the decorative architecture more visible.

  3. Click Done.

Note

So that you don't lose any of the effects from the sharpen or blur tool, use it after you have completed all other touchup steps, such as adjusting tint, fixing red eyeAn effect in photos caused by light reflecting off the back of the eye., and so on.

Now the photo should look similar to this:
Learn more

Sharpen or blur a picture

Lesson 4: Crop

In this lesson, you learn how to crop a photo. Cropping removes the outer edges of a photo. Crop a photo to emphasize content, remove distractions, or change the dimensions of a photo.

In the sample photo, you will remove the edge of the window on the left of the photo, and make the photo proportional to a 7 x 5 photo.

To crop:
  1. On the Format menu, point to Crop, and then click Canvas.
  2. Under Select a proportion, click 7x5.

  3. Starting at the top edge of the photo, about halfway between the two window edges, drag your cursor to the lower-right corner of the photo.

  4. Drag the crop area until it is centered over the window.

    The faded area indicates what will be removed from the photo.

  5. Click Done.

    Everything outside of the crop area is removed, shifting the emphasis of the photo to the window.

Now the photo should look similar to this:
Learn more

Crop a picture

Congratulations! You've completed the basic photo touchup tutorial.
Now you can:
  • Adjust contrast
  • Adjust tint
  • Sharpen focus
  • Crop a picture
Now that you've learned these basic touchup techniques, you can apply them to all of your photos so that each one looks like it was taken by an expert.
Additional tutorials

Cutouts and filters tutorial

Face touchup tutorial

Advanced photo editing tutorial


Cutouts and filters tutorial

This tutorial shows you how to create cutoutsAn object that is created by cutting it out of a picture. A cutout can be added to another picture, or left in the picture from which it was removed. and apply filtersA special texture or color effect that can be applied to an entire picture, or objects in a picture. to photos. These tools are fast, easy ways to add a creative flair to your projectsAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards. by combining photos and adding visual effects. The tutorial uses the same sample photo and follows the same steps as the Cutouts and Filters Instructional Video.

This tutorial covers:

  • Creating multiple layersThe part of a picture that contains an object. Objects in layers can be changed and moved without affecting other objects in the same picture. The order of layers can be changed by using the Stack. using cutouts and the Edge Finder.
  • Adding visual effects by applying filters.
  • Copying and moving cutouts between photos.
  • Resizing and rotating objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. within a photo.
What you will learn
In this tutorial, you will learn how to do the following:
Lesson 1: Create a cutout
Lesson 2: Apply a filter
Lesson 3: Copy, resize, and move a cutout
Get started
To practice using the tools in this tutorial, you can work on a copy of the photo that appears in the Cutouts and Filters Instructional Video.
To open the photo:
  1. On the File menu, click Open.

  2. Browse to the directory in which you installed Digital Image Pro, and then select the following files:

    • \Tutorial\pipemain.jpg
    • \Tutorial\buttrfly.jpg

    The default folder location is c:\Program Files\Picture It! 7\Tutorial\.

  3. Click Open.

    pipemain.jpg and buttrfly.jpg open in the workspaceThe gray area that surrounds the canvas..

    Outline traced with Edge Finder Outline traced with Edge Finder

  4. On the File menu, click Save As, and then save a copy of each photo.

    In this tutorial you must save the sample photos with a new name before you make any changes. The sample photos are in read-only format; you cannot save any changes to the originals. In general, saving a copy of a photo is useful because it preserves the original for other projects.

Learn more

Open from a file

Lesson 1: Create a cutout

In this lesson, you learn how to create a cutout. A cutout is an object you create by selecting an area in a photo and cutting it out. Once you create a cutout, you can make changes to it without affecting the rest of the photo.

Using the sample photo of the butterfly, you will create a cutout of the butterfly to create two layers, a background layer and a layer with the butterfly on it. Then, you will emphasize the butterfly by applying a filter to the background layer.

To create a cutout:
  1. On the Format menu, click Create a Cutout.

  2. On the Create a Cutout task pane, click With the Edge Finder.

    The Edge Finder helps you trace the edge of an object in a photo.

  3. Click the edge of the butterfly.

    A yellow diamond appears, indicating your starting point for tracing the butterfly.

  4. Move your cursor along the edge of the butterfly, keeping the edge within the box that moves with your cursor.

    Work in small segments. This helps ensure that the Edge Finder traces the edge of the butterfly accurately.

    Outline traced with Edge Finder

  5. Repeat the previous step until you have traced around the entire butterfly.
  6. To close the outline, click the yellow diamond.
  7. If the cutout boundary strays away from the edge of the butterfly, you can adjust the boundary by dragging it back to the edge of the butterfly.
  8. Click Next.

  9. Click Leave it in the original project.

    This creates a copy of the butterfly as a new layer in the sample photo.

  10. Click Done.

    The butterfly cutout is added as a new layer to the sample photo, as indicated by the new object at the top of the StackThe strip on the right side of the product screen that shows the layering order of objects..

    Layers in the Stack

Now the photo should look similar to this:
Picture with cutout
Learn more

Use cutouts

Lesson 2: Apply a filter

In this lesson, you learn how to apply a filter to a layer of a photo. Use filters to add a creative touch to pictures, or to add emphasis to part of a photo.

Using the sample photo, you will add emphasis to the butterfly by applying a filter to the background layer.

To apply a filter:

  1. On the Stack, click the layer that contains the background (the lower object in the Stack).

  2. On the Effects menu, click Black and White.

    The background changes to look like a black-and-white photo. The butterfly, which is a separate layer, remains in color, emphasizing it over the other parts of the photo.

Now the photo should look similar to this:
Picture with black-and-white filter applied
Learn more

Change to black and white

Lesson 3: Copy a cutout to another picture

In this lesson, you learn how to copy and paste a cutout from one picture to another, and how to resize, move, and rotate the cutout so that it fits with the rest of the picture.

Using the sample photos, you will add the butterfly to a wheel in the pipe photo and resize the butterfly to fit in the photo.

To copy a cutout to another picture:

  1. In the butterfly photo, click the butterfly cutout you created in Lesson 2 (at the top of the Stack).

    Handles appear around the butterfly in the workspace.

  2. On the Edit menu, click Copy.
  3. In the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures., click the photo of the pipes.

  4. On the Edit menu, click Paste.

    The butterfly is added to the photo of the pipes as a new layer. But the butterfly is too big for the pipe photo, so you need to resize it.

  5. Pause on the bottom right handle of the butterfly until the resize cursor appears.

  6. Drag the resize handleA location on the outline of a selected object, indicated by a yellow circle. Resize handles occupy the four corners and midpoints of the outline, and are used to resize the object horizontally, vertically, and proportionally. to make the butterfly the right size for the photo.
  7. Drag the butterfly so that it's resting on the upper left of the topmost wheel.

  8. Drag the rotate handleThe handle at the top of a selected object that enables rotating the object to the left or right. slightly to the right so the butterfly sits in a more natural position.

Now the photo should look similar to this:
Picture with cutout added
Learn more

Change the size and position of objects

Use cutouts

Congratulations! You've completed the cutouts and filters tutorial.
Now you can:
  • Create a cutout
  • Apply a filter
  • Copy a cutout to another picture
  • Resize an object
  • Move an object
  • Rotate an object
Now that you've learned these basic cutout and filter techniques, you can apply them to your own photos so that each one takes on a new creative look.
Additional tutorials

Basic photo touchup tutorial

Face touchup tutorial

Advanced photo editing tutorial


Face touchup tutorial

This tutorial shows you how to edit small areas in photos. The tutorial uses the same sample photo and follows the same steps as the Face Touchup Instructional Video. It is not necessary to watch the Instructional Video before you start the tutorial, but you may find it helpful.

This tutorial covers:

  • Fixing red eyesAn effect in photos caused by light reflecting off the back of the eye. that are the result of flash photography.
  • Removing blemishesAn imperfection or flaw in a picture. and wrinkles from faces.
  • Polishing teeth using the airbrushA touchup brush used to repair minor flaws such as facial blemishes or stains. tool.
  • Shrinking a double chin using the distortion brushA touchup brush used to alter a picture by smearing, shrinking, bulging, or erasing objects in that picture..
What you will learn
In this tutorial, you will learn how to do the following:
Lesson 1: Fix red eyes
Lesson 2: Remove a blemish
Lesson 3: Remove wrinkles
Lesson 4: Polish teeth
Lesson 5: Shrink a double chin
Get started
To practice using the tools in this tutorial, you can work on a copy of the photo that appears in the Face Touchup Instructional Video.
To open the photo:
  1. On the File menu, click Open.

  2. Browse to the directory in which you installed Digital Image Pro, and then select the \Tutorial\facetchp.jpg file.

    The default location is c:\Program Files\Picture It! 7\Tutorial\.

  3. Click Open.

    facetchp.jpg opens in the workspaceThe gray area that surrounds the canvas..

    Face touchup original

  4. On the File menu, click Save As, and then save a copy of the photo to work on.

    In this tutorial you must save the sample photo with a new name before you make any changes. The sample photo is in read-only format; you cannot save any changes to the original. In general, saving a copy of a photo is useful because it preserves the original for other projects.

Learn more

Open a picture

Lesson 1: Fix red eye

In this lesson, you learn how to fix red eye. Red eye is the eye discoloration that often results from flash photography. Use the fix red eye tool to repair discolored eyes quickly and accurately.

Using the sample photo, you will correct the red eye to improve the appearance of the overall photo.

To fix red eye:
  1. On the Touchup menu, click Fix Red Eye.

  2. Move the circular cursor to the first red eye, click the center of the red area, and then repeat for the other eye.

    After you click each red eye, you will see a cross sign with a red center marking the area that will be fixed. Fix red eye tool

  3. On the Fix Red Eye task pane, click Red-eye auto fix.
  4. Click Done.
Now the photo should look similar to this:
Picture with red eye fixed
Learn more

Fix red eye

Lesson 2: Remove a blemish

In this lesson, you learn how to remove a blemish. You can use the same tool to remove any small imperfection or flaw in a photo.

Using the sample photo, you will remove the blemish that appears below and to the left of the mouth.

To remove a blemish:
  1. On the Touchup menu, click Remove Spots or Blemishes.

  2. Using the zoom tool, zoomTo change the magnification of a picture or project in the workspace. in on the area with the blemish.

  3. Move the crosshair cursor over the blemish, and then click the center of the blemish.

    The blemish is blended into the surrounding areas and disappears.

  4. Click Done.
Now the photo should look similar to this:
Picture with blemish removed
Learn more

Remove spots and blemishes

Lesson 3: Remove wrinkles

In this lesson, you learn how to remove wrinkles. You can use the same tool to remove other elongated imperfections or flaws in a photo, such as stray hairs.

Using the sample photo, you will make the subject appear younger by removing wrinkles around her eyes.

To remove wrinkles:
  1. On the Touchup menu, point to Other Photo Repair, and then click Remove Wrinkles.
  2. Using the zoom tool, zoom in on the picture (to about 250%) to make it easier to work with the wrinkles.

  3. Click the smallest circle.

    This enables you to fix narrower wrinkles, such as the ones in the sample photo.

  4. Below the right eye, click the left end of a wrinkle, drag the cursor along the wrinkle, and then click the other end. Repeat this for any other wrinkles you want to fix.
  5. Click Done.
Now the photo should look similar to this:
Picture with wrinkles removed
Learn more

Remove wrinkles

Lesson 4: Polish teeth

In this lesson, you learn how to make teeth brighter. The airbrush tool enables you to touch up faces by removing shiny areas on faces, stains, and more.

Using the sample photo, you will enhance the smile by brightening the teeth.

To polish teeth:
  1. On the Touchup menu, point to Other Photo Repair, and then click Airbrush.
  2. On the paint panel, click the white square.
  3. Click Customize paint settings.

  4. In the box beside the Paint Transparency sliderA control that sets values by sliding a marker to the left or the right., type 55.

    This ensures that the white isn't too bright and doesn't take away detail.

  5. Click

  6. Using the zoom tool, zoom in on the photo until you can easily work with the teeth.

  7. Click each tooth in several places to apply color evenly.
  8. When you finish applying color to the teeth, click Done.
Now the photo should look similar to this:
Picture with teeth whitened
Learn more

Paint freehand

Lesson 5: Shrink a double chin

In this lesson, you learn how to shrink a double chin. The shrink effect reduces the edge of an object.

Using the sample photo, you will reduce the slight double chin.

To shrink a double chin:
  1. In the StackThe strip on the right side of the product screen that shows the layering order of objects., select the thumbnail of the original picture.
  2. On the Effects menu, click Distortion Brush.
  3. Under Click an effect, click Shrink.
  4. Under Click a small circle for a narrow band effect, a larger circle for a wider one, click the smallest circle.
  5. Using the zoom tool, zoom in on the picture until you can easily work with the double chin (about 175%).

  6. Center the circular cursor on the bottom of the double chin, and then slowly drag the cursor along the edge of the double chin. Repeat until the double chin is gone.

    For smaller areas that need to be corrected, just click that area.

  7. Click Done.
Now the photo should look similar to this:
Picture with double chin removed
Learn more

Distort a picture

Congratulations! You've completed the face touchup tutorial.
Now you can:
  • Fix red eye
  • Remove blemishes
  • Remove wrinkles
  • Apply paint with the airbrush
  • Change the shape of an object
Now that you've learned these basic touchup techniques, you can apply them to your own photos to combine the spontaneity of home photography with the professional techniques of a portrait studio.
Additional tutorials

Basic photo touchup tutorial

Cutouts and filters tutorial

Advanced photo editing tutorial


Advanced photo editing tutorial

This tutorial shows you how to correct problems with exposure and composition. The tutorial uses the same sample photo and follows the same steps as the Advanced Photo Editing Instructional Video. It is not necessary to watch the Instructional Video before you start the tutorial, but you may find it helpful.

This tutorial covers:

  • Intensifying colors in a photo by using the adjust levels tool.
  • Making a photo with a dark foreground lighter by using the add flash tool.
  • Lightening a dark area to enhance the details by using the dodge and burn brush.
  • Cloning the texture of one part of the picture to another by using the clone brush.
What You Will Learn
In this tutorial, you will learn how to do the following:
Lesson 1: Adjust the color intensity
Lesson 2: Add flash
Lesson 3: Lighten a dark area
Lesson 4: Remove a distraction
Get started
To practice using the tools in this tutorial, you can work on a copy of the photo that appears in the Advanced Photo Editing Instructional Video.
To open the photo:
  1. On the File menu, click Open.

  2. Browse to the directory in which you installed Digital Image Pro, and then select the \Tutorial\beachday.jpg file.

    The default folder location is c:\Program Files\Picture It! 7\Tutorial\.

  3. Click Open.

    Beachday.jpg opens in the workspaceThe gray area that surrounds the canvas..

    Boy on beach

  4. On the File menu, click Save As, and then save a copy of the photo to work on.

    In this tutorial you must save the sample photo with a new name before you make any changes. The sample photo is in read-only format; you cannot save any changes to the original. In general, saving a copy of a photo is useful because it preserves the original for other projects.

Learn more

Open from a file

Lesson 1: Adjust the color intensity

In this lesson, you learn how to increase the intensity level of each color with the help of a histogram. The histogram is a graphical representation of the number of pixels at each color intensity. Correcting the color intensity levels adds depth to an otherwise flat and cool photo.

The sample photo is too dark, creating a flat, cool color intensity, which makes details hard to see. You will correct this using the adjust levels tool.

To adjust levels:

  1. On the Touchup menu, click Adjust Levels.

    The Adjust Levels task pane displays a histogram. The narrow, dark peak in the histogram corresponds to the boy's dark clothing. The flat, light segment represents the lightest colors in the photo, such as the sea foam, the sky reflecting on the water, and the sunlit part of the beach ball.

  2. Drag the Highlights sliderA control that sets values by sliding a marker to the left or the right. to the left until the yellow bar on the histogram touches the right side of the gray peak. The number in the box beside the Highlights slider reads about 180.

    Histogram with levels sliders

    This increases the intensity of the highlight (lighter) colors in the photo, making the colors "warmer" and the details more visible.

  3. Click Done.

Note

In many photos, you will need to adjust the Shadows and Midtones sliders to balance the tonal range of the darker colors. In the sample photo, this is not necessary since the dark orange bar is already touching the left side of the black peak.

Now the photo should look similar to this:
Picture with levels adjusted
Learn more

Adjust levels

Lesson 2: Add flash

In this lesson, you learn how to add flash to lighten the darkest pixels in a photo. The flash effect increases the amount of light in the foreground. Use the add flash effect when the foreground objects you want to emphasize are too dark.

Although the colors are "warmer" after adjusting the levels in the sample photo, the subject is still obscured by foreground shadow. You will fix this using the add flash tool.

To add flash:
  1. On the Touchup menu, click Adjust Lighting.

  2. Drag the Add Flash slider (until the slider reads about 40) to increase the amount of light on the boy.

    This increases the brightness and makes the boy's face, hands, and shirt more visible, simulating the effects of using a flash while taking the photo.

  3. Click Done.
Now the photo should look similar to this:
Picture with flash added
Learn more

Add flash

Lesson 3: Lighten a dark area

In this lesson, you learn how to brighten a small area of a photo that is too dark. Use the dodge and burn brushA touchup brush used to darken or brighten areas of a picture. to reduce the glare on a window, or correct other similar lighting problems that affect a small area of a photo.

In the sample photo, the boy's face is still shadowed. You will correct this using the dodge and burn brush.

To lighten the face:
  1. On the Touchup menu, point to Other Photo Repair, and then click Dodge and Burn Brush.

  2. Using the zoom tool, zoomTo change the magnification of a picture or project in the workspace. in on the boy's face (to about 150%) so you can more easily work with the dodge and burn brush.

    The photo is magnified so that you can see details more easily.

  3. Set the Brightness slider to about 8.

    This ensures that you don't increase the brightness too much. Typically, you will need to experiment to find the right amount of brightness for each photo you adjust.

  4. Select the largest brush size, and then drag the brush across the boy's entire face until you are satisfied with the brightness.

    This brightens the boy's face just enough to make the details more visible.

  5. Click Done.
Now the photo should look similar to this:
Picture with dodge and burn brush applied
Learn more

Adjust brightness and contrast

Lesson 4: Remove a distraction

In this lesson, you learn how to remove a distracting object from a photo. You can remove anything that draws attention away from the main subject of your photo. Use the clone brushA touchup brush that copies one part of the picture onto another part of the same picture. to copy color and texture from one area of a picture to another.

Using the sample photo, you will use the clone brush to cover the beach ball with sand, effectively removing the beach ball.

To remove the beach ball:
  1. On the Touchup menu, click Clone Brush.
  2. Using the zoom tool, zoom in on the beach ball (to about 150%) so it is easier to work with.

  3. In the photo, click in the middle of the area of sand next to the ball.

    A crosshair appears where you click, and the cursor becomes a circle. The crosshair defines the area of the sand that will be cloned over the beach ball.

  4. Drag the cursor over the beach ball until the beach ball is gone.

    The crosshair and circle both duplicate the motion of the mouse, copying the area beneath the crosshair (sand) to the area beneath the circle (beach ball).

    Crosshair and circle

  5. If the first attempt is not satisfactory, click Set new start position on the task pane, and then repeat steps 3 and 4.

    Using the clone brush takes practice, so it may take a few tries before you get your photo just right.

  6. Click Done.
Now the photo should look similar to this:
Picture with clone brush applied
Learn more

Paint with the clone brush

Congratulations! You've completed the advanced photo editing tutorial.
Now you can:
  • Adjust lighting levels
  • Add flash
  • Dodge and burn to lighten or darken objects
  • Remove distracting objects
Now that you've learned these advance photo-editing techniques, you can apply them to all of your pictures for more professional results.
Additional tutorials

Basic photo touchup tutorial

Cutouts and filters tutorial

Face touchup tutorial


How to...
This section provides specific, step-by-step instructions to help you accomplish image-editing tasks in Digital Image Pro. Topics are organized in the order you perform tasks when editing pictures. You can read the topics in the order presented or go directly to the topic that best meets your needs.
Get started working with pictures

Get started with Digital Image Pro

Touch up a picture

Crop and rotate a picture

Change the size and position of objects

Work with text

Adjust lighting

Work with color

Use filters

Use paint effects

Work with edges and borders

Use lines and shapes

Edit groups of pictures

Use animation

Work with a calendar

Save and share pictures

Print pictures

Archive pictures in the Gallery


Get started with Digital Image Pro

A great way to get started with Digital Image Pro is to explore the Product Tour and the Instructional Videos.

Once you know what you can accomplish using Digital Image Pro, you are ready to begin experimenting with your own pictures. If you don't have your own pictures to practice with, you can start by using a picture from the GalleryA cataloging system in which pictures can be organized..

Get started using Digital Image Pro

Open a picture

Choose a project

Manage files

Instructional Videos

How to...


Open a picture

Digital Image Pro enables you to open picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. from your computer or network. You can also downloadTo copy files from an external location, such as a Web site or digital camera, to a computer. pictures from your digital cameraA type of camera that stores photographed images electronically, without the use of film. or scannerA device that copies a document, such as a photograph or drawing, and stores it as an editable graphics file on the computer..

If you're looking for an image to add to a projectAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards., browse the pictures stored in the Digital Image Pro Gallery. If you store your pictures on the Web at MSN Photos, you can also open those pictures from within Digital Image Pro.

As you browse the thumbnailsA miniature replica of a page or photo. on your computer or network, you can select multiple pictures to open at the same time.

Get started opening a picture

Open from a file

Open from MSN Photos

Open from the Gallery

Open from a digital camera

Open from a scanner

Insert a picture


Open from a file
You can open picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. that are stored as files on your computer, a network, a photo CD, or other storage media.
To open a picture from a file:
  1. On the File menu, click Open.
  2. Navigate to the folder on your computer or on the network containing your pictures.
  3. Select the picture you want to open.

    - or -

    To select multiple pictures, press CTRL, and then click each picture you want to open.

  4. Click Open.
Related topics

Open a picture

What is the difference between file types?


Open from MSN Photos
You can store your pictures on the MSN Photos Web site and open them from within Digital Image Pro.
To open a picture stored on MSN Photos:
  1. On the File menu, point to Get Picture From, and then click MSN Photos.
  2. Follow the instructions on the screen.

Note

To open pictures stored on the MSN Photos Web site, your computer must have an Internet connection.

Related topics

Open a picture

MSN Photos

Configure Web connection settings


Open from the Gallery

The Gallery stores thumbnailsA miniature replica of a page or photo. of your picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. to help you locate them easily. Use the Gallery to catalog and then locate pictures that are stored on your hard drive, CDs, ZIPA type of compressed file format. drives, and other removable mediaAny CD, floppy disk, ZIP disk, or other disk that can be inserted into, and removed from, a disk drive.. After you've added picture information to the Gallery, you can search for pictures by browsing through the thumbnail categories, or by searching on a word from a description you add.

Please click one:

Browse by category
Search by keyword
To browse by category:
  1. On the File menu, point to Get Picture From, and then click Gallery.
  2. Click the Browse tab.
  3. Select a collectionA group of items in the Gallery that contain similar content. Examples of collections include animals, animations, and backgrounds..
  4. Select a categoryA group of items within a collection in the Gallery..
    5. Optional: Select a type of item.
    • To filter the choices that appear in the lists, under (Optional) Select the type of item you want to find, select an item type.
  5. Select the picture or pictures you want to open, and then click Open.
To search by keyword:
  1. On the File menu, point to Get Picture From, and then click Gallery.
  2. Click the Find tab.
  3. Under Type one or more words describing the item(s) you want to find, type specific keywords.
  4. Click Find.
  5. Drag the items you want to the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures., and then click Done.

    - or -

    Select the picture or pictures you want to open, and then click Open.
Related topics

Open a picture

Archive pictures in the Gallery

Organize pictures

Edit Gallery categories


Open from a digital camera

Digital camerasA type of camera that stores photographed images electronically, without the use of film. store photos in memory for transfer to a computer, without relying on film. Digital Image Pro supports three types of digital camera formats: virtual disk driveA storage device attached to a computer that appears as an additional drive in the file browser., TWAINThe standard interface software that allows communication between image-capturing devices such as digital cameras and your computer. Most digital cameras come with a TWAIN driver., and WIAA newer interface that works similarly to TWAIN, but often provides more control over the device. WIA is compatible with TWAIN, but is only available on some computer operating systems.. To determine which format your camera uses, consult your camera's manual.

If your camera is one of these three formats, you can open photos directly from your camera into Digital Image Pro. For other cameras, Digital Image Pro works with your camera software to downloadTo copy files from an external location, such as a Web site or digital camera, to a computer. the photos from the camera.

Please click one:

Open photos from a virtual disk drive camera
Open photos from WIA-compliant camera
Open photos from a TWAIN-compliant camera
Open photos from other cameras
To open photos from a virtual disk drive camera:
  1. Connect your digital camera to your computer, and then turn on the camera.
  2. On the File menu, point to Get Picture From, and then click Digital Camera.
  3. Under Click a camera or drive, click the drive that corresponds to your camera.
  4. Click Download.

    The file browser opens, displaying the photos on the camera.

  5. Select a photo.

    - or -

    To select more than one photo, press CTRL, and then select the photos you want.

  6. Click Open.
To open photos from a WIA-compliant camera:
  1. Make sure that you have installed all the drivers and software that came with your camera.
  2. Connect your digital camera to your computer, and then turn on the camera.
  3. On the File menu, point to Get Picture From, and then click Digital Camera.
  4. Under Click a camera or drive, click a camera.
    5. Batch edit your pictures after download. To use Mini Lab to batch edit the downloaded pictures, click Yes under After downloading your pictures, do you want to edit them in Mini Lab.
  5. Click Automatic Download.

  6. Click Download.

    The photos stored on the camera are displayed in the workspaceThe gray area that surrounds the canvas..

  7. Click Download all pictures.

    - or -

    To download an individual photo, drag the photo from the workspace to the Tray.

  8. Click Done.
To open photos from a TWAIN-compliant camera:
  1. Make sure that you have installed all the drivers and software that came with your camera.
  2. Connect your digital camera to your computer, and then turn on the camera.
  3. On the File menu, point to Get Picture From, and then click Digital Camera.
  4. Under Click a camera or drive, click a camera.
  5. Click Automatic Download.
  6. Click Download.

    The photos stored on the camera are displayed in the workspaceThe gray area that surrounds the canvas..

  7. Click Download all pictures.

    - or -

    To download an individual photo, drag the photo from the workspace to the Tray.

  8. Click Done.
To open photos from other cameras:
  1. Make sure that you have installed all the drivers and software that came with your camera.
  2. Connect your digital camera to your computer, and then turn on the camera.
  3. On the File menu, point to Get Picture From, and then click Digital Camera.
  4. Under Click a camera or drive, click a camera.
  5. To start the camera software, click My camera software.
  6. Click Download.

    The camera software opens.

  7. Use your camera software to download the photos to a folder on your computer.
  8. After the photos have downloaded, close the camera software.
  9. On the File menu, click Open.
  10. Navigate to the folder on your computer or on the network containing your photos.
  11. Select the folder, select the photo, and then click Open.

Notes

  • Your camera must be connected and turned on before you start the digital camera task, or it will not appear in the list of cameras and drives.
  • If you've connected your digital camera to your computer, but can't see your pictures, make sure the connections are secure, the camera is turned on, and the batteries are charged. The camera might not start downloading unless its batteries are fully charged. Some cameras are equipped with an A/C adapter that you can use instead of batteries.
  • If your camera does not appear in the list of cameras and drives, or if you receive an error message when you click Download, start your camera software from the operating system Start menu.
  • For more information about downloading photos using the software included with your camera, consult your camera's manual.

Tip

To select multiple pictures, press CTRL, and then select the pictures you want.

Related topics

Open a picture

Why did I receive a Device Not Available message?


Open from a scanner

Scanners are devices that convert pictures and text into digital images that computers can use. Digital Image Pro supports two types of scanner formats: TWAINThe standard interface software that allows communication between image-capturing devices such as digital cameras and your computer. Most digital cameras come with a TWAIN driver. and WIAA newer interface that works similarly to TWAIN, but often provides more control over the device. WIA is compatible with TWAIN, but is only available on some computer operating systems..

If your scanner doesn't use a TWAINThe standard interface software that allows communication between image-capturing devices such as digital cameras and your computer. Most digital cameras come with a TWAIN driver. or WIA interface, you need to use the software designed specifically for the make and model of your scanner. Many scanner manufacturers provide free updates to their drivers on the Web.

Please click one:

Connect your scanner
Scan your picture using Digital Image Pro
Scan your picture using your scanner's software
To connect your scanner:
  1. Install the software that came with your scanner.
  2. Turn off your scanner and computer.
  3. Attach the connector cable from your scanner to your computer.
  4. Turn on your scanner and computer.

Tip

For more information about installing drivers and connecting your scanner, consult your scanner's manual.

To scan your picture using Digital Image Pro:
  1. Connect your scanner to your computer, and then turn on the scanner.
  2. On the File menu, point to Get Picture From, and then click Scanner.
  3. Under Click a scanner, select a scanner.
    4. Optional: Change scanner type.
    1. Click Change scanner type.
    2. Select the type of scanner.
    3. Click OK.
  4. Place your picture in the scanner.

  5. Select Automatic Scan.

    Optional: Correct brightness and contrast.
    1. To automatically correct brightness and contrast during the scanning process, select Select Brightness and contrast.

  6. Click Scan.
  7. Click Done.

Tips

  • For the best scanning results, clean the scanner surface with camera lens cleaner or household window cleaner. Make sure the scanner surface is dry before you place your picture on it.
  • Dust your picture before placing it in the scanner.
To scan your picture using your scanner's software:
  1. Connect your scanner to your computer, and then turn on the scanner.
  2. On the File menu, point to Get Picture From, and then click Scanner.
  3. Under Click a scanner, select a scanner.
    4. Optional: Change scanner type.
    1. Click Change scanner type.
    2. Select the type of scanner.
    3. Click OK.
  4. Place your picture in the scanner.

  5. Select My scanner software.

    Optional: Help after scanning.
    1. To straighten or crop your picture after scanning, or to fix the levelsThe intensity of the shadows, midtones, and highlights of a picture across all color channels. automatically, select Help me fix my picture after scanning.

  6. Click Scan.
  7. Click Done.

Tips

  • For the best scanning results, clean the scanner surface with camera lens cleaner or household window cleaner. Make sure the scanner surface is dry before you place your picture on it.
  • Dust your picture before placing it in the scanner.
Related topics

Open a picture

Save and share pictures


Insert a picture
When you have a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. open in the workspaceThe gray area that surrounds the canvas., you can insert additional pictures from the GalleryA cataloging system in which pictures can be organized., a folder on your computer, a scannerA device that copies a document, such as a photograph or drawing, and stores it as an editable graphics file on the computer., or a digital cameraA type of camera that stores photographed images electronically, without the use of film..
To insert a picture:
  1. Select the picture to which you want to add another picture.
  2. On the Insert menu, point to Picture, and then select the picture source.
  3. Follow the instructions on the screen.

Note

To insert a picture into an object, click Fill with Texture or Color on the Effects menu.

Related topics

Open a picture

Open from the Gallery

Open from a file

Open from a scanner

Open from a digital camera

Fill an object with color and texture


Choose a project

Digital Image Pro projects provide combinations of graphics and layout ready-made for your use. You can also create your own visual designs starting from a blank project.

Choose from hundreds of different project designs that ship with Digital Image Pro:

  • Pages for your photo album
  • Animation that turns all the open pictures in the tray into a Flipbook or a Web animation
  • Award certificates that incorporate your photos
  • Blank projects for your own ideas
  • Business cards
  • Calendars for a week, a month, or a year
  • Greeting cards for a variety of occasions
  • Photo crafts, including head swaps, magazine covers, and trading cards
  • Flyer announcements and invitations
  • Picture frames for displaying your photos
  • Labels for your CDs, addresses, and food items
  • Postcards
Get started with projects

Create a new project

Create a label sheet


Create a new project

You can create a new projectAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards. from one of the many designs included in Digital Image Pro. You can also start with a blank design and create your own projects.

To create a new project:
  1. On the File menu, click Create a Project.
  2. Select a design category. (Pause over each category name to display an illustration of the items in that category.)
  3. If given the option, select a subcategory.
  4. Select the theme you want.
  5. In the right pane, select a design.
  6. Do one of the following:
    • To view a larger version of the design or to scroll through the other designs in the subcategory, click Preview.
    • To open the project, click Open.
  7. Follow the instructions on the screen.
Related topics

Choose a project

View a card or brochure


Create a label sheet

You can use labels in projectsAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards. you create. It is easy to create sheets of labels from one of the many templates included in Digital Image Pro.

To create a label sheet:
  1. On the File menu, click Create a Label Sheet.
  2. Click a template categoryA group of items within a collection in the Gallery..
  3. Click Portrait or Landscape orientation.
  4. In the right pane, select a template.
    5. Optional: Set bleed and fine-tune printing.
    1. Click View advanced options.
    2. Select the Bleed edges check box.
    3. Type values in the Vertical and Horizontal boxes.
    4. Select the Fine tune check box.
    5. Type values in the Vertical and Horizontal boxes.
    6. To retain fine-tuning settings for the next time you print sheets of labels, select the Save fine tuning box.
    7. Click the back arrow.
  5. Click Next.
  6. Click One project or Several projects.
  7. Click Next.
  8. Click Fit your project within area or Overlay and crop.
  9. Drag your project from the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures. to a gray-shaded area.
  10. Click Done.
Related topics

Print pictures

What is bleed and fine-tuning?


Manage files

You can use the file browser to manage picture files. The file browser provides convenient, fast access to copying, moving, renaming, and duplicating your files.

Get started managing your files

Copy files

Move files

Duplicate files

Rename files


Copy files
You can copy batches of files from one location to another quickly and easily using the file browser.
To copy files:
  1. On the Tools menu, click Manage Files in File Browser.
  2. On the Folders tab, browse to the folder containing the pictures you want to copy.
  3. Click the Tasks tab.

  4. In the left pane, click Select all.

    - or -

    Press CTRL, and select each picture you want in the right pane.

  5. Under File and Folder Tasks, click Batch copy.

  6. In the Destination box, type the path to the directory to which you want to move your pictures.

    - or -

    Click Browse, browse to the directory to which you want to move your pictures, and then click OK.

  7. Click OK.

    The files are copied to the new location.

  8. To close the file browser, click Cancel.
Related topics

Manage files

Move files

Duplicate files

Rename files

Save and share pictures


Move files
You can move batches of files from one location to another quickly and easily using the file browser.
To move files:
  1. On the Tools menu, click Manage Files in File Browser.
  2. On the Folders tab, browse to the folder containing the pictures you want to move.
  3. Click the Tasks tab.

  4. In the left pane, click Select all.

    - or -

    Press CTRL, and select each picture you want in the right pane.

  5. Under File and Folder Tasks, click Batch move.

  6. In the Destination box, type the path to the directory to which you want to move your pictures.

    - or -

    Click Browse, browse to the directory to which you want to move your pictures, and then click OK.

  7. Click OK.

    The files are moved.

  8. To close the file browser, click Cancel.
Related topics

Manage files

Copy files

Duplicate files

Rename files

Save and share pictures


Duplicate files
You can duplicate batches of files using the file browser.
To duplicate files:
  1. On the Tools menu, click Manage Files in File Browser.
  2. On the Folders tab, browse to the folder containing the pictures you want to duplicate.
  3. Click the Tasks tab.

  4. In the left pane, click Select all pictures.

    - or -

    Press CTRL, and then, in the right pane, select each picture you want.

  5. Under File and Folder Tasks, click Duplicate.

    The files are duplicated.

  6. To close the file browser, click Cancel.
Related topics

Manage files

Copy files

Move files

Rename files

Save and share pictures


Rename files
When you take pictures with a digital camera, the camera usually names the files using numbers that are not helpful in identifying the pictures. You can rename all of these pictures at once using a file name that makes sense to you.

When you rename the files, you specify a base file name, and then Digital Image Pro adds a four-digit number to that base file name to ensure that each file name is unique. For example, if you rename three JPEG files using "NewGuitar" as the base file name, you will end up with three files named NewGuitar0001.jpg, NewGuitar0002.jpg, and NewGuitar0003.jpg.

To rename multiple pictures:
  1. On the Tools menu, click Manage Files in File Browser.
  2. On the Folders tab, browse to the folder containing the pictures you want to rename.
  3. Click the Tasks tab.

  4. In the left pane, click Select all.

    - or -

    Press CTRL, and select each picture you want in the right pane.

  5. Under File and Folder Tasks, click Batch rename.

  6. In the Base file name box, type the file name you want to use for renaming your pictures.
  7. In the Start number on box, type or select the starting number you want to append to the base file name.

  8. Click OK.

    The files are renamed.

  9. To close the file browser, click Cancel.
Related topics

Manage files

Copy files

Move files

Duplicate files

Save and share pictures


Touch up a picture

Digital Image Pro can help you touch up a picture to correct red eye, remove dust and scratches, or fix other problems. You should correct problems in the original picture before you start adding text, filters, and other special effects.

Get started touching up a picture

Fix red eye

Sharpen or blur a picture

Restore a picture or object

Instructional Videos

Basic Photo Touchup

Advanced Photo Editing


Fix red eye

Red eye is caused by the flash reflecting off the eye. You can remove the appearance of red eye in just a few steps.

Picture with red-eye correction

To fix red eye:
  1. Select the pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. you want to fix.
  2. On the Touchup menu, click Fix Red Eye.
  3. Move the circular cursor to the first red eye, and then click the center of the red spot. Repeat this action for the second eye.
  4. Click Red-eye auto fix.
  5. Click Done.

Tips

  • Magnify the picture until you can easily see the red color in the eyes.
  • To fix red eye in several pictures at once, use the Mini Lab.
  • If red-eye auto fix does not give you the results you want, or the discoloration is not red, use the airbrushA touchup brush used to repair minor flaws such as facial blemishes or stains.. The airbrush allows you to select a color for painting over any discoloration.
Related topics

Touch up a picture

Zoom

Fix red eye in Mini Lab

Instructional Videos

Face Touchup


Remove spots and blemishes

You can remove spots and blemishes from your photos by blending them into the surrounding areas. This is particularly helpful when removing unattractive or unwanted blemishes on people.

Picture with blemish removed

To remove a spot or blemish:
  1. Select the pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. or object you want to adjust.
  2. On the Touchup menu, click Remove Spots or Blemishes.
  3. Use the zoom tool to zoomTo change the magnification of a picture or project in the workspace. in to the spot or blemish.
  4. Click each spot or blemish.
  5. Click Done.
Related topics

Touch up a picture

Zoom

Instructional Videos

Face Touchup


Fix scratches

You can remove scratches from your photos by blending the surrounding colors and textures.

Picture with scratches removed

To fix scratches:
  1. Select the pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. you want to fix.
  2. On the Touchup menu, point to Other Photo Repair, and then click Remove Scratches.
  3. Click a circle that approximates the width of the scratch.
  4. Click one end of the scratch.
  5. Move the cursor along the scratch, and click at the end of every straight segment.
    6. Optional: Fix another scratch.
    • To fix another scratch, click Start a new scratch, and then repeat steps 4 and 5.
  6. Click Done.

Tip

ZoomTo change the magnification of a picture or project in the workspace. in to better see the detail in the picture.

Related topics

Touch up a picture

Zoom

Remove wrinkles


Remove dust

If your scannerA device that copies a document, such as a photograph or drawing, and stores it as an editable graphics file on the computer. or pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. is dusty when you scan the photo, dust will appear as small specks across the picture.

Picture with dust removed

Please click one:

Remove a few specks of dust
Remove a lot of dust
To remove a few specks of dust:
  1. Select the picture or object you want to adjust.
  2. On the Touchup menu, click Remove Spots or Blemishes.
  3. Use the zoom tool to zoomTo change the magnification of a picture or project in the workspace. in to the specks of dust.
  4. Click each speck of dust.
  5. Click Done.

Tips

  • For the best scanning results, clean the scanner surface with camera lens cleaner or household window cleaner. Make sure the scanner surface is dry before you place your picture on it.
  • Dust your picture before placing it in the scanner.
To remove a lot of dust:
  1. Select the picture or object you want to adjust.
  2. On the Touchup menu, point to Other Photo Repair, and then click Remove Dust.
  3. To remove a lot of dust, click a larger circle.
  4. Click Done.

Tips

  • Start with the smallest circle. Click a larger circle if the dust isn't removed with a smaller circle.
  • For the best scanning results, clean the scanner surface with camera lens cleaner or household window cleaner. Make sure the scanner surface is dry before you place your picture on it.
  • Dust your picture before placing it in the scanner.
Related topics

Touch up a picture

Remove spots and blemishes

Zoom

Instructional Videos

Face Touchup


Remove wrinkles

You can remove wrinkles from your picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. by blending the surrounding colors and textures.

Picture with wrinkles removed

To remove wrinkles:
  1. Select the picture or object with the wrinkle.
  2. On the Touchup menu, point to Other Photo Repair, and then click Remove Wrinkles.
  3. Click a circle that approximates the width of the wrinkle.
  4. Click one end of the wrinkle.
  5. Move the cursor along the wrinkle, and then click the other end.
  6. Click Done.

Tip

ZoomTo change the magnification of a picture or project in the workspace. in to better see the detail in the picture.

Related topics

Touch up a picture

Remove spots and blemishes

Fix scratches

Zoom

Instructional Videos

Face Touchup


Sharpen or blur a picture

Sharpen a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. that is slightly out of focus, or blur a picture to soften the image.

To sharpen or blur a picture:
  1. Select the picture or object to sharpen or blur.
  2. On the Touchup menu, click Sharpen or Blur.
  3. To change the focus, drag the sliderA control that sets values by sliding a marker to the left or the right..
  4. Click Done.
Related topics

Touch up a picture

Instructional Videos

Basic Photo Touchup


Restore a picture or object
Restore old family photos and other faded pictures by enhancing their focus and contrastThe difference between the lightest and darkest parts of a picture.. You can sharpen the focus and optimize the contrast automatically, and then make further adjustments manually.

Please click one:

Restore a picture or object automatically
Restore a picture or object manually
To restore a picture or object automatically:
  1. Select the pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. you want to restore.
  2. On the Touchup menu, point to Other Photo Repair, and then click Restore Old Picture.
  3. Click Auto fix.
  4. Click Done.
To restore a picture or object manually:
  1. Select the pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. you want to restore.
  2. On the Touchup menu, point to Other Photo Repair, and then click Restore Old Picture.
  3. Drag the Focus sliderA control that sets values by sliding a marker to the left or the right. to change the sharpness.
  4. Drag the Contrast slider to change the contrast.
  5. Click Done.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Note

The Object and Whole Picture tabs determine where the action will be applied. Selecting the Object tab applies the action to just the selected object, while selecting the Whole Picture tab applies the action to the entire picture and all objects on the picture.

Related topics

Touch up a picture

Sharpen or blur a picture

Adjust brightness and contrast


Crop and rotate a picture

Your picture may include more of the image than you intended to capture. For example, objects in the background may detract from the foreground. Change the composition of the picture by removing, or cropping, the sides of the image.

Change the orientation of your picture by rotating it, flipping it horizontally, or flipping it vertically.

Get started cropping and rotating

Crop a picture

Rotate a picture or object

Flip a picture or object

Skew an object


Crop a picture
Add special emphasis to your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. by cutting it into the shape of a star, tree, puzzle piece, or a number of other shapes. Use the cropped portion as an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. in another picture.

Picture with circular crop Picture with star-shaped crop

Please click one:

Crop a picture
Crop an object
To crop a picture:
  1. Select the picture or object you want to edit.
  2. On the Format menu, point to Crop, and then click Canvas.
    3. Optional: Select a proportion.
    • Under Select a proportion, select the ratio of height to width for the crop.
  3. Click a starting point and then drag the outline.

    - or -

    Under Set a size, type the height and width of the crop.

    4. Optional: Select a shape.
    • Under You can also change the shape of your crop, select a shape.
  4. To fine-tune the crop area, move or resize the crop shape.
  5. Click Done.
To crop an object:
  1. Select the picture or object you want to edit.
  2. On the Format menu, point to Crop, and then click Selected Object.
    3. Optional: Select a proportion.
    • Under Select a proportion, select the ratio of height to width for the crop.
  3. Click a starting point and then drag the outline.

    - or -

    Under Set a size, type the height and width of the crop.

    4. Optional: Select a shape.
    • Under You can also change the shape of your crop, select a shape.
  4. To fine-tune the crop area, move or resize the crop shape.
  5. Click Done.

Notes

  • Some objects cannot be cropped.
  • The Object and Whole Picture tabs determine where the action will be applied. Selecting the Object tab applies the action to just the selected object, while selecting the Whole Picture tab applies the action to the entire picture and all objects on the picture.
Related topics

Crop and rotate a picture

Crop and rotate pictures in Mini Lab

Resize an object

Instructional Videos

Basic Photo Touchup


Rotate a picture or object

You can rotate your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. and objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. within your picture through a full circle.

To rotate the picture or object:
  1. Select the picture or object you want to rotate.
  2. On the Format menu, point to Rotate, and then click Canvas or Selected Object.
  3. Click the new orientation for the picture or object.
  4. Click Done.

Note

The Object and Whole Picture tabs determine where the action will be applied. Selecting the Object tab applies the action to just the selected object, while selecting the Whole Picture tab applies the action to the entire picture and all objects on the picture.

Related topics

Crop and rotate a picture

Flip a picture or object

Instructional Videos

Cutouts and Filters


Flip a picture or object

You can flip your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. or an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. within your picture on its axis.

To flip the picture or object:
  1. Select the picture or object you want to flip.
  2. On the Format menu, point to Flip, and then click Canvas or Selected Object.
  3. Click the new orientation for the picture or object.
  4. Click Done.

Note

The Object and Whole Picture tabs determine where the action will be applied. Selecting the Object tab applies the action to just the selected object, while selecting the Whole Picture tab applies the action to the entire picture and all objects on the picture.

Related topics

Crop and rotate a picture

Rotate a picture or object

Instructional Videos

Cutouts and Filters


Skew an object

Skewing a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. distorts it by anchoring one side or one point of the object while you drag the opposite side across the canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web..

To skew an object:
  1. Select the object you want to skew.
  2. On the Effects menu, click Skew Object.
  3. Determine which side of the object should remain stationary. Drag the resize handle [image] on the opposite side.
  4. Click Done.

Tip

To skew a picture or object without using the task pane, select the object, press ALT, and then drag the bottom, top, or side resize handlesA location on the outline of a selected object, indicated by a yellow circle. Resize handles occupy the four corners and midpoints of the outline, and are used to resize the object horizontally, vertically, and proportionally..

Related topics

Crop and rotate a picture

Rotate a picture or object

Flip a picture or object


Change the size and position of objects

Change the size or shape of objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. for a better fit within a picture. Change the location of objects on the canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web. to alter the composition of a picture.

You can change the size or shape of an object by:

  • Trimming it to remove a section.
  • Cutting out a section to change emphasis or to use as an object in another picture.
  • Dragging the resize handleA location on the outline of a selected object, indicated by a yellow circle. Resize handles occupy the four corners and midpoints of the outline, and are used to resize the object horizontally, vertically, and proportionally..

Picture with trimmed area

You can change the position of an object by:

  • Dragging the object to a new location.
  • Selecting multiple objects to move as a single group.
  • Aligning objects to a left, right, top, or bottom boundary.

Picture with vertical alignment Picture with horizontal alignment

Get started changing the size and position of objects

Trim a picture

Use cutouts

Resize an object

Move or delete an object

Duplicate a picture or object

Group objects

Align objects

Zoom


Trim a picture

Trimming a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. or an object removes part of a picture or object and leaves that area transparent.

Picture with trimmed area

Please click one:

Trace the area manually
Use a cookie cutter shape
Use the Edge Finder
To trace the area manually:
  1. Select the picture or object you want to trim.
  2. On the Format menu, click Trim.
  3. Click Trace it on my own.
  4. To trace the edge, drag the cursor along the edge of the area you want to trim.
  5. Click the yellow diamond to close the trim area.
  6. Adjust the outline by clicking and dragging the trim boundary.
  7. Click Next.
    8. Optional: Smooth the edge of the trim area.
    • Click Smooth last edge, select an amount, and then click Done.
    Optional: Trim another area.
    • Click By tracing an area on my own, and then repeat steps 4 through 7.
    Optional: Remove the area outside the boundary.
    • To remove the area outside the trim boundary (instead of the gray shaded area), click Select opposite area.
  8. Click Done.
To use a cookie cutter shape:
  1. Select the picture or object you want to trim.
  2. On the Format menu, click Trim.
  3. Click With a cookie cutter shape. The gray shaded area represents the portion of the picture that will be deleted.
  4. Under Click a cutout shape, click the shape you want.
  5. Use the move handle [image] to drag the cutout shape.
  6. Pause over the edge of the object or picture until the pointer changes to [image], and then drag the cutout shape to change its size or shape.
  7. Click Next.
    8. Optional: Remove the area outside the boundary.
    • To remove the area outside the trim boundary (instead of the gray shaded area), click Select opposite area.
    Optional: Trim another area.
    • Click Remove another area, and then repeat steps 4 through 7.
  8. Click Done.
To use the Edge Finder:
  1. Select the picture or object you want to trim.
  2. On the Format menu, click Trim.
  3. Click With the Edge Finder.
  4. Click along the edge of the object you want to trim.
  5. To close the outline, click the yellow diamond.
  6. Adjust the outline by clicking and dragging the trim boundary.
  7. Under Edge Finder width, select the width of the trim box. The width of the trim box determines the area Edge Finder will search to locate the exact edges of the object.
  8. Click Next.
    9. Optional: Smooth the edge of the trim area.
    • Click Smooth last edge, select an amount, and then click Done.
    Optional: Remove the area outside the boundary.
    • To remove the area outside the trim boundary (instead of the gray shaded area), click Select opposite area.
    Optional: Trim another area.
    • Click With the Edge Finder, and then repeat steps 4 through 9.
  9. Click Done.
Related topics

Change the size and position of objects

Use cutouts


Use cutouts

A cutout is an area of a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. that you remove, which you can then use as a separate picture or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually.. For example, you could make a cutout of a person from one picture, and then add the cutout to a photograph of different people.

Picture with cutout selected

You can create a cutout in four ways:

  • Allow the Edge Finder to locate the exact edges of an area after you have indicated the approximate edges.
  • Draw a cutout freehand by tracing around the area.
  • Select a color in the picture and include all areas of the picture that have that color.
  • Use a predefined shape to cover the area.

Please click one:

Use the Edge Finder
Trace the area manually
Use a color selection
Use a cookie cutter shape
To trace the area manually:
  1. Select the picture or object you want to edit.
  2. On the Format menu, click Create a Cutout.
  3. Click By tracing an area on my own.
  4. To trace the edge, drag the cursor along the edge of the area you want to cut out.
  5. Click the yellow diamond to close the cutout area.
  6. Click Next.
    7. Optional: Smooth the edge of the cut out.
    • Click Smooth last edge, select an amount, and then click Done.
    Optional: Cut out another area.
    • Click Add an area to the cutout, and then repeat steps 3 through 6.
    Optional: Remove an area from the cutout.
    • Click Remove an area from the cutout, and then repeat steps 3 through 6.
    Optional: Remove the area inside the boundary.
    • To remove the area inside the cutout boundary (instead of the gray shaded area) click Select opposite area.
    Optional: Place the cutout.
    • Under Where do you want to place the cutout, select whether to place the cutout in a separate picture or leave it in place as a duplicate image.
  7. Click Done.
To use color selection:
  1. Select the picture or object you want to edit.
  2. On the Format menu, click Create a Cutout.
  3. Click By color selection.
  4. Under Click a selection mode, select whether the cutout will be added to or removed from an existing cutout. If you are creating a cutout for the first time, Add to cutout is selected by default.
  5. Under Select areas, select whether the cutout should be only the area contiguous to where you click on the picture or should include all areas with the same color.
  6. In the picture, drag the eyedropper across the colors you want to include.
  7. Drag the sliderA control that sets values by sliding a marker to the left or the right. to increase or decrease the range of colors.
  8. Click Next.
    9. Optional: Cut out another area.
    • Click Add an area to the cutout, and then repeat steps 4 through 8.
    Optional: Remove an area from a cutout.
    • Click Remove an area from a cutout, and then repeat steps 4 through 8.
    Optional: Remove the area inside the boundary.
    • To remove the area inside the cutout boundary (instead of the gray shaded area) click Select opposite area.
    Optional: Place the cutout.
    • Under Where do you want to place the cutout, select whether to place the cutout in a separate picture or leave it in place as a duplicate image.
  9. Click Done.
To use a cookie cutter shape:
  1. Select the picture or object you want to edit.
  2. On the Format menu, click Create a Cutout.
  3. Click With a cookie cutter shape. The gray shaded area represents the portion of the picture that will be deleted.
  4. Under Click a cutout shape, click the desired shape.
  5. With the move handle [image], drag the cutout shape to the desired location on the picture.
  6. With the resize handle [image], drag the handles of the cutout shape to change its size or shape.
  7. Click Next.
    8. Optional: Cut out another area.
    • Click Add an area, and then repeat steps 4 through 7.
    Optional: Remove an area from the cutout.
    • Click Remove an area, and then repeat steps 4 through 7.
    Optional: Remove the area inside the boundary.
    • To remove the area inside the cutout boundary (instead of the gray shaded area) click Select opposite area.
    Optional: Place the cutout.
    • Under Where do you want to place the cutout, select whether to place the cutout in a separate picture or leave it in place as a duplicate image.
  8. Click Done.
To use the Edge Finder:
  1. Select the picture or object you want to edit.
  2. On the Format menu, click Create a Cutout.
  3. Click With the Edge Finder.
  4. Click along the edge of the object you want to cut out.
  5. To close the outline, click the yellow diamond.
  6. Adjust the outline by clicking and dragging the cutout boundary.
  7. Under Edge Finder width, select the width of the trim box. The width of the trim box determines the area the Edge Finder will search to locate the exact edges of the object.
  8. Click Next.
    9. Optional: Smooth the edge of the cutout.
    • Click Smooth last edge, select an amount, and then click Done.
    Optional: Cut out another area.
    • Click Add an area to the cutout, and then repeat steps 3 through 8.
    Optional: Remove an area from the cutout.
    • Click Remove an area from the cutout, and then repeat steps 3 through 8.
    Optional: Remove the area inside the boundary.
    • To remove the area inside the cutout boundary (instead of the gray shaded area) click Select opposite area.
    Optional: Place the cutout.
    • Under Where do you want to place the cutout, select whether to place the cutout in a separate picture or leave it in place as a duplicate image.
  9. Click Done.
Related topics

Change the size and position of objects

Trim a picture

Instructional Videos

Cutouts and Filters


Resize an object

Make an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. larger or smaller by dragging its resize handlesA location on the outline of a selected object, indicated by a yellow circle. Resize handles occupy the four corners and midpoints of the outline, and are used to resize the object horizontally, vertically, and proportionally., or automatically expand the size of an object to fill the canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web..

Change the size of a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. to make it a larger or smaller. For example, turn a 3 x 5-inch picture into an 8 x 10-inch picture, or customize the picture to fit an odd-sized frame.

Please click one:

Resize an object manually
Resize an object to fit the canvas
Resize a picture
To resize an object manually:
  1. Select the object you want to resize.
  2. Pause over the edge of the object or picture until the pointer changes to [image].
  3. Drag the resize handle toward or away from the center of the object or picture.
To resize an object to fit the canvas:
  1. Select the object you want to resize.
  2. On the Format menu, point to Resize Object to Fit Canvas, and then click how the object should fit on the canvas.
  3. To fine tune the size of the object, drag the resize handle toward or away from the center of the object or picture.
To resize a picture:
  1. Select the picture you want to resize.
  2. On the Format menu, click Resize Image.
  3. Select a page orientation.
  4. To set the page height to adjust proportionately to the page width, or vice versa, select Maintain proportions.

  5. Under Select a page size, select a predefined page size.

    - or -

    Type the height and width, and then select the units.

  6. Under Select a resolution, do one of the following:
    • If using metric measurements, type a number from 1 to 3779, and then click Pixels per cm.
    • If using non-metric measurements, type a number from 1 to 9600, and then click Pixels per in.
  7. Click Done.

Note

Dragging a side resize handle does not maintain the proportions of the object.

Tips

  • To select multiple objects, press CTRL, and then select the objects you want.
  • Dragging the resize handle will lock the object on one side and allow you to resize the object from the other side. To lock the object in the center and resize opposite sides of the object at the same time, press CTRL, and then drag a resize handle.

Tips

  • To select multiple objects, press CTRL, and then select the objects you want.
  • To enlarge the object until the widest sides of the object touch the edges of the canvas, click Fit Within.
  • To enlarge the object until the narrowest sides of the object touch the edges of the canvas, click Fill.
  • To stretch the object until both the widest and narrowest sides of the object touch the edges of the canvas, click Stretch to Fit.
  • Dragging the resize handle will lock the object on one side and allow you to resize the object from the other side. To lock the object in the center and resize opposite sides of the object at the same time, press CTRL, and then drag a resize handle.
Related topics

Change the size and position of objects

Move or delete an object

Group objects

Instructional Videos

Cutouts and Filters


Move or delete an object

You can move an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. in your picture by dragging it across the canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web. or by centering it on the canvas.

In addition, you can move objects forward and backward through the layersThe part of a picture that contains an object. Objects in layers can be changed and moved without affecting other objects in the same picture. The order of layers can be changed by using the Stack. of a compositeA group of objects that are placed together within a picture.. You can move objects backward or forward one layer at a time or move them directly to the front or back layer.

Move the objects you create or edit in one picture to other pictures.

Please click one:

Move an object forward or backward
Center an object on the canvas
Move an object between pictures
Delete an object
To move an object forward or backward:
  1. Select the object you want to move.
  2. On the Format menu, point to Move Forward or Backward, and then click a direction.
To center an object on the canvas:
  1. Select the object you want to move.
  2. On the Format menu, click Center Object on Canvas.
To move the object between pictures:
  1. Select the object you want to move.
  2. On the Edit menu, click Cut.
  3. Select the picture where you want to put the object.
  4. On the Edit menu, click Paste.
To delete an object:
  1. Select the object you want to delete.
  2. On the Edit menu, click Delete.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Tips

  • To move the object to the top layer, click Bring to Front instead of Bring Forward.
  • To move the object to the bottom layer, click Send to Back instead of Send Backward.
Related topics

Change the size and position of objects

Use cutouts

Skew an object


Duplicate a picture or object

Duplicating a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. creates an exact copy and makes the duplicate the active picture. The original picture is still available in the Tray.

Duplicating an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. creates an exact copy near the original and makes the duplicate object active on the canvas.

Please click one:

Duplicate a picture
Duplicate an object
To duplicate a picture:
  1. Select the picture you want to duplicate.
  2. On the Edit menu, click Duplicate Whole Picture.
To duplicate an object:
  1. Select the object you want to duplicate.
  2. On the Edit menu, click Duplicate Object.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Change the size and position of objects

Resize an object

Move or delete an object


Group objects

By grouping objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually., you can treat them as a single object, even if you click outside of the selection. You can ungroup the objects later to make individual changes to each object or to form new groups. However, if you apply an effect to objects that have been grouped, the effect may disappear when the objects are ungrouped.

Please click one:

Group objects
Ungroup objects
To group objects:
  1. Press CTRL, and then select each object you want to include in the group.
  2. On the Edit menu, click Group.
To ungroup objects:
  1. Select the group of objects you want to ungroup.
  2. On the Edit menu, click Ungroup.

Tips

  • If the objects are small or close to one another, select each object from the StackThe strip on the right side of the product screen that shows the layering order of objects. instead of from the canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web..
  • You can temporarily group objects by pressing the CTRL key, and then selecting each object. You can move, delete, and align the selected objects as a group. However, when you click outside a group of selected objects, the objects become ungrouped.

Note

The [image] icon that appears near the objects indicates multiple items have been selected but not yet grouped. To group the objects, click this icon. The [image] icon indicates the objects are grouped. To ungroup the objects, click this icon.

Related topics

Change the size and position of objects

Align objects

Move or delete an object


Align objects

You can automatically align two or more objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. in a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. along the left, right, top, or bottom edge of an area. You can also automatically center objects on the canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web., or space objects horizontally or vertically.

Picture with vertical alignment Picture with horizontal alignment

To align objects:
  1. Press CTRL, and then select each object you want to include in the alignment.
  2. On the Format menu, point to Align Multiple Objects, and then click an alignment.

Notes

  • Vertical alignment is defined by the top and bottom objects in the selection.
  • Horizontal alignment is defined by the far left and far right objects in the selection.
Related topics

Change the size and position of objects

Group objects

Move or delete an object


Zoom

Zooming in or out changes the magnification of all objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. on the canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web.. Zoom in to an object to examine finer details; zoom out to see more of the pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product..

You can also pan or move around the picture to examine specific sections more closely.

Please click one:

Zoom in or out
Zoom to edges of the canvas
Pan around the picture
To pan around the picture:
  1. Select the picture you want to view.
  2. Under Zoom in the lower-right corner of the screen, click the part of the thumbnailA miniature replica of a page or photo. that you want to appear in the center of the screen.

Tip

If you are using both pan and zoom to view a picture, it is easier to zoom first and then pan.

To zoom in or out:
  1. Select the picture you want to view.
  2. On the View menu, click Zoom In or Zoom Out.

    - or -

    To zoom in on an object, select the object you want to view, point to Zoom on the View menu, and then click Selected Object.

Tips

  • For a quick way to zoom in and out, drag the Zoom sliderA control that sets values by sliding a marker to the left or the right. in the lower-right corner of the screen.
  • To center the view on an object, select the object you want to view, and then click the Zoom to Selection button [image].
To zoom to edges of the canvas:
  1. Select the picture you want to view.

  2. On the View menu, point to Zoom, and then do one of the following:

    • To show the entire page, click Whole Page.
    • To show the entire width of the page, click Page Width.

Tips

  • For a quick way to show the entire width of the page, click the Zoom to Page Width button [image] under Zoom in the lower-right corner of the screen.
  • For a quick way to show the entire page, click the Zoom to Whole Page button [image] under Zoom in the lower-right corner of the screen.

Note

Zooming in only magnifies the image on your screen; it does not change the actual size of the picture or object.

Related topics

Learning about the work area

Change the size and position of objects


Work with text

Text used as titles, captions, or word balloons in your picture can add important information or help focus the viewer's attention. Add your own text as traditional horizontal lines, or form the text into geometric shapes.

You can also customize the text by adding color or text effects, or by starting paragraphs with a drop capA letter at the beginning of a sentence that is larger than the rest of the text..

Get started working with text

Add or edit text

Edit text properties

Add or edit shaped text

Copy or move text

Change a text box

Wrap text around an object

Add text effects

Add a drop cap

Check spelling


Add or edit text
You can add text to any pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. You can also change the default text that appears on a project such as a greeting card or flyer.

Please click one:

Add a new text box
Add or replace text in a text box
To add a new text box:
  1. Select the picture to which you want to add a new text box.
  2. On the Text menu, click Insert Text.
  3. Drag the text box to the new location.
    4. Optional: Change size or orientation.
    1. To change the size of the text box, drag the resize handlesA location on the outline of a selected object, indicated by a yellow circle. Resize handles occupy the four corners and midpoints of the outline, and are used to resize the object horizontally, vertically, and proportionally. on the side of the text box.
    2. To change the orientation of the text box, drag the rotate handleThe handle at the top of a selected object that enables rotating the object to the left or right..
To add or replace text in a text box:
  1. Select the text box you want to edit.
  2. Do one of the following:
    • To add text, click inside the text box where you want to add text, and then type the new text.
    • To replace existing text, select the text you want to replace, and then type the new text.

Tip

ZoomTo change the magnification of a picture or project in the workspace. in to read text more easily.

Related topics

Work with text

Edit text properties

Copy or move text

Add text effects

Add or edit shaped text


Edit text properties
After you have added text to a text box, you can change its appearance by inserting bullet points or numbers, or by changing the line spacing, text alignmentTo position multiple objects or images in a straight line, either horizontally or vertically., text indentation, or font.

Please click one:

Add bullets or numbering
Change line spacing
Change text alignment
Change text indentation
Change the font
To add bullets or numbering:
  1. Select the text box you want to edit.
  2. Select the text you want to format with bullets or numbers.
  3. On the Text menu, point to Bullets and Numbering, and then click one of the options.

Tip

Before clicking either Bullets or Numbers, make sure you selected only the text you want to change.

To change line spacing:
  1. Select the text box you want to edit.
  2. Select the text you want to change.
  3. On the Text menu, click Line Spacing.
  4. Select the new line spacing.
  5. Click OK.

Tip

Before clicking Line Spacing, make sure you selected only the text you want to change.

To change text alignment:
  1. Select the text box you want to edit.
  2. Select the text you want to change.
  3. On the Text menu, point to Alignment, and then click the alignment you want.

Tip

Before clicking Alignment, make sure you selected only the paragraphs you want to change.

To change text indentation:
  1. Select the text box you want to edit.
  2. Click anywhere in the paragraph you want to change.
  3. On the Text menu, click Increase Indent or Decrease Indent.
To change the font:
  1. Select the text box you want to edit.
  2. Select the text you want to change.
  3. On the Text menu, click Font.
  4. On Font tab, select the font, font style, size, color, and effects you want.
  5. Click OK.

Tip

Before clicking Font, make sure you selected only the text you want to change.

Related topics

Work with text

Add or edit text


Add or edit shaped text

You can display text in a geometric shape such as a triangle, arch, or wave.

Please click one:

Add shaped text
Edit shaped text
Delete a shaped text box
To add shaped text:
  1. Select the picture to which you want to add shaped text.
  2. On the Text menu, point to Insert Shaped Text, and then select a shape for the text.
  3. In the Edit Shaped Text box, type your text.
  4. Click OK.
  5. Drag the text box to the new location.

Tip

ZoomTo change the magnification of a picture or project in the workspace. in to read text more easily.

To edit shaped text:
  1. Select the shaped text box you want to edit.
  2. On the Text menu, click Edit Text.
  3. In the Edit Shaped Text box, edit your text.
  4. Click OK.

Tip

ZoomTo change the magnification of a picture or project in the workspace. in to read text more easily.

To delete a shaped text box:
  1. Select the text box you want to delete.
  2. On the Edit menu, click Delete.

Tip

You can also right-click the text box, and then click Delete.

Related topics

Add or edit text

Edit text properties

Copy or move text

Change a text box

Check spelling


Copy or move text
You can copy or move text within a text box or from one text box to another. You can also copy or move the entire text box.

Please click one:

Copy a text box
Copy text from one text box to another
Move a text box
Move text from one text box to another
Move text within a text box
To copy a text box:
  1. Select the text box you want to copy.
  2. On the Edit menu, click Copy.
  3. On the Edit menu, click Paste.
  4. Drag the copied text box to the new location.
To copy text from one text box to another:
  1. Select the text box containing the text you want to copy.
  2. Select the text you want to copy.
  3. On the Edit menu, click Copy.
  4. Select the text box into which you want to copy the text.
  5. Click the location in the text box where you want the text to appear.
  6. On the Edit menu, click Paste.
To move a text box:
  1. Select the text box you want to move.

  2. Move the cursor to any edge of the text box.

    The cursor becomes a move handle [image].

  3. Drag the move handle to a new location.
To move text from one text box to another:
  1. Select the text box containing the text you want to move.
  2. Select the text you want to move.
  3. On the Edit menu, click Cut.
  4. Select the text box in which you want to move the text.
  5. Click the location in the text box where you want the text to appear.
  6. On the Edit menu, click Paste.
To move text within a text box:
  1. Select the text box containing the text you want to move.
  2. Select the text you want to edit.
  3. On the Edit menu, click Cut.
  4. Click the location in the text box where you want the text to appear.
  5. On the Edit menu, click Paste.

Note

This procedure does not work for shaped textText that conforms to the outline of a selected shape..

Related topics

Work with text

Add or edit text

Add or edit shaped text

Edit text properties

Change a text box


Change a text box
You can alter the appearance of text in text boxes in several ways.

Please click one:

Add or change the background color
Delete the background color
Stretch text to fit a text box
To add or change the background color:
  1. Select the text box you want to edit.
  2. On the Text menu, click Text Box Color.

    The Change Color dialog box appears.

  3. Select a color.

    On the color panel, select a color.

    - or -

    To choose a custom color, do the following:

    1. Click More Colors.

      The More Text Background Colors dialog box appears.

    2. Select a color.
    3. Click OK.
  4. Click OK.

Tip

If the background color is the same as the color of the text, the text will not be visible.

To delete the background color:
  1. Select the text box you want to edit.
  2. On the Text menu, click Text Box Color.

    The Change Color dialog box appears.

  3. Click No Fill.
  4. Click OK.
To stretch text to fit a text box:
  1. Select the text box you want to edit.
  2. On the Text menu, click Stretch to Fit Text Box.

    When you resize the text box, the text stretches to the new size.

Note

Clicking Stretch to Fit Text Box on the Text menu turns this feature on and off. The effect will continue until you click Stretch to Fit Text Box again. A check mark next to the command on the Text menu indicates the effect is still active.

Related topics

Work with text


Wrap text around an object
You can surround pictures, cutouts, shapes, and other objects with text. Wrapping text around an object adds emphasis to the object and prevents the text from covering other parts of your picture.
To wrap text around an object:
  1. Select the text box you want to wrap around an object.
  2. On the Text menu, click Wrap Text Around Objects.
  3. Select the object you want to wrap the text around.
  4. On the Format menu, point to Move Forward or Backward, and then click Bring to Front.
  5. Drag the object on top of the text box.

Note

Clicking Wrap Text Around Objects turns this feature on and off. A check mark next to the command on the Text menu indicates the effect is active.

Related topics

Move or delete an object

Group objects


Add text effects

Text effects can enhance the appearance of the text in your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product..

To add text effects:
  1. Select the text box you want to edit.
  2. On the Text menu, click Text Effects.
  3. Click a category.
  4. Click a type of effect.
    5. Optional: Change the text color.
    1. Click Change color.
    2. To change the color hue, move the yellow circle around the outside of the color wheel.
    3. To change the color saturation, move the blue circle around the inside of the color wheel.
    4. To change the color brightness, move the blue circle toward or away from the center of the circle.
    5. Click Done.
  5. Click Done.

Note

Text effects cannot be applied to shaped textText that conforms to the outline of a selected shape..

Related topics

Work with text

Edit text properties

Add or edit shaped text

Wrap text around an object

Add a drop cap


Add a drop cap

A drop cap is a letter at the beginning of a sentence that is larger than the rest of the text. Adding a drop cap can enhance the look of text.

To add a drop cap:
  1. Select the text box you want to edit.
  2. Select the paragraph to begin with a drop cap.
  3. On the Text menu, click Drop Cap.
  4. Select a drop cap size.
  5. Click OK.
Related topics

Work with text


Check spelling
Automatically check the spelling of the text in your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. The spelling checker starts with the first textbox in the picture, identifies any misspelled words, and then proceeds through each text box in turn.
To check spelling:
  1. Select the picture you want to check.
  2. On the Text menu, click Spelling.
  3. If there are spelling errors, the Check Spelling dialog box appears. Do the following:
    • To keep the word as it currently appears, click Ignore.
    • To keep all instances of the word as it currently appears, click Ignore All.
    • To accept the alternate spelling in the Change to box, click Change.
    • To accept another spelling in the Suggestions list, click the word in the list, and then click Change.
    • To add the word to the dictionary as it appears in your picture, click Add.
    • To cancel the spelling check, click Close.
  4. Click OK.

Notes

  • You do not need to select a text box in order to check the spelling in it.
  • If a misspelled word is found, the word appears in the Not in dictionary box. An alternative spelling may appear in the Change to box, and other alternatives may appear in the Suggestions box.
  • The spelling checker does not check for grammatical errors.
Related topics

Work with text


Adjust lighting
Adjust lightingThe brightness, contrast, and levels of a picture. in your photos to make details more visible, especially in photos taken in low light or in very bright light.

You can adjust lighting in various ways: adjust the range of light and dark across the photo, lighten dark areas, or darken areas that are too bright.

For example, you can correct the effects of overexposureTo take a photo under conditions of excessive light, causing the photo to appear to be washed out. by reducing backlightingThe light that comes from behind an object.:

Picture with lighting adjusted

Get started adjusting lighting

Adjust brightness and contrast

Add flash

Reduce backlighting

Adjust levels

Instructional Videos

Advanced Photo Editing


Adjust brightness and contrast

Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. if your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. is too light or too dark, or if the color is not accurate.

You can adjust the brightness and contrast for an entire picture or use the dodge and burn brushA touchup brush used to darken or brighten areas of a picture. to change the brightness and contrast of smaller portions of the picture.

Picture with lighting adjusted

Please click one:

Adjust contrast automatically
Adjust picture brightness and contrast manually
Adjust brightness and contrast using the dodge and burn brush
To adjust contrast automatically:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. you want to adjust.
  2. On the Touchup menu, click Contrast Auto Fix.
To adjust picture brightness and contrast manually:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. you want to adjust.
  2. On the Touchup menu, click Brightness and Contrast.
  3. Click either the Object or the Whole Picture tab.
  4. To adjust brightness, drag the Brightness sliderA control that sets values by sliding a marker to the left or the right..
  5. To adjust contrast, drag the Contrast slider.
  6. Click Done.
To adjust brightness and contrast using the dodge and burn brush:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. you want to adjust.
  2. On the Touchup menu, point to Other Photo Repair, and then click Dodge and Burn Brush.
  3. Select a brush size.
  4. Select a brush style.
  5. To adjust brightness, drag the Brightness sliderA control that sets values by sliding a marker to the left or the right..
  6. To adjust contrast, drag the Contrast slider.
  7. Drag the cursor across the area you want to adjust.
  8. Click Done.

Note

The Object and Whole Picture tabs determine where the action will be applied. Selecting the Object tab applies the action to just the selected object, while selecting the Whole Picture tab applies the action to the entire picture and all objects on the picture.

Related topics

Adjust lighting

Touch up a picture

Instructional Videos

Basic Photo Touchup

Advanced Photo Editing


Add flash

If the lightingThe brightness, contrast, and levels of a picture. in your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. looks too dark, add flash to restore important details.

Picture with flash added

To add flash:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. you want to adjust.
  2. On the Touchup menu, click Adjust Lighting.
  3. Click either the Object or the Whole Picture tab.
  4. To increase lighting, drag the Add Flash sliderA control that sets values by sliding a marker to the left or the right. to the right.
  5. Click Done.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Note

The Object and Whole Picture tabs determine where the action will be applied. Selecting the Object tab applies the action to just the selected object, while selecting the Whole Picture tab applies the action to the entire picture and all objects on the picture.

Related topics

Adjust lighting

Adjust brightness and contrast

Adjust levels

Instructional Videos

Advanced Photo Editing


Reduce backlighting

If the lightingThe brightness, contrast, and levels of a picture. in your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. looks too bright, reduce backlighting to restore important details.

Picture with reduced backlighting

To reduce backlighting:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. you want to adjust.
  2. On the Touchup menu, click Adjust Lighting.
  3. Click either the Object or the Whole Picture tab.
  4. To reduce the lighting in the picture, drag the Reduce Backlighting sliderA control that sets values by sliding a marker to the left or the right. to the right.
  5. Click Done.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Note

The Object and Whole Picture tabs determine where the action will be applied. Selecting the Object tab applies the action to just the selected object, while selecting the Whole Picture tab applies the action to the entire picture and all objects on the picture.

Related topics

Adjust lighting

Adjust brightness and contrast

Adjust levels

Instructional Videos

Advanced Photo Editing


Adjust levels

BrightnessThe amount of light that an image appears to emit. levels in a photo consist of shadows, midtones, and highlights. You can adjust the brightness of these automatically or manually.

Picture with levels adjusted

Adjust the levels manually with the help of a histogramA graphical representation of the number of pixels at each color intensity level.. A histogram is a graphic representation of brightness in a photo and the number of pixelsAbbreviation of picture element. Tiny dots on a computer monitor, each displaying a specific color, which collectively make up the images displayed on the screen. at each brightness level. The horizontal axis of the histogram indicates the different levels of brightness, the vertical axis indicates the number of pixels.

When you adjust the slidersA control that sets values by sliding a marker to the left or the right., you redistribute the number of pixels between the shadows and highlights. As you make adjustments, the histogram changes to reflect those changes.

Please click one:

Adjust levels automatically
Adjust levels manually
To adjust levels automatically:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. you want to adjust.
  2. On the Touchup menu, click Levels Auto Fix.
To adjust levels manually:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. you want to adjust.
  2. On the Touchup menu, click Adjust Levels.
  3. Drag the Shadows slider to the right until it touches the left side of the histogram.

    As you move the slider to the right, the intensity of the shadows increases.

  4. Drag the Highlights slider to the left until it touches the right side of the histogram.

    As you move the slider to the left, the intensity of the highlights increases.

  5. Drag the Midtones slider left or right until you achieve the best visual results.

    As you move the slider to the right, the intensity of the middle range of gray tones increases.

  6. Click Done.

Notes

  • If you adjust levels automatically first and then move the sliders, the changes are cumulative. If you move the sliders first and then adjust the levels automatically, the automatic changes override the changes you made with the sliders.
  • The Object and Whole Picture tabs determine where the action will be applied. Selecting the Object tab applies the action to just the selected object, while selecting the Whole Picture tab applies the action to the entire picture and all objects on the picture.
Related topics

Adjust lighting

Adjust brightness and contrast

Add flash

Reduce backlighting

Adjust levels automatically in Mini Lab


Work with color
Digital Image Pro offers a variety of ways to enhance your pictures with color. For example, you can use color to emphasize different areas of a picture, distinguish individual objects or shapes, and change pictures from color to black and white.

Picture with hue and saturation adjusted

You can also add color to black-and-white pictures.

Picture with color added

Get started working with color

Change to black and white

Add color

Adjust tint

Change the hue and saturation

Fill an object with color and texture

Apply fading to an object


Change to black and white

You can change your color pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. to black and white to replicate a traditional black-and-white camera photo.

Picture changed to black and white

To change to black and white:
  1. Select the picture or object you want to change.
  2. On the Effects menu, click Black and White.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Work with color

Add a negative effect

Instructional Videos

Cutouts and Filters


Add color

You can add color to your black-and-white photos by painting areas of the pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. with a colorize brushAn effects brush used to add color to a black-and-white or color picture.. You can also change the colors in your color pictures.

Picture with color added

To add color:
  1. Select the picture or object you want to edit.
  2. On the Effects menu, click Colorize Brush.
  3. Under Click a brush size, click a brush size.
  4. Under Click a brush style, click either Soft edge or Hard edge.
  5. Under Drag the circles to pick a color, choose a custom color.
    1. To change the color hue, move the yellow circle around the outside of the color wheel.
    2. To change the color saturation, move the blue circle around the inside of the color wheel.
    3. To change the color brightness, move the blue circle toward or away from the center of the circle.
  6. To apply color, drag the colorize brush over the area you want to paint.
  7. Click Done.

Tip

ZoomTo change the magnification of a picture or project in the workspace. in to better see the detail in the picture.

Related topics

Work with color

Zoom


Adjust tint

Tint is a shading of color. If a photo has a color castA slight tinge of color that affects an entire photo. Color cast originates from the color of the light source (such as the sun or artificial lighting) used when taking the photo., such as an orange cast from interior lighting, you can correct it by adjusting tint. You can adjust the tint on your whole pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product., as shown here.

Picture with tint adjusted

You can also adjust the tint on individual objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually., or individual areas of your picture.

Please click one:

Adjust tint automatically
Adjust tint manually
Adjust tint using the tint brush
To adjust tint automatically:
  1. Select the picture or object you want to adjust.
  2. On the Touchup menu, click Adjust Tint.
  3. Click either the Object or the Whole Picture tab.

  4. Click Tint auto fix.

    - or -

    Click an area on the picture that should be white.

  5. Click Done.
To adjust tint manually:
  1. Select the picture or object you want to adjust.
  2. On the Touchup menu, click Adjust Tint.
  3. Click either the Object or the Whole Picture tab.
  4. To select a color, drag the Color sliderA control that sets values by sliding a marker to the left or the right..
  5. To select how much color to use, drag the Amount slider.
  6. Click Done.

Tip

To adjust tint quickly, try using Tint auto fix first. If you are not satisfied with the results, click Reset, and then adjust the tint manually.

To adjust tint using the tint brush:
  1. Select the picture or object you want to adjust.
  2. On the Touchup menu, point to Other Photo Repair, and then click Tint Brush.
  3. Select a brush size.
  4. Select a brush style.
  5. To select the color you want, drag the circle around the color ring.
  6. To adjust the tint of the color, adjust the tint sliderA control that sets values by sliding a marker to the left or the right..
  7. Drag the cursor across the area you want to change.
  8. Click Done.

Note

The Object and Whole Picture tabs determine where the action will be applied. Selecting the Object tab applies the action to just the selected object, while selecting the Whole Picture tab applies the action to the entire picture and all objects on the picture.

Related topics

Touch up a picture

Instructional Videos

Basic Photo Touchup


Change the hue and saturation

Hue is the gradation of a color, and saturation is the intensity of a color. You can adjust the hue and saturation of a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. to make colors more vivid or muted.

Picture with hue and saturation adjusted

To change the hue and saturation:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. you want to edit.
  2. On the Touchup menu, click Hue and Saturation.
  3. Select either the Object or the Whole Picture tab.
  4. Change the colors.
    1. To change the color hue, move the yellow circle around the outside of the color wheel.
    2. To change the color saturation, move the blue circle around the inside of the color wheel.
    3. To change the color brightness, move the blue circle toward or away from the center of the circle.
  5. Click Done.

Note

The Object and Whole Picture tabs determine where the action will be applied. Selecting the Object tab applies the action to just the selected object, while selecting the Whole Picture tab applies the action to the entire picture and all objects on the picture.

Tips

  • To select multiple objects, press CTRL, and then select the objects you want.
  • To change the color to a color that is already in the picture, click that color in the picture.
Related topics

Work with color

Fill an object with color and texture


Fill an object with color and texture

You can fill an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. with solid or gradientA gradual blending of the shades of a single color (such as from light to dark) or from one color to another. color, or with a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product..

Object filled with a picture

Please click one:

Fill with a solid color
Fill with a simple gradient
Fill with a custom gradient
Fill with a picture
To fill with a solid color:
  1. Select the object you want to color.
  2. On the Effects menu, click Fill with Texture or Color.
  3. Select a fill color.

    Click a box in the color panel.

    - or -

    To choose a custom color, do the following:

    1. Click More solid color choices.
    2. To change the color hue, move the yellow circle around the outside of the color wheel.
    3. To change the color saturation, move the blue circle around the inside of the color wheel.
    4. To change the color brightness, move the blue circle toward or away from the center of the circle.
    5. Click Done.
  4. Click Done.
To fill with a simple gradient:
  1. Select the object you want to color.
  2. On the Effects menu, click Fill with Texture or Color.
  3. Click Color Gradient.
  4. Under Click a color pattern, click a color pattern.
  5. Under Click a style, click a gradient style.
    6. Optional: Flip the gradient.
    • To run the gradient in the opposite direction, click Flip the gradient.
  6. Click Done.
To fill with a custom gradient:
  1. Select the object you want to color.
  2. On the Effects menu, click Fill with Texture or Color.
  3. Click Color Gradient.
  4. Click Custom two-color gradient.
  5. Set the starting gradient color.
    • Under Click the color you want the gradient to start with, click the starting color.

      - or -

      Choose a custom color:
      1. Click More start color choices.
      2. To change the color hue, move the yellow circle around the outside of the color wheel.
      3. To change the color saturation, move the blue circle around the inside of the color wheel.
      4. To change the color brightness, move the blue circle toward or away from the center of the circle.
      5. Click Done.
    • To start the gradient from transparencyAn effect that enables the background to show through a picture or object., select the Transparent start color check box.
  6. Set the ending gradient color.
    • Under Click the color you want the gradient to end with, select the starting color.

      - or -

      Choose a custom color:
      1. Click More end color choices.
      2. To change the color hue, move the yellow circle around the outside of the color wheel.
      3. To change the color saturation, move the blue circle around the inside of the color wheel.
      4. To change the color brightness, move the blue circle toward or away from the center of the circle.
      5. Click Done.
    • To end the gradient with transparency, select the Transparent end color check box.
    • Click Done.
  7. Under Click a style, click a gradient style.
    8. Optional: Flip the gradient.
    • To run the gradient in the opposite direction, click Flip the gradient.
  8. Click Done.
To fill with a picture:
  1. Select the object you want to color.
  2. On the Effects menu, click Fill with Texture or Color.
  3. Click Picture.
  4. Double-click an open picture in the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures..

    - or -

    Browse to the picture location, and then click Open.

  5. To change the part of the picture that shows, do one of the following:
    • To drag the picture, drag the move handle anywhere on the picture.
    • To resize the picture, drag the resize handles in or out.
    • To rotate the picture, drag the rotation handle in a circle.
  6. Click Done.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Tips

  • To select multiple objects, press CTRL, and then select the objects you want.
  • To use a color already in the object, click More solid color choices, and then click the color.
Related topics

Work with color

Move or delete an object

Group objects

Resize an object


Apply fading to an object

Fading is a transition effect that increases the transparencyAn effect that enables the background to show through a picture or object. of an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually.. You can fade evenly from one photo to another in a picture collageA picture that contains multiple objects., or fade gradually from a picture to the borderDesign feature that adds a square or rectangular outline to a picture. Borders are distinct from mats and frames. color around the picture. You can also fade a portion of the picture to create an area for text.

Picture with gradual fading applied

Picture with gradual fading applied

Please click one:

Fade evenly
Fade gradually
Fade only a portion
To fade an object evenly:
  1. Select the object you want to fade.
  2. On the Effects menu, point to Transparent Fade, and then click Even.
  3. To change the transparency, drag the sliderA control that sets values by sliding a marker to the left or the right..
  4. Click Done.
To fade an object gradually:
  1. Select the object you want to fade.
  2. On the Effects menu, point to Transparent Fade, and then click Gradual.
  3. Under Click a gradient to apply a fade, select a fade pattern.
  4. To fade the object in the opposite direction, click Flip the direction of the gradient.
  5. Click Done.
To fade only a portion of an object:
  1. Select the object you want to fade.
  2. On the Effects menu, point to Transparent Fade, and then click Transparency Brush.
  3. Under Click a brush size, click a brush size.
  4. Under Click a brush style, click either a Soft edge or Hard edge brush style.
  5. To change the paint transparency, drag the sliderA control that sets values by sliding a marker to the left or the right..
  6. To apply fading, drag the transparency brush over the area you want to fade.
  7. Click Done.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Use filters


Use filters

Change the mood of an entire picture, or an object within a picture, by applying a filter that Digital Image Pro provides. You can use a combination of filters to obtain even more effects.

Filters can:

  • Add a dramatic effect. For example, the chrome filter makes the image appear as if it was created with liquid metal.
  • Add a paint effect. For example, the fresco filter creates the feel of an oil painting.
  • Add a contrasting effect. For example, the charcoal filter changes a photo into a black-and-white sketch.

Picture with chrome effect

Picture with paint effect

You can also use plug-in filters from Adobe PhotoShop and other third-party vendors.

Get started using filters

Apply a filter

Add a plug-in filter

Add emphasis

Add a shadow

Add a negative effect

Add an antique effect

Apply a diffused glow effect

Distort a picture

Instructional Videos

Cutouts and Filters


Apply a filter
A filter creates a texture or color effect over your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. You can apply filters that come with Digital Image Pro, and plug-in filters provided by third parties.

Please click one:

Apply a Digital Image Pro filter
Apply a plug-in filter
To apply a Digital Image Pro filter:
  1. Select the objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. or pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. to which you want to apply a filter.
  2. On the Effects menu, point to Filters, and then click the effect you want.

    - or -

    To view the complete list of filters, do the following:

    1. On the Effects menu, point to Filters, and then click All Filters.
    2. Select either the Object or the Whole Picture tab.
    3. Under Click a filter category, and then click a filter, select a filter categoryA group of items within a collection in the Gallery. from the drop-down menu.
    4. Select a filter.
    5. To change the filter settings, click Change advanced options, follow the instructions on the screen, and then click Done.
    6. Click Done.

Note

The Object and Whole Picture tabs determine where the action will be applied. Selecting the Object tab applies the action to just the selected object, while selecting the Whole Picture tab applies the action to the entire picture and all objects on the picture.

To apply a plug-in filter:
  1. Select the objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. to which you want to apply a plug-in filterA filter developed for use in Adobe Photoshop that can be used with this product to apply additional effects to a picture..
  2. On the Effects menu, click Plug-in Filters.
  3. Under Select a plug-in filter, select the plug-in filter you want.
  4. Click Launch plug-in filter.
  5. Follow the instructions on the screen.
  6. Click Done.

Notes

  • Be sure to apply the plug-in filter as the last step in your editing process. After you apply a plug-in filter to an object, you can no longer edit the effects applied before the plug-in filter.
  • Digital Image Pro is compatible only with Adobe Photoshop plug-in filters.
  • A plug-in filter cannot be applied to a selection of multiple objects.
  • You can apply only one plug-in filter each time you complete this task. If you apply a plug-in filter, and then apply a new one before completing the task, the second filter effect replaces the first. To apply multiple plug-in filters, repeat the procedure for each filter.
  • To browse for a different plug-in filters folder, click Change plug-ins folder, type the full path to the folder under Plug-in filters folder, and then click OK.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Use filters

Add a plug-in filter

Instructional Videos

Cutouts and Filters


Add a plug-in filter
In addition to using the many filtersA special texture or color effect that can be applied to an entire picture, or objects in a picture. that come with Digital Image Pro, you can also use Adobe Photoshop plug-in filtersA filter developed for use in Adobe Photoshop that can be used with this product to apply additional effects to a picture..
To add a plug-in filter:
  1. Create a folder on your computer or network to store the plug-in filters.
  2. Install the plug-in filters to the folder.
    3. Optional: Set the plug-in filters options.
    1. On the Tools menu, click Options, and then click Plug-in filters options.
    2. In the Plug-in filters folder box, enter the path where your plug-in filters are located.

      - or -

      Click Browse, and then locate the folder where your plug-in filters are located.

    3. Click OK, and then click OK again.

Notes

  • Digital Image Pro is compatible only with Adobe Photoshop plug-in filters with an .8bf file extension.
  • Digital Image Pro will search only one folder and its subfolders for plug-in filters. Be sure to store all plug-in filters in the same folder and subfolders.
Related topics

Use filters

Set plug-in filter options

Apply a filter


Add emphasis

When you add emphasis in a compositeA group of objects that are placed together within a picture., you select an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually., and then a filter is applied to all the other objects on the canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web.. The selected object will then stand out because it does not have the filter applied.

Picture with emphasis added

To add emphasis:
  1. Select the object you want to emphasize.
  2. On the Effects menu, click Emphasize.
  3. Under Click an emphasizing effect, select an effect.
  4. Click Done.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Use filters


Add a shadow

You can add a shadow to an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. or a group of objects to make it appear to cast a shadow in your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product..

Picture with shadow

To add a shadow:
  1. Select the object or group of objects you want to shadow.
  2. On the Effects menu, click Shadow.
  3. Under Click a shadow, click the shadow.
    4. Optional: Customize the shadow.
    1. Click Customize the shadow.

    2. Under Click the color you want, select the color.

      - or -

      To choose a custom color, do the following:
      1. Click More color choices
      2. To change the color hue, move the yellow circle around the outside of the color wheel.
      3. To change the color saturation, move the blue circle around the inside of the color wheel.
      4. To change the color brightness, move the blue circle toward or away from the center of the circle.
      5. Click Done.
    3. To change the transparencyAn effect that enables the background to show through a picture or object. of the shadow, drag the Transparency sliderA control that sets values by sliding a marker to the left or the right..
    4. To change the edge softness of the shadow, drag the Edge softness slider.
    5. Click Done.
  4. Click Done.

Tip

When you add a shadow to a group of objects, the entire group casts a single shadow. When you add a shadow to multiple objects at once, each object casts its own shadow.

Related topics

Use filters


Add a negative effect

A negative is the original image from which film prints and slides are produced. Changing a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. to a negative changes the colors or shades to their opposite. For example, in a negative of a black-and-white picture, black areas are white and white areas are black.

Picture with negative effect

To add a negative effect:
  1. Select the picture or object to which you want to add a negative effect.
  2. On the Effects menu, click Negative.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Use filters

Change to black and white


Add an antique effect

You can apply an antique effect to make your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. appear older. An antique effect removes most of the color from your picture by applying a sepia filterA special texture or color effect that can be applied to an entire picture, or objects in a picture..

Picture with antique effect

To add an antique effect:
  1. Select the picture or object to which you want to apply the antique effect.
  2. On the Effects menu, click Antique.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Use filters


Apply a diffused glow effect

Diffuse the reflected light in your picture, creating a glow effect.

Picture with diffused glow

To apply a diffused glow effect:
  1. Select the pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. to which you want to apply the diffused glow effect.
  2. On the Effects menu, click Diffuse Glow.
  3. To increase the transparencyAn effect that enables the background to show through a picture or object. of the glow effect, drag the Transparency sliderA control that sets values by sliding a marker to the left or the right. to the right.
  4. To adjust the graininess of the glow effect, drag the Graininess slider.
  5. To adjust the intensity of the glow effect, drag the Intensity slider.
  6. To adjust the width of the glow effect, drag the Definition slider to the right.
  7. To change the color of the glow effect, click a box in the color panel.
  8. Click Done.

Note

The Object and Whole Picture tabs determine where the action will be applied. Selecting the Object tab applies the action to just the selected object, while selecting the Whole Picture tab applies the action to the entire picture and all objects on the picture.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Use filters


Distort a picture
You can stretch, bend, and distort your whole picture with the distort effect, or you can distort just a portion freehand using the distortion brushA touchup brush used to alter a picture by smearing, shrinking, bulging, or erasing objects in that picture..

Whole picture distorted

Partial picture distorted

Please click one:

Distort a picture automatically
Distort a picture manually
To distort a picture automatically:
  1. Select the picture or object you want to distort.
  2. On the Effects menu, click Distort.
  3. Select the distortion style you want.
  4. Drag the sliderA control that sets values by sliding a marker to the left or the right. to change the effect.
  5. Click Done.
To distort a picture manually:
  1. Select the picture or object you want to distort.
  2. On the Effects menu, click Distortion Brush.
  3. Select an effect.
  4. To select the width of the brush, click a circle.
  5. Drag or click the part of the objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. you want to distort.
  6. Click Done.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Use filters

Use paint effects

Instructional Videos

Face Touchup


Use paint effects

Digital Image Pro enables you to apply additional colors, textures, or images to your photo or project by painting with one or more effects.

  • Paint freehand with tools including an airbrushA touchup brush used to repair minor flaws such as facial blemishes or stains., colored pencil, and felt marker.
  • Paint with photo strokes: choose from decorative elements including strands of ivy, chili peppers, or a string of lights.
  • Add art strokes: choose from brush strokes with the appearance of charcoal and oil crayons.
  • Decorate your picture with virtual rubber stamp shapes.
  • Add duplicates of the color, texture, and objects already in your picture.

Picture with freehand painting

Picture with stamp painting

Get started using paint effects

Paint freehand

Paint with the airbrush

Paint with a stamp

Paint with photo strokes

Paint with art strokes

Paint with the clone brush


Paint freehand

Choose from a variety of painting tools and colors to add a freehand flair to your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product..

Picture with freehand painting

To paint freehand:
  1. Select the picture you want to edit.
  2. On the Effects menu, point to Paint Brush, and then click Freehand.
  3. Under Click a paint tool, select a painting tool.
  4. Select a color.

    Click a box in the color panel.

    - or -

    To choose a custom color, do the following:

    1. Click More color choices.
    2. To change the color hue, move the yellow circle around the outside of the color wheel.
    3. To change the color saturation, move the blue circle around the inside of the color wheel.
    4. To change the color brightness, move the blue circle toward or away from the center of the circle.
    5. Click Done.
  5. Under Click a brush size, select a brush size.
    6. Optional: Customize your paint settings.
    1. Click Customize paint settings.
    2. Under Click a brush shape, click the brush shape you want.
    3. To increase the transparencyAn effect that enables the background to show through a picture or object. of the stroke, drag the transparency slider to the right.
    4. Under Click a paper texture, click the paper texture you want.
    5. Click the back arrow.
  6. Drag the cursor across the picture to paint freehand.
  7. Click Done.

Tip

To change the paint color to one you already see in the picture, click More color choices, click the color in the picture, and then click Done.

Related topics

Use paint effects


Paint with the airbrush

Paint with the airbrushA touchup brush used to repair minor flaws such as facial blemishes or stains. to add your own artistic touch to a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product., or to correct imperfections such as discolored eyes.

Picture with airbrush applied

To paint with the airbrush:
  1. Select the picture you want to edit.
  2. On the Touchup menu, point to Other Photo Repair, and then click Airbrush.
  3. The airbrush is automatically selected. If you would like to use a different tool, select a paint tool under Click a paint tool.
  4. Select a color.

    Click a box in the color panel.

    - or -

    To choose a custom color, do the following:

    1. Click More color choices.
    2. To change the color hue, move the yellow circle around the outside of the color wheel.
    3. To change the color saturation, move the blue circle around the inside of the color wheel.
    4. To change the color brightness, move the blue circle toward or away from the center of the circle.
    5. Click Done.
  5. Under Click a brush size, select a brush size.
    6. Optional: Customize your paint settings.
    1. Click Customize paint settings.
    2. Under Click a brush shape, click the brush shape you want.
    3. To increase the transparencyAn effect that enables the background to show through a picture or object. of the stroke, drag the transparency slider to the right.
    4. Under Click a paper texture, click the paper texture you want.
    5. Click the back arrow.
  6. Drag the cursor across the picture to paint freehand.
  7. Click Done.

Tip

To change the paint color to one you already see in the picture, click More color choices, click the color in the picture, and then click Done.

Related topics

Use paint effects


Paint with a stamp

Painting with a stamp is like applying a virtual rubber stamp to your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. You can use the stamps that are provided by Digital Image Pro, or create a stamp of your own.

Picture with stamp painting

Please click one:

Paint with a stamp
Create a stamp
To paint with a stamp:
  1. Select the picture you want to edit.
  2. On the Effects menu, point to Paint Brush, and then click Stamps.
  3. Under Click a stamping style, select a style.
  4. Under Click a stamp, select a stamp image.
  5. Under Click a stamp size, select the size of the stamp.
    6. Optional: Customize your stamp.
    1. Click Customize a stamp.
    2. To change the transparencyAn effect that enables the background to show through a picture or object. of the stroke, drag the transparency sliderA control that sets values by sliding a marker to the left or the right..
    3. If you're using a plain shape, click a stamp color under Click a stamp color.

      - or -

      To select a custom color for a plain shape, do the following.

      1. Click More color choices under Click a stamp color
      2. To change the color hue, move the yellow circle around the outside of the color wheel.
      3. To change the color saturation, move the blue circle around the inside of the color wheel.
      4. To change the color brightness, move the blue circle toward or away from the center of the circle.
      5. Click Done.
    4. To change the paper texture, select the texture under Click a paper texture.
    5. Click the Back arrow.
  6. Drag the cursor across the picture to stamp the area.
  7. Click Done.
To create a stamp:
  1. Select the picture you want to edit.
  2. On the Effects menu, point to Paint Brush, and then click Stamps.
  3. Under Click a stamping style, select a style.
  4. Under Click a stamp, click Make a stamp.
  5. Under Where do you want to look, select a location.
  6. To open the picture you want as a stamp, follow the instructions on the screen.
  7. When your picture appears in the list of stamps under Click a stamp, drag the cursor across the picture to stamp the area.
  8. Click Done.

Tip

For best results, use only pictures that contain a single image or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually..

Related topics

Use paint effects

Open a picture


Paint with photo strokes

You can paint different photo strokes across your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. to add a humorous touch or a distinctive outline.

Picture with photo stroke painting

To paint with photo strokes:
  1. Select the picture you want to edit.
  2. On the Effects menu, point to Paint Brush, and then click Photo Stroke.
  3. Under Click a photo stroke, select a photo stroke.
  4. To change the width of the stroke, drag the Stroke width sliderA control that sets values by sliding a marker to the left or the right..
  5. To increase the transparencyAn effect that enables the background to show through a picture or object. of the stroke, drag the Transparency slider to the right.
  6. To paint with the photo stroke, drag the cursor across the picture.
  7. Click Done.

Tip

Dragging the cursor increases the length of the photo stroke. To start a new copy of the photo stroke, release the mouse button, and then click again.

Related topics

Use paint effects


Paint with art strokes

Add artistic brush strokes to give your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. a textured appearance.

Picture with art stroke painting

To paint with art strokes:
  1. Select the picture you want to edit.
  2. On the Effects menu, point to Paint Brush, and then click Art Stroke.
  3. Under Click a brush stroke, select the brush stroke you want.
  4. Select a color.

    Click a box in the color panel.

    - or -

    To choose a custom color, do the following:

    1. Click More color choices.
    2. To change the color hue, move the yellow circle around the outside of the color wheel.
    3. To change the color saturation, move the blue circle around the inside of the color wheel.
    4. To change the color brightness, move the blue circle toward or away from the center of the circle.
    5. Click Done.
  5. To change the width of the stroke, drag the Stroke width sliderA control that sets values by sliding a marker to the left or the right..
  6. To increase the transparencyAn effect that enables the background to show through a picture or object. of the stroke, drag the Transparency slider to the right.
  7. To paint with the art stroke, drag the cursor across the picture.
  8. Click Done.

Tip

To change the paint color to one you already see in the picture, click More color choices, click the color in the picture, and then click Done.

Related topics

Use paint effects


Paint with the clone brush

You can duplicate the color and texture of areas within a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. by using the clone brush. For example, you could paint a duplicate of a person or flower that's already in your picture.

Picture with cloned objects

To paint with the clone brush:
  1. Select the picture you want to edit.
  2. On the Touchup menu, click Clone Brush.
  3. Under Click a brush size, select a brush size.
    4. Optional: Customize your settings.
    1. Click Customize settings
    2. Under Click a brush shape, click the brush shape you want.
    3. To increase the transparencyAn effect that enables the background to show through a picture or object. of the stroke, drag the sliderA control that sets values by sliding a marker to the left or the right. to the right under Drag the slider to change the paint transparency.
    4. Under Click a paper texture, click the paper texture you want.
    5. Click the Back arrow.
  4. Click the area of the picture that you want to duplicate.
  5. Move the circle cursor to the spot you want to paint.
  6. Drag the cursor across the picture to paint the area.
  7. Click Done.

Tip

Click Set new start position each time you want to begin clone painting an area of the picture.

Related topics

Use paint effects

Instructional Videos

Advanced Photo Editing


Work with edges and borders

You can add edges, borders, mats, and frames to a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. or to individual objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. in a picture to give them a professional, artistic, or custom look.

  • Edges outline a selected object or an entire picture with photos, colors, or shapes.
  • Borders add a square or rectangular outline around a selected object or your entire picture.
  • Mats add an artistic element between a picture and frame.
  • Frames surround all other objects, including a mat, in a picture.

Picture with highlighted edge Picture with frame and mat

Get started working with edges and borders

Apply a highlighted edge

Apply a stamped edge

Apply a soft edge

Apply a photo stroke edge

Apply an art stroke edge

Apply a designer edge

Add a border

Add a frame or mat


Apply a highlighted edge

Highlighted edges add a color outline around an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. or pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. You can change the width and color of a highlighted edge.

Picture with highlighted edge

To apply a highlighted edge:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Highlighted Edges.
  3. Click a type of highlighted edge.
    4. Optional: Customize the edge.
    1. Click Customize the edge.
    2. Under Click a color, select a color.

      - or -

      To choose a custom color, do the following:

      1. Click More color choices.
      2. To change the color hue, move the yellow circle around the outside of the color wheel.
      3. To change the color saturation, move the blue circle around the inside of the color wheel.
      4. To change the color brightness, move the blue circle toward or away from the center of the circle.
      5. Click Done.
    3. Under Click a shape for the edge, select an edge brush shape.
    4. To decrease the edge width, drag the slider to the left.
    5. Click Done.
  4. Click Done.

Tips

  • If you apply an edge to a picture that fills your canvas, you must resize the picture to ensure that the edge prints correctly.
  • To select multiple objects, press CTRL, and then select the objects you want.
Related topics

Work with edges and borders


Apply a stamped edge

Stamp edges add an outline of a stamp shape around an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. or pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. You can change the stamp edge width, color, and shape. In addition, you can create a stamp edge using a custom shape.

Picture with stamped edge

Please click one:

Add a stamped edge
Add a custom stamped edge
To add a stamped edge:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Stamped Edges.
  3. Under Click a stamping style, click a style of stamped edge.
  4. Under Click a stamp, select a stamp.
    5. Optional: Customize the edge effect.
    1. Click Customize the edge.
    2. To increase the edge width, drag the slider to the right.
    3. Under Click a color, select a color.

      - or -

      To choose a custom color, do the following:

      1. Click More color choices.
      2. To change the color hue, move the yellow circle around the outside of the color wheel.
      3. To change the color saturation, move the blue circle around the inside of the color wheel.
      4. To change the color brightness, move the blue circle toward or away from the center of the circle.
      5. Click Done.
    4. Click Done.
  5. Click Done.
To add a custom stamped edge:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Stamped Edges.
  3. Under Click a stamping style, click a style of stamped edge.
  4. Click Custom stamp.

  5. In the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures., double-click the picture you want to use as a stamp.

    - or -

    Use a different picture.

    • To use a picture from the GalleryA cataloging system in which pictures can be organized., click Look in the Gallery.
    • To use a picture that is on your computer, click Open a picture.
    • To use a picture that you want to scan, click Scan in a picture.
    • To use a picture that is on a digital camera, click Download from digital camera.
    6. Optional: Customize the edge effect.
    1. Click Customize the edge.
    2. To increase the edge width, drag the slider to the right.
    3. Under Click a color, select a color.

      - or -

      To choose a custom color, do the following:

      1. Click More color choices.
      2. To change the color hue, move the yellow circle around the outside of the color wheel.
      3. To change the color saturation, move the blue circle around the inside of the color wheel.
      4. To change the color brightness, move the blue circle toward or away from the center of the circle.
      5. Click Done.
    4. Click Done.
  6. Click Done.

Tips

  • If you apply an edge to a picture that fills your canvas, you must resize the picture to ensure that the edge prints correctly.
  • To select multiple objects, press CTRL, and then select the objects you want.

Tip

If you apply an edge to a picture that fills your canvas, you must resize the picture to ensure that the edge prints correctly.

Note

You can only change the color of solid-colored stamp edge shapes.

Related topics

Work with edges and borders


Apply a soft edge

Soft edges fade the outside edges of an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. or pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. You can change the edge width and transparencyAn effect that enables the background to show through a picture or object. of the softened edges.

Picture with soft edge

To apply a soft edge:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Soft Edges.
  3. To increase the edge width, drag the slider to the right.
  4. Click Done.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Work with edges and borders


Apply a photo stroke edge

Photo stroke edges add an outline of photographic images around an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. or pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. You can change the edge width and transparencyAn effect that enables the background to show through a picture or object. of photo stroke edges.

Picture with photo stroke edge

To apply a photo stroke edge:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Photo Stroke Edges.
  3. Under Click a photo stroke, click a photo edge.
  4. To increase the edge width, drag the Stroke width slider to the right.
  5. To increase the edge transparency, drag the Transparency slider to the right.
  6. Choose whether to put the edge behind or in front of the selected object.
  7. Click Done.

Tips

  • If you apply an edge to a picture that fills your canvas, you must resize the picture to ensure that the edge prints correctly.
  • To select multiple objects, press CTRL, and then select the objects you want.
Related topics

Work with edges and borders


Apply an art stroke edge

Art stroke edges add an artistic outline around an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. or pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. You can change the edge width, color, transparencyAn effect that enables the background to show through a picture or object., and texture.

Picture with art stroke edge

To apply an art stroke edge:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Art Stroke Edges.
  3. Under Click a brush stroke, click an art stroke edge.
  4. Select an edge color.

    Click a box in the color panel.

    - or -

    To choose a custom color, do the following:

    1. Click More color choices.
    2. To change the color hue, move the yellow circle around the outside of the color wheel.
    3. To change the color saturation, move the blue circle around the inside of the color wheel.
    4. To change the color brightness, move the blue circle toward or away from the center of the circle.
    5. Click Done.
  5. To increase the edge width, drag the Stroke width slider to the right.
  6. To increase the edge transparency, drag the Transparency slider to the right.
  7. Choose whether to put the edge behind or in front of the selected object.
  8. Click Done.

Tips

  • If you apply an edge to a picture that fills your canvas, you must resize the picture to ensure that the edge prints correctly.
  • To select multiple objects, press CTRL, and then select the objects you want.
Related topics

Work with edges and borders


Apply a designer edge

Designer edges add an artistic or text outline around an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. or pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. You can change the edge width, color, transparencyAn effect that enables the background to show through a picture or object., brush type, and text, depending on which edge you choose.

Picture with designer edge

Please click one:

Add an artistic edge
Add a text edge
Add a custom text edge
To add an artistic edge:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Designer Edges.
  3. Click Artistic.
  4. Under Click an edge, select an edge style.
  5. To extend the edge to reach all sides of the picture, select the Stretch edge to fit picture check box.
  6. Click Next.
  7. Select an edge color.

    Click a box in the color panel.

    - or -

    To choose a custom color, do the following:

    1. Click More color choices.
    2. To change the color hue, move the yellow circle around the outside of the color wheel.
    3. To change the color saturation, move the blue circle around the inside of the color wheel.
    4. To change the color brightness, move the blue circle toward or away from the center of the circle.
    5. Click Done.
  8. To increase the edge width, click a larger circle.
  9. Click Next.
  10. On the canvas, move or resize your picture, and then click Done.
To add a text edge:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Designer Edges.
  3. Click With text.
  4. Under Click an edge, select an edge style.
  5. To extend the edge to reach all sides of the picture, select the Stretch edge to fit picture check box.
  6. Click Next.
  7. Select an edge color.

    Click a box in the color panel.

    - or -

    To choose a custom color, do the following:

    1. Click More color choices.
    2. To change the color hue, move the yellow circle around the outside of the color wheel.
    3. To change the color saturation, move the blue circle around the inside of the color wheel.
    4. To change the color brightness, move the blue circle toward or away from the center of the circle.
    5. Click Done.
  8. To increase the edge width, click a larger circle.
  9. Click Next.
  10. On the canvas, move or resize your picture, and then click Done.
To add an edge containing custom text:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Designer Edges.
  3. Click With my own text.
  4. Under Click an edge, select an edge style.
  5. To extend the edge to reach all sides of the picture, select the Stretch edge to fit picture check box.
  6. Click Next.
  7. In each text box, type the text you want on each side of your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product., and then click Next.
  8. Select an edge color.

    Click a box in the color panel.

    - or -

    To choose a custom color, do the following:

    1. Click More color choices.
    2. To change the color hue, move the yellow circle around the outside of the color wheel.
    3. To change the color saturation, move the blue circle around the inside of the color wheel.
    4. To change the color brightness, move the blue circle toward or away from the center of the circle.
    5. Click Done.
  9. To increase the edge width, click a larger circle.
  10. Click Next.
  11. On the canvas, move or resize your picture, and then click Done.

Tip

If you apply an edge to a picture that fills your canvas, you must resize the picture to ensure that the edge prints correctly.

Related topics

Work with edges and borders

What is bleed and fine-tuning?


Add a border

Borders add a rectangular outline of shapes or lines around an objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. or pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. You can change the border width.

Picture with border

Picture with border

To add a border to your picture:
  1. Select the picture or object to which you want to add a border.
  2. On the Effects menu, point to Edges, and then click Borders.
  3. Under Select a category, click a border category.
  4. Under Select a border, click a border.
  5. In the Border size box, type or select the border width.
  6. Click OK.
Related topics

Work with edges and borders


Add a frame or mat

Frames and mats give your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. a finished look. You can choose from a variety of existing frames, or you can create custom frames and mats.

Picture with frame and mat

Please click one:

Add a frame
Create a custom frame or mat
To add a frame to your picture:
  1. On the Effects menu, point to Edges, and then click Frames and Mats.

  2. In the Themes list, click a frame theme.

  3. In the right pane, click a frame.
  4. In the left pane, click Open.
  5. From the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures., drag the picture you want to frame onto the picture (center) area of the frame.
  6. Click Next.
  7. Move or resize your picture in the frame.

  8. To flip your picture horizontally, click Flip horizontally.

    - or -

    To flip your picture vertically, click Flip vertically.

  9. Click Done.
To create a custom frame or mat:
  1. On the Effects menu, point to Edges, and then click Frames and Mats.

  2. In the right pane, click one of the following:

    • Photo simple frame
    • Photo simple mat
  3. In the left pane, click Open.

  4. To use the picture displayed on the canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web., click Next.

    - or -

    Use a different picture.

    • To use the picture in the Tray, double-click the picture in the Tray.
    • To use a picture on your computer, click Open a project.
    • To scan a new picture, click Scan in a picture.
    • To download a picture from your digital camera, click Download from digital camera.

  5. To select a picture from the Gallery, do the following:

    1. Select a collectionA group of items in the Gallery that contain similar content. Examples of collections include animals, animations, and backgrounds., categoryA group of items within a collection in the Gallery., or picture type.
    2. In the right pane, select a picture, and then click Open.

    - or -

    To search for a picture in the Gallery, do the following:

    • To search for a specific picture in the Gallery, click Find a specific item.
    • To use a picture that is stored on your hard drive, click Look elsewhere.
  6. Select a frame width, and then click Next.
    7. Optional: Change the color of the frame.

    Click a color box.

    - or -

    To choose a custom color, do the following:

    1. Click Choose your own color
    2. To change the color hue, move the yellow circle around the outside of the color wheel.
    3. To change the color saturation, move the blue circle around the inside of the color wheel.
    4. To change the color brightness, move the blue circle toward or away from the center of the circle.
    5. Click Done.
  7. Click Next.
  8. Move or resize your picture under the frame, and then click Next.
  9. Click Done.

Tip

To ensure that your frame surrounds your entire picture, including a mat, add a mat to your picture before adding a frame.

Related topics

Work with edges and borders

Change the size and position of objects


Use lines and shapes

You can insert lines and shapes to enhance an existing picture or to create a new picture. For each line and shape you add, you can change the thickness and color of the line and the shape outline. In addition, you can fill shapes with a color.

Each new line and shape is added to your picture as a new objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually.. This enables you to make changes to the individual line or shape without affecting any other objects in your picture.

Picture with lines and shapes added

Get started using lines and shapes

Insert a line or shape

Draw a line or shape

Replace a shape

Change the properties of a line or shape


Insert a line or shape
Insert lines and shapes to add emphasis to areas of your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product., or to add humor. For example, you might add thought bubbles to pictures of your pet.

Please click one:

Insert a line
Insert a default shape
Insert other shapes
To insert a line:
  1. Select the picture you want to edit.
  2. On the Insert menu, click Line.
To insert a default shape:
  1. Select the picture you want to edit.
  2. On the Insert menu, point to Shape, and then click a shape.
To insert a shape:
  1. On the Insert menu, click More Shapes.
  2. Do one of the following:
    • To select a picture in the Gallery, do the following:
      1. Select a collectionA group of items in the Gallery that contain similar content. Examples of collections include animals, animations, and backgrounds., categoryA group of items within a collection in the Gallery., and picture type.
      2. In the right pane, select a picture.
      3. Click Open.
    • To search for a specific picture in the GalleryA cataloging system in which pictures can be organized., click Find a specific item.
    • To use a picture that is stored on your hard drive or network, click Look elsewhere.

Notes

  • After inserting these shapes, you can change only the fill color, not the outline color or outline thickness. To change the fill color, on the Touchup menu, point to Color, and then click Hue and Saturation.
  • After inserting these shapes, you can replace them only by deleting them, and then adding a new shape.
Related topics

Use lines and shapes

Draw a line or shape

Replace a shape

Change the properties of a line or shape

Change the size and position of objects


Draw a line or shape
You can enhance picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. and projectsAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards. by drawing lines and shapes.

Please click one:

Draw a line
Draw a shape
To draw a line:
  1. Select the picture you want to edit.
  2. On the Insert menu, click Draw a line.
  3. To draw a straight line, do the following:
    1. In your picture, click where you want the line to begin.
    2. Move your cursor to the point where you want to end the line, and then click the picture.
    3. Repeat steps a and b until you are finished drawing, and then click Done.
  4. To draw a curved line, do the following:
    1. In your picture, click where you want the line to begin, and then drag to draw the line.
    2. Repeat until you are finished drawing, and then click Done.
To draw a shape:
  1. Select the picture you want to edit.
  2. On the Insert menu, click Draw a shape.
  3. To draw a shape with straight lines, do the following:
    1. In your picture, click where you want the shape to begin.
    2. Move your cursor to the point where you want to end the side of the shape, and then click the picture.
    3. Repeat steps a and b until you are finished drawing, and then click Done.
  4. To draw a shape with curved lines, do the following:
    1. In your picture, click where you want the shape to begin, and then drag to draw the first side of the shape.
    2. Repeat until you are finished drawing, and then click Done.
Related topics

Use lines and shapes

Insert a line or shape

Replace a shape

Change the properties of a line or shape

Change the size and position of objects


Replace a shape
You can replace a shape with a different shape.
To replace a shape:
  1. On the canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web., click the shape you want to replace.
  2. On the Format menu, point to Shape or Line, point to Replace Shape, and then click a shape.

Note

You can only replace standard shapes. To replace another shape, such as clip art, you must delete it, and then add a new shape.

Related topics

Use lines and shapes

Insert a line or shape

Draw a line or shape

Change the properties of a line or shape


Change the properties of a line or shape
You can change the thickness and color of a line or shape outline. You can also fill a shape with color.

Please click one:

Change the line or shape outline thickness
Change the line or shape outline color
Change the shape fill color
To change the line or shape outline thickness:
  1. Select the line or shape you want to change.
  2. On the Format menu, point to Shape or Line, and then click Line Thickness.
  3. Do one of the following:
    • Choose a predefined line thickness.
    • In the Line Thickness dialog box, type or select a line thickness.
  4. Click OK.
To change line or shape outline color:
  1. Select the line or shape you want to change.
  2. On the Format menu, point to Shape or Line, and then click Line Color.
  3. From the color paletteThe range of available colors from which to choose., select a line color, and then click OK.
To change the shape fill color:
  1. Select the shape you want to change.
  2. On the Format menu, point to Shape or Line, and then click Fill Color.
  3. Select a fill color.

    To fill the shape with a solid color, click a color on the color panel, and then click OK.

    - or -

    To fill the shape with a color gradient, do the following:

    1. Click Gradient.
    2. Do one of the following:
      • Under Click a color pattern list, click a color gradientA gradual blending of the shades of a single color (such as from light to dark) or from one color to another. pattern.
      • To create a custom two-color gradient, do the following:
        1. Click Custom two-color gradient.
        2. Select the starting and ending colors for the gradient.
        3. To make the starting or ending color transparent, select the appropriate Transparent check box.
        4. Click Done.
    3. Under Click a style, click a color gradient style.
    4. To reverse the color gradient style, click Flip the gradient.
    5. Click Done.

Note

You can change the properties of lines and default shapes only.

Related topics

Use lines and shapes

Insert a line or shape

Draw a line or shape

Replace a shape


Edit groups of pictures
Mini Lab enables you to make common edits to multiple pictures at the same time, saving you from having to repeat the same tasks for each picture. In Mini Lab, you can adjust lighting and tint, rotate, crop, fix red eye, and more.
Get started editing groups of pictures

Adjust levels automatically in Mini Lab

Adjust brightness and contrast in Mini Lab

Crop and rotate pictures in Mini Lab

Fix red eye in Mini Lab

Adjust tint in Mini Lab


Adjust levels automatically in Mini Lab
Use Mini LabA tool that enables editing multiple pictures simultaneously. to automatically adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture across all color channels. for shadows, midtones, and highlights for multiple picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product..
To adjust levels automatically:
  1. On the Touchup menu, click Multi-photo Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. In the left pane, click Select all pictures.

    - or -

    Press CTRL, and then, in the right pane, select each picture you want.

  3. Under Click an editing option, click Levels auto fix.
  4. Click Done.
Related topics

Edit groups of pictures

Adjust lighting

Adjust levels


Adjust brightness and contrast in Mini Lab
Use Mini LabA tool that enables editing multiple pictures simultaneously. to manually or automatically adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. for multiple picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product..

Please click one:

Adjust brightness and contrast manually
Adjust contrast automatically
To adjust contrast automatically:
  1. On the Touchup menu, click Multi-photo Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. In the left pane, click Select all pictures.

    - or -

    Press CTRL, and then, in the right pane, select each picture you want.

  3. Under Click an editing option, click Brightness and contrast.
  4. Under Click the button below to automatically correct your image, click Contrast auto fix.
  5. To edit the next picture, click Next, and then repeat step 4.
  6. When finished editing all selected pictures, click Done, and then click Done again.
To adjust brightness and contrast manually:
  1. On the Touchup menu, click Multi-photo Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. In the left pane, click Select all pictures.

    - or -

    Press CTRL, and then, in the right pane, select each picture you want.

  3. Under Click an editing option, click Brightness and contrast.
  4. To fine-tune the brightness and contrast settings, drag the Brightness and the Contrast slidersA control that sets values by sliding a marker to the left or the right..
  5. To edit the next picture, click Next, and then repeat step 4.
  6. When finished editing all selected pictures, click Done, and then click Done again.

Tip

You can also fix exposure problems in Mini Lab using Levels auto fix.

Related topics

Edit groups of pictures

Adjust lighting

Adjust levels automatically in Mini Lab


Crop and rotate pictures in Mini Lab
Use Mini LabA tool that enables editing multiple pictures simultaneously. to cropTo trim the outer area of a picture. multiple picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. at once. You can also use Mini Lab to rotate multiple pictures in increments of 90 degrees.

Please click one:

Crop pictures
Rotate pictures
To crop pictures:
  1. On the Touchup menu, click Multi-photo Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. In the left pane, click Select all pictures.

    - or -

    Press CTRL, and then, in the right pane, select each picture you want.

  3. Under Click an editing option, click Crop.
    4. Optional: Select a proportion.
    • Under Select a proportion, select the ratio of height to width for the crop.
  4. Click a starting point and then drag the outline.

    - or -

    Under Set a size, type the height and width of the crop.

    5. Optional: Select a shape.
    • Under You can also change the shape of your crop, select a shape.
  5. Click Next, and repeat step 4 for each picture.
  6. When finished editing all selected pictures, click Done, and then click Done again.
To rotate pictures:
  1. On the Touchup menu, click Multi-photo Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. In the left pane, click Select all pictures.

    - or -

    Press CTRL, and then, in the right pane, select each picture you want.

  3. Under Click an editing option, click Rotate clockwise or Rotate counterclockwise.
  4. Click Done.
Related topics

Edit groups of pictures

Crop and rotate a picture

Crop a picture


Fix red eye in Mini Lab
Red eye is caused by the flash illuminating the blood vessels at the back of the eye. Use Mini LabA tool that enables editing multiple pictures simultaneously. to fix red eye in multiple picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. at the same time.
To fix red eye:
  1. On the Touchup menu, click Multi-photo Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. In the left pane, click Select all pictures.

    - or -

    Press CTRL, and then, in the right pane, select each picture you want.

  3. Under Click an editing option, click Fix red eye.
  4. Move the circular cursor to the first red eye and click on the center of the the red spot. Repeat for the second eye.
  5. Click Red-eye auto fix.
  6. To edit the next picture, click Next, and then repeat steps 4 and 5.
  7. When finished editing all selected pictures, click Done, and then click Done again.

Tip

If Auto fix does not give you the results you want, or the discoloration is not red, use the airbrushA touchup brush used to repair minor flaws such as facial blemishes or stains.. The airbrush allows you to select a color for painting over any discoloration.

Related topics

Edit groups of pictures

Touch up a picture

Zoom

Fix red eye


Adjust tint in Mini Lab
Use Mini LabA tool that enables editing multiple pictures simultaneously. to manually or automatically adjust the tintThe shade of a color. for multiple picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product..

Please click one:

Adjust tint automatically
Adjust tint manually
To adjust tint automatically:
  1. On the Touchup menu, click Multi-photo Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. In the left pane, click Select all pictures.

    - or -

    Press CTRL, and then, in the right pane, select each picture you want.

  3. Under Click an editing option, click Adjust tint.
  4. Under To correct tint, click Tint auto fix.

    - or -

    Click an area in the picture that should be white.

  5. To edit the next picture, click Next, and then repeat step 4.
  6. When finished editing all selected pictures, click Done, and then click Done again.
To adjust tint manually:
  1. On the Touchup menu, click Multi-photo Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. In the left pane, click Select all pictures.

    - or -

    Press CTRL, and then, in the right pane, select each picture you want.

  3. Under Click an editing option, click Adjust tint.
  4. Drag the Color and Amount slidersA control that sets values by sliding a marker to the left or the right..
  5. To edit the next picture, click Next, and then repeat step 4.
  6. When finished editing all selected pictures, click Done, and then click Done again.
Related topics

Edit groups of pictures

Adjust lighting

Adjust tint


Use animation

You can animate photos by creating an animated picture or an animated Flipbook. Animated photos spin, bounce, rotate, or scroll across a page. After you've animated a picture, you can add it to a Web page.

Flipbook animations display a series of pictures, creating a slide show effect. You can control the animation length, the number of pictures animated, and the number of times you want the animation to repeat.

Get started using animation

Animate a picture

Create a Flipbook


Animate a picture

When you animate a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. or objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually., you can make the animated object spin, bounce, rotate, or scroll across the page. You can then add your animated picture to a Web page or e-mail.

To create an animated picture:

  1. In the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures., click the picture you want to animate.

    Note

    Before creating your animation, make all necessary changes to your picture. Once you create your animation, you will no longer be able to edit the picture you are using. It is recommended that you use a copy of your original picture.

  2. On the Tools menu, click Web Animation.

  3. To use the picture displayed on the canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web., click Next.

    - or -

    Use a different picture.

    • To use the picture in the Tray, double-click the picture in the Tray.
    • To use a picture on your computer, click Open a project.
    • To scan a new picture, click Scan in a picture.
    • To download a picture from your digital camera, click Download from digital camera.
  4. Do one of the following:
    • To animate the entire picture, click Animate the whole project.
    • To animate an object in the picture, click the object in the StackThe strip on the right side of the product screen that shows the layering order of objects. that you want to animate, and then click Next.
  5. Under Click an animation, click the animation effect you want to apply, and then click Next.
  6. Set the background.
    • If your Web page background has a pattern to it, click Patterned.
    • If your Web page has a solid color background, do the following:
      1. Click Solid color.

      2. Select a background color.

        Click a box in the color panel.

        - or -

        To choose a custom color, do the following:

        1. Click More color choices.
        2. To change the color hue, move the yellow circle around the outside of the color wheel.
        3. To change the color saturation, move the blue circle around the inside of the color wheel.
        4. To change the color brightness, move the blue circle toward or away from the center of the circle.
        5. Click Done.
  7. Click Next.
  8. Click the picture size you want, and then click Next.
  9. Under How long do you want the animation to last, type or select the length of the animation.
  10. Under How many frames do you want the animation to have, type or select the number of frames for the animation.
  11. Set the number of times you want the animation to play.
  12. Click Next.
  13. Do one of the following:
    • To save your animation, click Save it.
    • To make changes to your animation, click the back arrow.
  14. Click Done.

Tips

  • Smaller pictures take up less disk space, download faster, and animate more smoothly than larger pictures.
  • For best results, animate a single object in a picture that has at least two layersThe part of a picture that contains an object. Objects in layers can be changed and moved without affecting other objects in the same picture. The order of layers can be changed by using the Stack. (a background and an object).
  • If your animation is too rough, increase the number of frames in the animation, or decrease the length of the animation.
Related topics

Use animation

Create a Flipbook


Create a Flipbook

In a Flipbook animation, each picture in the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures. becomes one frame in an animated series. You can change the frame duration to create the type of Flipbook you want. Increase the frame duration to create an animation that quickly displays the series of pictures. Decrease the frame duration to create an automated slide show of the pictures.

To create a flipbook:

  1. On the Tools menu, click Flipbook.

    Note

    Before creating your animation, make all necessary changes to your pictures. Once you create your animation, you will no longer be able to edit the picture you are using. It is recommended that you use a copy of your original picture.

  2. Verify that all of the pictures you want included in the Flipbook are open and displayed in the Tray.
  3. To change the order of the pictures, in the Tray, drag them to the correct position.
  4. Click Next.
    5. Optional: Set the background.
    • If your Web page background has a pattern to it, click Patterned.
    • If your Web page has a solid color background, do the following:
      1. Click Solid color.

      2. Select a background color.

        Click a box in the color panel.

        - or -

        To choose a custom color, do the following:

        1. Click More color choices.
        2. To change the color hue, move the yellow circle around the outside of the color wheel.
        3. To change the color saturation, move the blue circle around the inside of the color wheel.
        4. To change the color brightness, move the blue circle toward or away from the center of the circle.
        5. Click Done.
  5. Click Next.
  6. Click the picture size you want, and then click Next.

  7. To set the same display time for all of your frames, under How long do you want the animation to last, type or select the length of the animation.

    - or -

    Set the duration for each frame individually.

    1. Click Set display time for each frame.
    2. Under Display the current frame for, type or select the length of the animation for current frame.
    3. In the Tray, double-click the frame that you want to change next.
    4. Repeat steps b and c until you have set the frame timing for all of the frames.
    5. Click Done.
  8. Set the number of times you want the animation to play.
  9. Click Next.
  10. Do one of the following:
    • To save your Flipbook, click Save it.
    • To make changes to your Flipbook, click the back arrow.
  11. Click Done.

Tips

  • For best results, make sure all of your pictures are the same size.
  • Smaller pictures take up less disk space, download faster, and animate more smoothly than larger pictures.
  • If your animation is too rough, increase the number of pictures you are using in your Flipbook or decrease the display time for each picture.
Related topics

Use animation

Animate a picture


Work with a calendar

Create weekly, monthly, or yearly calendars from the many designs provided by Digital Image Pro. In calendar projects, you can enter or edit eventsA calendar appointment that lasts 24 hours or longer. as text in each dateThe numeric day on a calendar.. You can further customize the calendar by changing the appearance of the date, the events, the gridlines, and the background color.

Get started working with a calendar

Create a new calendar

Change a photo in a calendar

Change the date appearance in a calendar

Change the event appearance in a calendar

Change the grid appearance in a calendar

Mark special days in a calendar

Related topics

Create a new project


Create a new calendar

You can create a new calendar from one of the many designs included in Digital Image Pro. You can also start with a blank calendar and create your own design.

Please click one:

Use a blank design
Use a theme design
To use a blank design:
  1. On the File menu, click Create a Project.
  2. Click Calendars.
  3. Select a subcategory of calendars.
  4. Select the theme you want.
  5. In the right pane, select a design.
  6. Do one of the following:
    • To view a larger version of the design or to scroll through the other calendar designs, click Preview.
    • To open the design, click Open.
    7. Optional: Change the start date.
    • To change the start date for your calendar, type a new start date.
    Optional: Change the start day.
    • To change the starting day of the week for your calendar, select a new start day under Begin weeks on.
  7. Click Done.
To use a theme design:
  1. On the File menu, click Create a Project.
  2. Click Calendars.
  3. Select a subcategory of calendars.
  4. Select the theme you want.
  5. In the right pane, select a design.
  6. Do one of the following:
    • To view a larger version of the design or to scroll through the other calendar designs, click Preview.
    • To open the design, click Open.
    7. Optional: Change the start date.
    • To change the start date for your calendar, type a new start date.
    Optional: Change the start day.
    • To change the starting day of the week for your calendar, select a new start day under Begin weeks on.
  7. Click Next.

  8. If your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. is in the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures., drag it onto the calendar.

    - or -

    Use a different picture.

    • To use a picture that is on your computer, click Open a picture.
    • To use a picture that you want to scan, click Scan a picture.
    • To use a picture that is on a digital camera, click Download from digital camera.
  9. Click Next.
    10. Optional: Move or resize your picture.
    • To move or resize your picture, drag the move handle or resize handle.
  10. Click Done.

Note

If you create a twelve-month calendar, the calendar wizard helps you replace the photo on the first page only. After you are finished with the wizard, use the View menu to change pages, and then replace the photos on those pages.

Related topics

Work with a calendar

Change the date appearance in a calendar

Change the event appearance in a calendar

Change the grid appearance in a calendar

Mark special days in a calendar

Change a photo in a calendar


Change a photo in a calendar

You can change the photo in a calendar or add additional photos from a variety of sources.

To change a photo in a calendar:
  1. Select a calendar.
    2. Optional: Change a multi-page calendar.
    • On the View menu, click Next Page until you view the page you want to change.
  2. Select the photo to delete.
  3. On the Edit menu, click Delete.
  4. On the Insert menu, point to Picture, and then click a source.
  5. Follow the instructions on the screen.
Related topics

Work with a calendar

Create a new calendar

Change the date appearance in a calendar

Change the event appearance in a calendar


Change the date appearance in a calendar

Change the appearance of the datesThe numeric day on a calendar. on your calendar by changing font and alignmentTo position multiple objects or images in a straight line, either horizontally or vertically., or change the range of dates included in the calendar.

Please click one:

Change the date font
Change the date text alignment
Change the date range
To change the date font:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe strip on the right side of the product screen that shows the layering order of objects..
  3. On the Calendar menu, click Date Font.
  4. Under Font, select a font.
  5. Under Font style, select the style.
  6. Under Size, select the font size.
  7. Click OK.
To change the date text alignment:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe strip on the right side of the product screen that shows the layering order of objects..
  3. On the Calendar menu, point to Date Alignment, and then select the alignment.
To change the date range:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe strip on the right side of the product screen that shows the layering order of objects..
  3. On the Calendar menu, click Change Date Range.
  4. Select the new start for the calendar.
  5. To set Monday as the first day of each week, select the Start weeks on Mondays instead of Sundays check box.
  6. Click OK.
  7. In the confirmation dialog box, click Yes.

Note

Changing the date range deletes the notes added to the days within the range.

Related topics

Work with a calendar

Create a new calendar

Mark special days in a calendar

Change the event appearance in a calendar

Change the grid appearance in a calendar


Change the event appearance in a calendar

You can change the appearance of the eventsA calendar appointment that lasts 24 hours or longer. on your calendar by changing font, alignmentTo position multiple objects or images in a straight line, either horizontally or vertically., and spacing.

Please click one:

Change the event font
Change the event text alignment
Change the event line spacing
To change the event font:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe strip on the right side of the product screen that shows the layering order of objects..
  3. Select the calendar event you want to edit.
  4. On the Calendar menu, click Event Font.
  5. Under Font, select a font.
  6. Under Font style, select the style.
  7. Under Size, select the font size.
  8. Click OK.
To change the event text alignment:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe strip on the right side of the product screen that shows the layering order of objects..
  3. Select the calendar event you want to edit.
  4. On the Calendar menu, point to Event Alignment, and then select an alignment.
To change the event line spacing:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe strip on the right side of the product screen that shows the layering order of objects..
  3. Select the calendar event you want to edit.
  4. On the Calendar menu, click Event Line Spacing.
  5. Click the line spacing you want.
  6. Click OK.
Related topics

Work with a calendar

Create a new calendar

Mark special days in a calendar

Change the date appearance in a calendar

Change the grid appearance in a calendar


Change the grid appearance in a calendar

You can add or remove gridlines from your calender to change its appearance or readability. You can also change the color and width of the gridlines.

To change the grid appearance in a calendar:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe strip on the right side of the product screen that shows the layering order of objects..
  3. On the Calendar menu, click Gridlines.
  4. To change whether gridlines display around the date, select or clear the Horizontal or Vertical check boxes under For day cells.
  5. To change the color of the date gridlines, select a color.
  6. To change whether gridlines display around the weekday names, select or clear the Horizontal or Vertical check boxes under For weekday names.
  7. To change the color of the weekday gridlines, select a color.
  8. To change the width of the gridline, drag the sliderA control that sets values by sliding a marker to the left or the right. under Line Thickness.
  9. Click OK.

Tip

To view your changes before making them final, click Preview in the Gridlines dialog box.

Related topics

Work with a calendar

Create a new calendar

Mark special days in a calendar

Change the date appearance in a calendar

Change the event appearance in a calendar


Mark special days in a calendar

You can add a virtual rubber stamp to the background of an entire day on your calendar or to mark an individual eventA calendar appointment that lasts 24 hours or longer.. You can also circle the dateThe numeric day on a calendar. to give it emphasis.

Please click one:

Add a background stamp
Add a date stamp
Circle a date
To add a background stamp:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe strip on the right side of the product screen that shows the layering order of objects..
  3. Select the calendar date.
  4. On the Calendar menu, click Add Background Stamp.
  5. Under Click a collection, select a collection.
  6. Under Click a category of Calendar Stamps, select a category.
  7. Select the stamp you want to use.
  8. Click Open.
To add a date stamp:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe strip on the right side of the product screen that shows the layering order of objects..
  3. Select the calendar date.
  4. On the Calendar menu, click Add Stamp.
  5. Under Click a collection, select a collection.
  6. Under Click a category of Calendar Stamps, select a category.
  7. Select the stamp you want to use.
  8. Click Open.
To circle a date:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe strip on the right side of the product screen that shows the layering order of objects..
  3. Select the calendar date.
  4. On the Calendar menu, click Circle the Date.

Note

You cannot add a stamp to a one-page year calendar.

Note

Clicking Circle the Date turns this feature on and off. A check mark next to the command on the Calendar menu indicates the effect is active.

Related topics

Work with a calendar

Create a new calendar

Change the date appearance in a calendar

Change the event appearance in a calendar

Change the grid appearance in a calendar


Save and share pictures

After you finish editing your pictures, you can save them in various image formats, depending on what you plan to do with them. For example, if you want to share pictures in e-mail or on a Web siteA group of pages accessible through the World Wide Web., save them in GIFGraphics Interchange Format file format. The GIF format can contain up to 256 colors, and is commonly used for illustrations rather than photographs. or JPEGJoint Photographic Experts Group graphics file format. This format is commonly used for storing graphics that will be displayed on a Web page. format since these formats are optimized for the Web. If you plan only to print the pictures, you can leave them in PNGPortable Network Graphics file format. Supported by newer imaging applications, and used for lossless compression and display on Web pages. Supports 24-bit images and transparent backgrounds. format.

Once you have saved the pictures, you can share them by sending them in e-mail or uploading them to MSN Photos, where you can invite friends and family to view them over the Internet.

Tips

  • When saving photos, it is recommended that you do not save over the original file, known as the digital negativeThe original version of a digital picture downloaded from a digital camera, scanner, or picture CD.. Always save your photo as a new file. This ensures that you will always have the original photo from which you can create new pictures.
  • If you have several pictures you want to share with other people, it is easiest to upload your pictures to MSN Photos, and then send links to the pictures rather than send them in e-mail. Sending several pictures in e-mail can require a long time to download.
Get started saving and sharing pictures

Save to your computer

Save to the Web

Send a picture in e-mail

Share a picture online

Learn more on the Web

MSN Photos


Save to your computer
Remember to save pictures frequently as you edit them. You can save pictures in several ways: as new files, in a format that is ready for use in Web pagesA page accessible through the World Wide Web., or as the background picture on your computer desktop.
Get started saving your pictures

Save

Save as a new file

Save all open pictures

Save a copy of a picture

Save as a Web-ready picture

Save multiple pictures

Save as wallpaper

Related topics

Save to the Web


Save
To avoid losing any changes, save your work frequently during a photo-editing session.
To save your picture:
  • On the File menu, click Save.

Note

Saving your picture with the same file name causes your original picture to be overwritten. If you do not want to overwrite your original picture, save your picture as a new file.

Related topics

Save to your computer

Save to the Web


Save as a new file
Save your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. as a new file when you are making changes to a picture, but don't want to replace the original picture. When you do this, Digital Image Pro saves and opens the picture as a new file, and closes the original file.
To save your picture as a new file:
  1. On the File menu, click Save As.
  2. In the Folders list, select the folder where you want to save your picture.
  3. In the File name box, type a file name for your picture.
  4. In the Save as type list, click the file type for your picture.
    5. Optional: Set the file type options.

    Note

    Some file type options may not be available depending on the file type you choose.

    1. Click Options.
    2. In the Color depth list, click a color depth for your picture.
    3. In the Compression type list, click a compression type for your picture.
    4. To increase picture quality, drag the Compression level slider to the left.
    5. To store a thumbnail view of your picture used for previewing your picture, select the Store thumbnail in file check box.
    6. In the Image dimensions list, click the size for your picture.
    7. To maintain your picture's aspect ratioThe ratio of the width of an image (or image area) to its height. An image with an aspect ratio of 3:1 has a width that is three times greater than its height. A graphic stretched beyond its aspect ratio will lose proportion., select the Maintain aspect ratio check box.
    8. Click OK.
  5. Click Save.
Related topics

Save to your computer

Save to the Web

Set image options


Save all open pictures
You can save all of your open pictures with their original file names and formats at the same time.
To save all open pictures:
  • On the File menu, click Save All.
Related topics

Save to your computer

Save to the Web


Save a copy of a picture
Save a copy of your original pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. when you want to ensure that no changes are made to the original. When you do this, Digital Image Pro saves a copy of your picture, and leaves the original file open.
To save a copy of your picture:
  1. On the File menu, click Save a Copy As.
  2. In the Folders list, select the folder where you want to save your picture.
  3. In the File name box, type a file name for your picture.
    4. Optional: Set the file type.
    • In the Save as type list, click the file type for your picture.
    Optional: Set the file type options.

    Note

    Some file type options may not be available depending on the file type you choose.

    1. Click Options.
    2. In the Color depth list, click a color depth for your picture.
    3. In the Compression type list, click a compression type for your picture.
    4. To increase picture quality, drag the Compression level slider to the left.
    5. To store a thumbnail view of your picture used for previewing your picture, select the Store thumbnail in file check box.
    6. In the Image dimensions list, click the size for your picture.
    7. To maintain your picture's aspect ratioThe ratio of the width of an image (or image area) to its height. An image with an aspect ratio of 3:1 has a width that is three times greater than its height. A graphic stretched beyond its aspect ratio will lose proportion., select the Maintain aspect ratio check box.
    8. Click OK.
  4. Click Save.
Related topics

Save to your computer

Save to the Web

Set image options


Save as a Web-ready picture
If you are planning on sharing your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. in e-mail or online, or adding your picture to a Web pageA page accessible through the World Wide Web., save it as a Web-ready picture. Doing this saves your picture in JPEGJoint Photographic Experts Group graphics file format. This format is commonly used for storing graphics that will be displayed on a Web page. format, which optimizes your picture file size and quality for viewing online.
To save your picture as a Web-ready picture:
  1. On the File menu, point to Save Special, and then click Save as Web-ready Picture.
  2. Under Click a picture size, click the picture size you want, and then click Next.

    The Save As dialog box appears.

  3. In the Folders list, select the folder where you want to save your picture.
  4. In the File name box, type a file name for your picture.
  5. In the Save as type list, click the file type for your picture.
    6. Optional: Set the file type options.

    Note

    Some file type options may not be available depending on the file type you choose.

    1. Click Options.
    2. In the Color depth list, click a color depth for your picture.
    3. In the Compression type list, click a compression type for your picture.
    4. To increase picture quality, drag the Compression level slider to the left.
    5. To store a thumbnail view of your picture used for previewing your picture, select the Store thumbnail in file check box.
    6. In the Image dimensions list, click the size for your picture.
    7. To maintain your picture's aspect ratioThe ratio of the width of an image (or image area) to its height. An image with an aspect ratio of 3:1 has a width that is three times greater than its height. A graphic stretched beyond its aspect ratio will lose proportion., select the Maintain aspect ratio check box.
    8. Click OK.
  6. Click Save.
Related topics

Save to your computer

Save to the Web

Set image options


Save multiple pictures
Save multiple picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. simultaneously using Mini LabA tool that enables editing multiple pictures simultaneously.. When you make changes to multiple pictures, and then want to save them, it is quicker to save them in Mini Lab than to save them one at a time.
To save multiple pictures:
  1. On the Touchup menu, click Multi-photo Edit in Mini Lab.

  2. In the left pane, click Select all pictures.

    - or -

    Press CTRL, and then, in the right pane, select each picture you want.

  3. Under Click a file option, click Save.
Related topics

Save to your computer

Save to the Web


Save as wallpaper
Save any of your pictures as desktop wallpaper on your computer. When you save a picture as desktop wallpaper, that picture replaces any pattern or picture previously on your desktop.
To save your picture as wallpaper:
  1. On the File menu, point to Save Special, and then click Save as Wallpaper.
  2. Click Save as wallpaper.

Note

To change your desktop back to its original pattern or picture, right-click the desktop, and then click Properties. In the Display Properties dialog box, click the Desktop tab, and then select the background you want.

Related topics

Save to your computer

Save to the Web


Save to the Web
You can save a pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. as a Web pageA page accessible through the World Wide Web. on your computer, publishTo transfer content to a Web site. a picture to a Web siteA group of pages accessible through the World Wide Web., or preview a picture in a browser.

Please click one:

Publish to a Web site
Save to MSN Photos
Export to a folder on your computer
Preview in a browser
To publish your picture to a Web site:

  1. On the File menu, click Save to the Web, and then click Publish to a Web Site.

    The Publish to Web dialog box appears.

  2. Select a Web site host. Do one of the following:

    • In the Host name list, click the name of the Web site hostA company that provides server space for Web sites. to which you are publishing your picture.

    • To set up a new host, do the following:

      1. Click Custom, and then click New.
      2. In the Friendly name of your Web site host box, type the name for this Web host.
      3. In the FTP upload address for publishing to this site box, type the FTP address provided by your Web host.
      4. In the Web address for viewing projects published to this site box, type the Web address (URL) of the site where you want to publish your picture.
      5. In the Name of home page file on this site box, type the name you want to use for the HTML page containing your picture.
      6. To use passive FTP semantics, select the Use Passive FTP semantics check box.
      7. If your Web host site requires anonymous loginA standard login name used to obtain access to a public FTP site, which is one method for adding pictures to a Web site., select the This Web site host requires anonymous login check box.
      8. Click OK, and then click Close.
    • To sign up for a new Web host account, do the following:
      1. Make sure you are connected to the Internet.
      2. Click Sign me up.

        Your Web browser opens to a page with information about signing up for a Web site host account.

      3. Follow the instructions on the screen.
  3. In the User/Login name box, type your FTP user name.
  4. In the Password box, type your FTP password.
  5. To automatically log on to this site in the future, select the Save password check box.
  6. Under Publish this project, do one of the following:
    • To use the HTML page containing your picture as your home page, click As my home page.
    • To publish the HTML page containing your picture to an existing folder on your FTP site, click As this folder within my site.
    • To publish the HTML page containing your picture to new, automatically named folder on your FTP site, click As a unique folder within my site.
  7. Click Next.
  8. Click OK.
To save your picture to MSN Photos:
  1. On the File menu, point to Save to the Web, and then click Save to MSN Photos.
  2. Choose to save either the current picture or all of the pictures in the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures. to MSN Photos.
  3. Click Next.
  4. Follow the instructions on the MSN Photos Web site.
  5. Click Done.
To export your picture as a Web page on your computer:
  1. On the File menu, point to Save to the Web, and then click Export to a Folder on My Computer.
  2. Under Select or type a home page for your Web site, type a file name for your home page containing your picture.

    Note

    The Web standard file names for a home page are default.htm or index.htm.

  3. Do one of the following:
    • Under Save the project in this folder, type the the folder in which you want to save your picture.
    • Click Browse, and then locate and select the folder in which you want to save your picture.
  4. Click OK, and then when a confirmation dialog appears, click OK.
To preview your picture in a browser:
  • On the File menu, point to Save to the Web, and then click Preview in Web Browser.
Learn more on the Web

MSN Photos

Related topics

Save to your computer

Configure Web connection settings

Share a picture online


Send a picture in e-mail
Send your picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. to others in e-mail as a picture attachment (JPEGJoint Photographic Experts Group graphics file format. This format is commonly used for storing graphics that will be displayed on a Web page. format) or as an executable file (EXEA type of file that indicates an executable program. format).

Please click one:

Send as a picture attachment
Send as an EXE attachment
To send as a picture attachment:
  1. On the File menu, point to Send As, and then click Picture Attachment.
  2. Under Click a picture size, click the picture size you want, and then click Next.
  3. To send your picture in an e-mail message now, click Put the project in an e-mail message, and then send the message.

    - or -

    To attach your picture to an e-mail message later, do the following:

    1. Click Save the project to e-mail later.

      The Save As dialog box opens.

    2. In the Folders list, select the folder where you want to save your picture.
    3. In the File name box, type a file name for your picture.
    4. In the Save as type list, click the file type for your picture.
    5. Click Save.
    6. When you are ready to send the picture, attach it to an e-mail message, and then send the e-mail message.

Note

For recipients to receive the picture attachment, they must be using an e-mail program (such as Microsoft Outlook) that supports sending and receiving attachments.

To send as an EXE attachment:
  1. On the File menu, point to Send As, and then click EXE Attachment.
  2. In the Send by E-mail dialog box, click the e-mail program you want to use, and then click OK.
  3. Type the recipient's e-mail address, and then send the e-mail message.

Notes

  • This feature is not available in all markets.
  • For recipients to receive the picture attachment, they must be using an e-mail program (such as Microsoft Outlook) that supports sending and receiving attachments.
  • Some Internet Service Providers (ISPInternet Service Provider. Supplier of Internet connectivity services to individuals and businesses.s) do not support sending and receiving EXE attachments. To accommodate this limitation, send pictures as picture attachments, or save them to your computer, and then save them in another format, such as ZIPA type of compressed file format..
Related topics

Share a picture online

Set e-mail options

Configure Web connection settings


Share a picture online
You can share your picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. across the Internet by uploadingTo transfer files from one computer to another across a network. them to MSN Photos.
To share your pictures online:
  1. On the File menu, point to Save to the Web, and then click Share Photos Online.
  2. Choose to share either the current picture or all of the pictures in the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures. on MSN Photos.
  3. Click Next.
  4. Follow the instructions on the MSN Photos Web site.
  5. Click Done.
Learn more on the Web

MSN Photos

Related topics

Send a picture in e-mail

Save to the Web

Set e-mail options

Configure Web connection settings


Print pictures

You can print individual pictures, print multiple pictures on a page, print an index sheet of pictures, or print on special paper (such as labels, photo-quality paper, or T-shirt transfer sheets).

When you print multiple pictures or on special paper, you can use the bleedAn effect created when a picture element overlaps a border edge. and fine-tune printing tools to adjust pictures within the printing areas before actually printing them.

The bleed tool lets you print pictures up to the edge of the printing area (no white space between the edge of the printing area and the edge of your picture).

Picture printed with the bleed tool

The fine-tune tool lets you adjust the horizontal and vertical alignment of multiple pictures to ensure that pictures print in the correct location on labels or other types of special paper.

Picture printed with the fine-tune tool

Get started printing pictures

Print a single picture

Print multiple pictures

Order prints and gifts on MSN Photos

Print an index of pictures

Print labels or print on special paper


Print a single picture
You can print a single pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. per page or multiple copies of a single picture on a page.

Please click one:

Print a picture
Print multiple copies of a picture on a single page
To print a single picture:
  1. On the File menu, click Print.
  2. Under Select a printer, click a printer.
    3. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  3. Type or select the number of copies you want to print.
    4. Optional: Set the orientation for your picture.

    To orient your picture vertically on the page, click Portrait under Click an orientation.

    - or -

    To orient your picture horizontally on the page, click Landscape under Click an orientation.
  4. To mirror your picture for printing on a T-shirt, select the Mirror for T-shirt printing check box.

  5. To print your picture at a standard size, under Select a print size, select the size you want to print your picture.

    - or -

    To print your picture at a custom size, do the following:

    1. Under Select a print size, select Custom.
    2. Type or select the height that you want your picture.
    3. In the Units list, select the unit of measurement you want to use for the height and width of your picture.
  6. To fit your entire picture within the print area, select the Fit within area check box.
  7. Click Print.
To print multiple copies of a picture on a single page:
  1. On the File menu, point to Print Special, and then click Multi-photo Sheet.
  2. Under Select a printer, click a printer.
    3. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  3. Click Next.
  4. Under Click a category, click a category of layouts.
    5. Optional: Set the orientation for your picture.

    To orient your picture vertically on the page, click Portrait under Click an orientation.

    - or -

    To orient your picture horizontally on the page, click Landscape under Click an orientation.
  5. In the right pane, select a template on which to print your pictures.
    6. Optional: Set advanced options.
    1. Click View advanced options.
    2. Set the bleed and fine-tune options.
    3. Click the back arrow.
  6. Click Next.
  7. Click One project.
  8. Click Next.

  9. To fill the entire print area with your picture, select the Fit within area check box.

    - or -

    To extend the edges of your picture beyond the edges of the print area, click Overlay and crop.

  10. From the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures., drag the picture to one of the print areas on the right pane.
  11. Click Next.
  12. Type or select the number of copies you want to print.
  13. Click Print.
Related topics

Print an index of pictures

Print labels or print on special paper

What is bleed and fine-tuning?


Print multiple pictures
You can print multiple picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. on different pages, multiple pictures on a single page, or print all open pictures.

Please click one:

Print multiple pictures on separate pages
Print multiple pictures on a single page
Print all open pictures
Print multiple open pictures on a single page
To print multiple pictures on separate pages:
  1. On the Touchup menu, click Multi-photo Edit in Mini Lab.

  2. To open additional pictures, do the following:

    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  3. Under Click a file option, click Print.
  4. Click One picture per page.
  5. Under Select a printer, click a printer.
    6. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  6. Type or select the number of copies you want to print.
    7. Optional: Set the orientation for your picture.

    To orient your picture vertically on the page, click Portrait under Click an orientation.

    - or -

    To orient your picture horizontally on the page, click Landscape under Click an orientation.
    Optional: Mirror your picture.
    • To mirror your picture for printing on a T-shirt, select the Mirror for T-shirt printing check box.

  7. To print your picture at a standard size, under Select a print size, select the size you want to print your picture.

    - or -

    To print your pictures at a custom size, do the following:

    1. Under Select a print size, select Custom.
    2. Type or select the height that you want your pictures.
    3. In the Units list, select the units of measurement you want to use for the height and width of your pictures.
  8. To fit your entire picture within the print area, select the Fit within area check box.
  9. Click Print.
To print multiple pictures on a single page:
  1. On the File menu, point to Print Special, and then click Multi-photo Sheet.
  2. Under Select a printer, click a printer.
    3. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  3. Click Next.
  4. Under Click a category, click a category of layouts.
    5. Optional: Set the orientation for your picture.

    To orient your picture vertically on the page, click Portrait under Click an orientation.

    - or -

    To orient your picture horizontally on the page, click Landscape under Click an orientation.
  5. In the right pane, select a template on which to print your pictures.
    6. Optional: Set advanced options.
    1. Click View advanced options.
    2. Set the bleed and fine-tune options.
    3. Click the back arrow.
  6. Click Next.
  7. Click Several projects.
  8. Click Next.

  9. To fill the entire print area with your picture, select the Fit within area check box.

    - or -

    To extend the edges of your picture beyond the edges of the print area, click Overlay and crop.

  10. From the Tray, drag each picture into a different print area on the right pane.
  11. Click Next.
  12. Type or select the number of copies you want to print.
  13. Click Print.
To print all open pictures:
  1. On the File menu, click Print All.
  2. Click One picture per page.
  3. Under Select a printer, click a printer.
    4. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  4. Type or select the number of copies you want to print.
    5. Optional: Set the orientation for your picture.

    To orient your picture vertically on the page, click Portrait under Click an orientation.

    - or -

    To orient your picture horizontally on the page, click Landscape under Click an orientation.

  5. To print your picture at a standard size, under Select a print size, select the size you want to print your picture.

    - or -

    To print your picture at a custom size, do the following:

    1. Under Select a print size, select Custom.
    2. Type or select the height that you want your picture.
    3. In the Units list, select the unit of measurement you want to use for the height and width of your picture.
  6. To fit your entire picture within the print area, select the Fit within area check box.
  7. Click Print.
To print multiple open pictures on a single page:
  1. On the File menu, click Print All.
  2. Click Several pictures per page.
  3. Under Select a printer, click a printer.
    4. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  4. Click Next.
  5. Under Click a category, click a category of layouts.
    6. Optional: Set the orientation for your picture.

    To orient your picture vertically on the page, click Portrait under Click an orientation.

    - or -

    To orient your picture horizontally on the page, click Landscape under Click an orientation.
  6. In the right pane, select a template on which to print your pictures.
    7. Optional: Set advanced options.
    1. Click View advanced options.
    2. Set the bleed and fine-tune options.
    3. Click the back arrow.
  7. Click Next.

  8. To fill the entire print area with your picture, select the Fit within area check box.

    - or -

    To extend the edges of your picture beyond the edges of the print area, click Overlay and crop.

  9. Click Next.
  10. Type or select the number of copies you want to print.
  11. Click Print.

    If the Printer Test dialog box appears, follow the instructions on the screen.

Related topics

Print pictures

Print an index of pictures

Print labels or print on special paper


Order prints and gifts on MSN Photos
Order prints of your picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. online at MSN Photos and have the prints sent to you or your family and friends. On MSN Photos, you can also use your pictures to create a variety of photo gifts, such as posters.

Please click one:

Order prints and enlargements
Order photo gifts
To order prints and enlargements:
  1. On the File menu, point to Print Professionally Online, and then click Prints and Enlargements.
    2. Optional: Open additional pictures.
    1. To open additional pictures to use for ordering prints and enlargements, click Add or remove pictures.
    2. Follow the instructions on the screen.
    3. Click Done.
  2. Choose to print either the current picture or all open pictures in the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures..
  3. Click Next.
  4. Order the prints and enlargements you want.
  5. Click Done.
To order photo gifts:
  1. On the File menu, point to Print Professionally Online, and then click Photo Gifts.
    2. Optional: Open additional pictures.
    1. To open additional pictures to use for ordering photo gifts, click Add or remove pictures.
    2. Follow the instructions on the screen.
    3. Click Done.
  2. Choose to order photo gifts using either the current picture or all open pictures in the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures..
  3. Click Next.
  4. Order the photo gifts you want.
  5. Click Done.
Related topics

MSN Photos

Learn more on the Web

MSN Photos


Print an index of pictures
You can print an index sheet of your picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. that shows thumbnailsA miniature replica of a page or photo. and, optionally, the file names of the pictures. The index sheet provides a quick reference for finding the pictures that you are looking for.

Please click one:

Print an index of pictures in the Tray
Print an index of pictures in a folder on your computer
To print an index of pictures in the Tray:
  1. On the File menu, point to Print Special, and then click Index Sheet.
  2. Click In the Tray.
  3. Choose whether to print the name of each picture below the picture.
  4. Under Select a printer, click a printer.
    5. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  5. Click Next.
  6. Type or select the number of copies you want to print.
  7. Choose whether to keep the index sheet open after you print it, and then click Print.
To print an index of pictures in a folder on your computer:
  1. On the File menu, point to Print Special, and then click Index Sheet.
  2. Click On My Computer.
  3. On the Folders tab, browse to the folder containing the pictures you want to add to the index sheet.
  4. Click the Tasks tab, and then click Select all.

    - or -

    Press CTRL, and then, in the right pane, select each picture you want to include on the index sheet.
  5. Click Open.
  6. Choose whether to print the name of each picture below the picture.
  7. Under Select a printer, click a printer.
    8. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  8. Click Next.
  9. Type or select the number of copies you want to print.
  10. Choose whether to keep the index sheet open after you print it, and then click Print.
Related topics

Print a single picture

Print labels or print on special paper

Archive pictures in the Gallery


Print labels or print on special paper
You can print different kinds of labels, including address labels, shipping labels, and full sheet labels. In addition, you can print your photo on various kinds of paper, including photo paper, T-shirt transfer sheets, and magnet sheets. Refer to your printer's manual to determine the types of paper on which it can print.
To print labels or on special paper:
  1. On the File menu, point to Print Special, and then click Labels or Special Paper.
  2. Under Select a printer, click a printer.
    3. Optional: Change printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  3. Click Next.
  4. Under Click a category, click a category of layouts.

  5. To orient your picture vertically on the page, click Portrait under Click an orientation.

    - or -

    To orient your picture horizontally on the page, click Landscape under Click an orientation.

  6. In the right pane, select a template on which to print your pictures.
    7. Optional: Set advanced options.
    1. Click View advanced options.
    2. Set the bleed and fine-tune options.
    3. Click the back arrow.
  7. Click Next.
  8. Do one of the following:
    • To print a single picture, click One project.
    • To print multiple pictures, click Several projects.
  9. Click Next.

  10. To fill the entire print area with your picture, select the Fit within area check box.

    - or -

    To extend the edges of your picture beyond the edges of the print area, click Overlay and crop.

  11. Do one of the following:
    • If you are printing a single picture, from the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures., drag your picture onto the right pane.
    • If you are printing multiple pictures, from the Tray, drag your pictures onto the placeholders in the right pane.
  12. Click Next.
  13. Type or select the number of copies you want to print, and then click Print.
Related topics

Print pictures

Print a single picture

Print an index of pictures

What is bleed and fine-tuning?


Archive pictures in the Gallery

Archiving your pictures makes them easier to locate and use at a later time. Digital Image Pro enables you to archive pictures in the GalleryA cataloging system in which pictures can be organized. using custom categoriesA group of items within a collection in the Gallery., which you can name and organize in any way you choose.

The Gallery is not a storage location for pictures; it simply stores information about pictures, including the:

  • File name
  • Storage location (hard drive, CD, or other storage device)
  • Categorization
  • Keywords
  • Date you added the picture to the Gallery

Later, when you want to find a picture in the Gallery, you can search for it using any of these search criteria.

When you add a picture to the Gallery, Digital Image Pro creates a thumbnailA miniature replica of a page or photo. of the picture. You will see these thumbnails when you browse the Gallery.

Get started archiving pictures

Organize pictures

Edit Gallery categories


Organize pictures
Use the GalleryA cataloging system in which pictures can be organized. to add, change, and remove information about your picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product., including the keywords, storage location, categorization, and the date you added the picture to the Gallery. Changing the picture information in the Gallery does not change the actual picture.

Please click one:

Add pictures to the Gallery
Edit picture information in the Gallery
Remove pictures from the Gallery
To add a picture to the Gallery:
  1. On the Tools menu, click Edit Items in the Gallery.
  2. Click Add Items to the Gallery.
  3. In the Folders list, select the folder that contains the picture you want to add to the Gallery.
  4. Select a picture.

    - or -

    To add multiple pictures to the Gallery, press CTRL, and then select each picture you want to add.

  5. Click Open.
  6. In the right pane, select a picture.
  7. In the Categories list, select the check box for each category to which you want to add the selected picture.
  8. To add a keyword for the selected picture, in the Keyword box, type the keyword, and then click Add.
  9. To delete a keyword, in the Keyword list, click the keyword you want to delete, and then click delete (X).
  10. To set a date for the picture, do the following:
    1. In the Date list, select the check box.
    2. Click the Date list arrow, and then select a date.
  11. Click Apply.
  12. Click Done.
To edit information about a picture in the Gallery:
  1. On the Tools menu, click Edit Items in the Gallery.
  2. In the left pane, click Change Gallery information, or remove items from the Gallery.
  3. Under Click a collection, click the Gallery collectionA group of items in the Gallery that contain similar content. Examples of collections include animals, animations, and backgrounds. containing the picture information you want to change.
  4. Under Click a category, click the collection categoryA group of items within a collection in the Gallery. containing the picture information you want to change.
  5. To limit the types of items displayed in each category, under Select the type of item you want to find list, click a type of picture.
  6. Select a picture.

    - or -

    To edit information for multiple pictures, press CTRL, and then select each picture you want to edit.

  7. Click Next.
  8. In the Categories list, select the check box for each category to which you want to add the selected picture.
  9. To add a keyword for the selected picture, in the Keyword box, type the keyword, and then click Add.
  10. To delete a keyword, in the Keyword list, click the keyword you want to delete, and then click delete (X).
  11. To set a date for the picture, do the following:
    1. In the Date list, select the check box.
    2. Click the Date list arrow, and then select a date.
  12. Click Apply.
  13. Click Done.
To remove a picture from the Gallery:
  1. On the Tools menu, click Edit Items in the Gallery.
  2. In the left pane, click Change Gallery information, or remove items from the Gallery.
  3. Under Click a collection, click the Gallery collectionA group of items in the Gallery that contain similar content. Examples of collections include animals, animations, and backgrounds. containing the picture information you want to remove.
  4. Under Click a category, click the collection categoryA group of items within a collection in the Gallery. containing the picture information you want to remove.
  5. To limit the types of items displayed in each category, under Select the type of item you want to find, click a picture type.
  6. Select a picture.

    - or -

    To remove multiple pictures, press CTRL, and then select each picture you want to remove.

  7. Click Next.
  8. Click Remove from Gallery.

Note

You can only remove items from the Gallery that you previously added.

Related topics

Edit Gallery categories


Edit Gallery categories

The Gallery contains images and clip art you can use to enhance your projectsAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards.. You can search for images by browsing through the Gallery collectionsA group of items in the Gallery that contain similar content. Examples of collections include animals, animations, and backgrounds.. Each collection is organized into categoriesA group of items within a collection in the Gallery..

Of these Gallery collections, My Collection is the area where you organize information about your own picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. Within My Collection, you can add new categories, rename existing categories, and remove categories.

Please click one:

Add a category to the Gallery
Rename a category in the Gallery
Delete a category from the Gallery
To add a category to the Gallery:
  1. On the Tools menu, click Edit Items in the Gallery.
  2. Click Add, rename, or delete a category.
  3. Click Add.
  4. Under Type a new category name, type the name of the category you want to add, and then click OK.
  5. Click Close, and then click Close again.
To rename a category in the Gallery:
  1. On the Tools menu, click Edit Items in the Gallery.
  2. Click Add, rename, or delete a category.
  3. In the Category list, click the category you want to rename.
  4. Click Rename.
  5. Under Type a new category name, type the new name of the category, and then click OK.
  6. Click Close, and then click Close again.
To delete a category from the Gallery:
  1. On the Tools menu, click Edit Items in the Gallery.
  2. Click Add, rename, or delete a category.
  3. In the Category list, click the category you want to delete.

  4. Click Delete.

    The Remove Category dialog box appears.

  5. Click Yes.
  6. Click Close, and then click Close again.
Related topics

Archive pictures in the Gallery

Organize pictures


Troubleshoot Digital Image Pro

Troubleshooting topics provide solutions for a wide variety of problems you may encounter when working with digital images. The topics provide suggestions for identifying the cause of the problem and simple procedures for fixing it.

  • Why did I receive a Device Not Available message?
  • Why are image effects taking a long time?
  • How do I set a custom color?
  • What is bleed and fine-tuning?
  • Why don't the colors on paper match the colors on my monitor?
  • Why did I receive a Low Memory error message?
  • What is the difference between file types?


Technical Support
To view Technical Support information:
  1. On the Help menu, click About Microsoft Digital Image Pro 7.0.
  2. Click Tech Support.
  3. When finished, close the window.
  4. Click OK in the About Microsoft Digital Image Pro 7.0 dialog box.
Related topics

Troubleshoot Digital Image Pro


Glossary
A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A
airbrushA touchup brush used to repair minor flaws such as facial blemishes or stains.
alignTo position multiple objects or images in a straight line, either horizontally or vertically.
anonymous loginA standard login name used to obtain access to a public FTP site, which is one method for adding pictures to a Web site.
aspect ratioThe ratio of the width of an image (or image area) to its height. An image with an aspect ratio of 3:1 has a width that is three times greater than its height. A graphic stretched beyond its aspect ratio will lose proportion.

B
backlightingThe light that comes from behind an object.
bitmapA digital image comprised of a series of small dots, called pixels.
bleedAn effect created when a picture element overlaps a border edge.
blemishAn imperfection or flaw in a picture.
BMPMicrosoft Windows bitmap file format that supports 4-bit and 8-bit images.
bordersDesign feature that adds a square or rectangular outline to a picture. Borders are distinct from mats and frames.
brightnessThe amount of light that an image appears to emit.
burnTo darken an area of a picture that is too bright.

C
canvasThe white area on the workspace that represents the printable portion of the picture. For Web pages, the canvas contains what is published to the Web.
categoryA group of items within a collection in the Gallery.
clone brushA touchup brush that copies one part of the picture onto another part of the same picture.
collageA picture that contains multiple objects.
collectionA group of items in the Gallery that contain similar content. Examples of collections include animals, animations, and backgrounds.
color castA slight tinge of color that affects an entire photo. Color cast originates from the color of the light source (such as the sun or artificial lighting) used when taking the photo.
color depthThe number of different colors that a monitor or digital image can display.
colorize brushAn effects brush used to add color to a black-and-white or color picture.
color wheelA tool used to set the color hue, saturation, and brightness.
Common Tasks listA collapsible menu on the left side of the product screen that provides quick access to many of the most commonly used features.
compositeA group of objects that are placed together within a picture.
compression levelThe amount by which the size of a digital image file has been reduced. Compressing a digital image creates a smaller file, but also reduces photo quality.
compression typeThe method used to compress a picture. The specific method used to compress a picture is determined by the picture file type.
contrastThe difference between the lightest and darkest parts of a picture.
cropTo trim the outer area of a picture.
cutoutAn object that is created by cutting it out of a picture. A cutout can be added to another picture, or left in the picture from which it was removed.

D
dateThe numeric day on a calendar.
deviceA component that can be plugged into a computer, such as a digital camera, scanner, printer, or disk drive.
digital cameraA type of camera that stores photographed images electronically, without the use of film.
digital negativeThe original version of a digital picture downloaded from a digital camera, scanner, or picture CD.
distortion brushA touchup brush used to alter a picture by smearing, shrinking, bulging, or erasing objects in that picture.
dodgeTo brighten an area of a picture that is too dark.
dodge and burn brushA touchup brush used to darken or brighten areas of a picture.
downloadTo copy files from an external location, such as a Web site or digital camera, to a computer.
drop capA letter at the beginning of a sentence that is larger than the rest of the text.

E
edgesA design feature that adds an outline of photos, colors, or shapes to a picture or object.
EMFEnhanced Metafile graphics file format. The 32-bit version of the WMF graphics file format.
eventA calendar appointment that lasts 24 hours or longer.
EXEA type of file that indicates an executable program.

F
fill flashA tool that brightens the shadows in a picture to enhance detail in selected areas.
filterA special texture or color effect that can be applied to an entire picture, or objects in a picture.
FlipbookA series of images that, when combined, create an animation.
FTPFile Transfer Protocol, which is used for copying files to and from computers.

G
GalleryA cataloging system in which pictures can be organized.
GIFGraphics Interchange Format file format. The GIF format can contain up to 256 colors, and is commonly used for illustrations rather than photographs.
gradientA gradual blending of the shades of a single color (such as from light to dark) or from one color to another.
groupTo combine multiple objects in order to edit them as a single object.

H
histogramA graphical representation of the number of pixels at each color intensity level.
hueA gradation of color.

I
ISPInternet Service Provider. Supplier of Internet connectivity services to individuals and businesses.
itemA piece of clip art, a project, or a picture stored in the Gallery.

J
JPEGJoint Photographic Experts Group graphics file format. This format is commonly used for storing graphics that will be displayed on a Web page.

K

L
layerThe part of a picture that contains an object. Objects in layers can be changed and moved without affecting other objects in the same picture. The order of layers can be changed by using the Stack.
lens flareA circle of bright light on a photo, created at the time the photo is taken. Lens flare is caused by bright light reflecting off the lens and camera body.
levelsThe intensity of the shadows, midtones, and highlights of a picture across all color channels.
lightingThe brightness, contrast, and levels of a picture.

M
Mini LabA tool that enables editing multiple pictures simultaneously.

N
negativeIn analog photography, the film image in which dark areas of the photographed image appear light, and light areas appear dark. The original image from which prints and slides are produced.

O
objectA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually.
object handleA location on the outline of a selected object, indicated by a yellow circle, that enables resizing and rotating an object.
overexposeTo take a photo under conditions of excessive light, causing the photo to appear to be washed out.

P
paletteThe range of available colors from which to choose.
PCXPC Paintbrush. A graphics file format that is supported by most graphics programs and devices.
pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.
pixelsAbbreviation of picture element. Tiny dots on a computer monitor, each displaying a specific color, which collectively make up the images displayed on the screen.
pixels per inch (ppi)A measurement of the clarity or fineness of detail on the screen. A higher pixel number results in better image quality, but also increases the file size of a digital image.
plug-in filterA filter developed for use in Adobe Photoshop that can be used with this product to apply additional effects to a picture.
PNGPortable Network Graphics file format. Supported by newer imaging applications, and used for lossless compression and display on Web pages. Supports 24-bit images and transparent backgrounds.
PNG plusPortable Network Graphics file format that, like PNG, is used for lossless compression and display on Web pages. Save pictures with layers in the PNG plus format if you want to be able to edit the layers at a later time.
projectAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards.
publishTo transfer content to a Web site.

Q

R
red eyeAn effect in photos caused by light reflecting off the back of the eye.
recurringA calendar event that occurs at regular intervals.
removable mediaAny CD, floppy disk, ZIP disk, or other disk that can be inserted into, and removed from, a disk drive.
resize handleA location on the outline of a selected object, indicated by a yellow circle. Resize handles occupy the four corners and midpoints of the outline, and are used to resize the object horizontally, vertically, and proportionally.
resolutionThe clarity or fineness of detail in an image produced by a printer, monitor, digital camera, or scanner.
rotate handleThe handle at the top of a selected object that enables rotating the object to the left or right.

S
saturationThe intensity of a color.
scannerA device that copies a document, such as a photograph or drawing, and stores it as an editable graphics file on the computer.
shaped textText that conforms to the outline of a selected shape.
skewTo distort a photo or object in any direction.
sliderA control that sets values by sliding a marker to the left or the right.
snap rotationA setting that positions objects so they are exactly horizontal, vertical, or at 45-degree angles.
StackThe strip on the right side of the product screen that shows the layering order of objects.
Startup WindowProvides access to open or begin creating pictures.

T
TGATarga file format that enables choosing 16, 24, or 32 bits per pixel.
thumbnailA miniature replica of a page or photo.
TIFFTagged Image File Format that is supported by most graphics and publishing programs. Supported by most imaging applications. Used for some clip art CD-ROMs.
tintThe shade of a color.
tint brushA touchup brush that changes the color of an area on a picture.
tonal rangeThe range between highlights and shadows in a photograph. Tonal range is measured in pixels.
transparencyAn effect that enables the background to show through a picture or object.
TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures.
TWAINThe standard interface software that allows communication between image-capturing devices such as digital cameras and your computer. Most digital cameras come with a TWAIN driver.

U
underexposeTo take a photo under conditions of insufficient light, causing objects in the photo to lack detail and appear dark.
URLUniform Resource Locator. An Internet address. For example, http://www.microsoft.com.
uploadTo transfer files from one computer to another across a network.

V
virtual disk driveA storage device attached to a computer that appears as an additional drive in the file browser.

W
Web browserA program, such as Microsoft Internet Explorer, for viewing Web sites.
Web pageA page accessible through the World Wide Web.
Web serverA computer that stores Web pages and delivers them to a browser.
Web siteA group of pages accessible through the World Wide Web.
Web site hostA company that provides server space for Web sites.
WIAA newer interface that works similarly to TWAIN, but often provides more control over the device. WIA is compatible with TWAIN, but is only available on some computer operating systems.
workspaceThe gray area that surrounds the canvas.

X

Y

Z
ZIPA type of compressed file format.
zoomTo change the magnification of a picture or project in the workspace.

back to top


What's wrong: dark background
Problem:
The background of the photo is too dark. This is commonly caused by too much foreground lightingThe brightness, contrast, and levels of a picture. when taking the photo.
Original picture Picture with lighting adjusted
Solution #1 Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. of the entire photo. This increases the lighting of the entire photo.
Solution #2 Available in Digital Image Pro
Increase the background lighting in specific areas of the photo by using the dodge and burn brushA touchup brush used to darken or brighten areas of a picture.. This increases the brightness and contrast of specific areas of the photo.
Solution #3 Available in Digital Image Pro
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture across all color channels. of the photo. This adjusts the intensity of the highlights, midtones, and shadows. You may need to fine-tune the brightness and contrast after adjusting the levels.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Adjust brightness and contrast

Adjust levels

What's wrong: lighting problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: focus
Problem:
The subject of the photo is slightly out of focus. This is commonly caused by the camera not being in focus when the photo was taken, or the subject or photographer moving while the photo was taken.
Original picture Sharpened picture
Solution Available in Picture It! Photo Available in Digital Image Pro
Sharpen the photo. This makes the lines of objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually. in the photo more crisp and clear. If the photo is extremely out of focus, the only way to correct the focus is to reshoot the photo.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Sharpen or blur a picture

What's wrong: touchup problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: color cast
Problem:
The photo has a color castA slight tinge of color that affects an entire photo. Color cast originates from the color of the light source (such as the sun or artificial lighting) used when taking the photo.. This is commonly caused by shooting without a flash in certain types of indoor lighting. Without a flash to compensate, some types of overhead lighting generate different color casts on the photo. For example, incandescent lights produce an orange cast, and flourescent lights produce a blue cast.
Original picture Picture with color adjusted
Solution #1 Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
Adjust the tintThe shade of a color., hueA gradation of color., and saturationThe intensity of a color. to make the colors appear closer to the original.
Solution #2 Available in Picture It! Photo Available in Digital Image Pro
Adjust the lightingThe brightness, contrast, and levels of a picture. to add flash lighting to the photo, which will adjust the brightnessThe amount of light that an image appears to emit..

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Adjust tint

Change the hue and saturation

Add flash

Reduce backlighting

What's wrong: color problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: crooked image
Problem:
The subject is crooked. This is commonly caused by unintentionally holding the camera at an angle when taking the photo.
Original picture Picture with crop and rotation adjustments
Solution Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
Rotate the pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. so the subject is not crooked, and then cropTo trim the outer area of a picture. the picture so it is the correct size. If needed, you can then resize the picture to its original size.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Rotate a picture or object

Flip a picture or object

Resize an object

What's wrong: composition problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: details hard to see
Problem:
The details in the photo are difficult to distinguish. This is commonly caused by taking a photo with too much backlightingThe light that comes from behind an object. or no flash, both of which result in low contrastThe difference between the lightest and darkest parts of a picture..
Original picture Picture with lighting adjusted
Solution #1 Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. of the entire photo. This increases the difference between the light and dark areas in the photo, making the details of the photo more clear.
Solution #2 Available in Picture It! Photo Available in Digital Image Pro
Add flash to the entire photo. This enables you to increase the foreground lighting of the entire photo. You may need to fine-tune the brightness and contrast after adjusting the levels.
Solution #3 Available in Digital Image Pro
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture across all color channels. of the photo. This adjusts the intensity of the highlights, midtones, and shadows. You may need to fine-tune the brightness and contrast after adjusting the levels.
Solution #4 Available in Digital Image Pro
Increase the lightingThe brightness, contrast, and levels of a picture. over specific areas of the photo where you want to see more detail by using the dodge and burn brushA touchup brush used to darken or brighten areas of a picture..

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Related topics

Adjust brightness and contrast

Add flash

Adjust levels

What's wrong: lighting problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: details are washed out
Problem:
The details in the photo are washed out. This is commonly caused by taking pictures using a direct, full flash, which results in too much contrastThe difference between the lightest and darkest parts of a picture..
Original picture Picture with lighting adjusted
Solution #1 Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. of the entire photo. This decreases the difference between the light and dark areas in the photo, making the details of the photo more clear.
Solution #2 Available in Digital Image Pro
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture across all color channels. of the photo. This adjusts the intensity of the highlights, midtones, and shadows. You may need to fine-tune the brightness and contrast after adjusting the levels.
Solution #3 Available in Digital Image Pro
Decrease the lightingThe brightness, contrast, and levels of a picture. over specific areas of the photo where you want to see more detail by using the dodge and burn brushA touchup brush used to darken or brighten areas of a picture..

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Adjust brightness and contrast

Adjust levels

What's wrong: lighting problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: distracting composition
Problem:
Telephone wires, branches, or other objects detract from the intended subject of the photo.
Original picture Picture with composition adjusted
Solution Available in Digital Image Pro
Paint over the telephone wires or branches using the clone brushA touchup brush that copies one part of the picture onto another part of the same picture.. The clone brush lets you paint over an area using the color and texture of another part of your picture, such as the sky or surrounding area.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Paint with the clone brush

What's wrong: composition problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: dusty image
Problem:
Specks of dust appear on the photo. This is commonly caused by dust on the lens when the photo was taken, or on the print or scannerA device that copies a document, such as a photograph or drawing, and stores it as an editable graphics file on the computer. when the photo was scanned.
Original picture Picture with dust removed
Solution Available in Digital Image Pro
Remove the dust from the photo using the remove dust feature. This removes dust from the entire photo, or from specific areas of the photo.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Remove dust

What's wrong: touchup problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: faded color
Problem:
The color in the picture is faded. This may be a result of scanning an old photo, or lightingThe brightness, contrast, and levels of a picture. conditions while taking the photo.
Original picture Picture with lighting adjusted
Solution Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
Adjust the hueA gradation of color. and saturationThe intensity of a color. to make the colors appear more natural and closer to the actual colors.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Change the hue and saturation

What's wrong: color problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: finger over the lens
Problem:
One side of the photo is obscured by a dark, blurry area. This is caused by the photographer's finger partially covering the lens while taking the photo.
Original picture Picture with composition adjusted
Solution #1 Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
CropTo trim the outer area of a picture. the picture so that the dark area is cut out of the picture. If needed, you can then resize the picture to its original size.
Solution #2 Available in Digital Image Pro
Paint over the dark area using the clone brushA touchup brush that copies one part of the picture onto another part of the same picture.. The clone brush lets you paint over an area using the color and texture of another part of your picture, such as the sky or surrounding area.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Crop a picture

Paint with the clone brush

What's wrong: composition problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: folds or creases
Problem:
Folds or creases on an old photo that has been scanned show up in the digital image.
Original picture Picture with crease removed
Solution #1 Available in Picture It! Photo Available in Digital Image Pro
Fix the fold or crease the same way you would fix a scratch. This blends the fold or crease into the surrounding area.
Solution #2 Available in Digital Image Pro
Paint over the fold or crease using the clone brushA touchup brush that copies one part of the picture onto another part of the same picture.. The clone brush lets you paint over an area using the color and texture of another part of your picture, such as the sky or surrounding area.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Fix scratches

Paint with the clone brush

What's wrong: composition problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: dark foreground
Problem:
The foreground of the photo is too dark. This is commonly caused by too much backlightingThe light that comes from behind an object. when the photo was taken.
Original picture Picture with lighting adjusted
Solution #1 Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. of the entire photo. This enables you to decrease the lighting of the entire photo.
Solution #2 Available in Picture It! Photo Available in Digital Image Pro
Add flash to the entire photo. This enables you to increase the foreground lighting of the entire photo. You may need to fine-tune the brightness and contrast after adjusting the levels.
Solution #3 Available in Digital Image Pro
Increase the lightingThe brightness, contrast, and levels of a picture. over specific areas of the photo by using the dodge and burn brushA touchup brush used to darken or brighten areas of a picture..
Solution #4 Available in Digital Image Pro
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture across all color channels. of the photo. This adjusts the intensity of the highlights, midtones, and shadows. You may need to fine-tune the brightness and contrast after adjusting the levels.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Adjust brightness and contrast

Add flash

Reduce backlighting

Adjust levels

What's wrong: lighting problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: red eyes
Problem:
A person in the photo has red eyesAn effect in photos caused by light reflecting off the back of the eye.. This is commonly caused by the flash reflecting off of the subject's eyes.
Original picture Picture with red eye removed
Solution Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
Fix the red eye, which blends the red portions of the eye into the surrounding areas.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Fix red eye

What's wrong: touchup problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: facial flaws
Problem:
The photo reveals blemishesAn imperfection or flaw in a picture., wrinkles, or other facial flaws that detract from the appearance of people in the photo.
Original picture Picture with blemish removed
Solution Available in Digital Image Pro
Remove blemishes and wrinkles by blending them into the surrounding areas, effectively removing them.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Remove spots and blemishes

Remove wrinkles

What's wrong: touchup problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: visible pixels
Problem:
Individual pixels, which appear as stair steps, are visible along lines in the photo. This is commonly caused by enlarging a photo, which reduces the resolutionThe clarity or fineness of detail in an image produced by a printer, monitor, digital camera, or scanner. of the photo.
Original picture Resized picture
Solution Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
Resize the photo, making it smaller. This will increase the photo resolution, and erase the appearance of individual pixels.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Resize an object

What's wrong: touchup problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: too dark
Problem:
The photo is too dark (underexposed). This is commonly caused by taking a photo that is largely comprised of a dark area, such as a black building.
Original picture Picture with lighting adjusted
Solution #1 Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. of the entire photo. This increases the lightingThe brightness, contrast, and levels of a picture. of the entire photo.
Solution #2 Available in Digital Image Pro
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture across all color channels. of the photo. This adjusts the intensity of the highlights, midtones, and shadows. You may need to fine-tune the brightness and contrast after adjusting the levels.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Adjust brightness and contrast

Adjust levels

What's wrong: lighting problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: too large
Problem:
The photo is too large to display on a computer without scrolling, or is not the correct size for printing. Digital camerasA type of camera that stores photographed images electronically, without the use of film. typically store photos in a much larger size than you will want to print.
Original picture Resized picture
Solution Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
Resize the pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. to the appropriate size for your needs.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Resize an object

What's wrong: touchup problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: too light
Problem:
The entire photo is too light (overexposed). This is commonly caused by taking a photo that is largely comprised of very bright subjects, such as a white sand beach or white building.
Original picture Picture with lighting adjusted
Solution #1 Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. of the entire photo. This decreases the lightingThe brightness, contrast, and levels of a picture. of the entire photo.
Solution #2 Available in Digital Image Pro
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture across all color channels. of the photo. This adjusts the intensity of the highlights, midtones, and shadows. You may need to fine-tune the brightness and contrast after adjusting the levels.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Adjust brightness and contrast

Adjust levels

What's wrong: lighting problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


What's wrong: distracting object
Problem:
A person, animal, car, or other unwanted object appears in the photo. The solution to this problem depends on the location and type of object you want to remove.
Original picture Picture with composition adjusted
Solution #1 Available in Picture It! Express Available in Picture It! Photo Available in Digital Image Pro
CropTo trim the outer area of a picture. the photo so the unwanted object is no longer part of the photo. If needed, you can then resize the picture to its original size.
Solution #2 Available in Picture It! Photo Available in Digital Image Pro
Create a cutoutAn object that is created by cutting it out of a picture. A cutout can be added to another picture, or left in the picture from which it was removed. of the portion of the photo you want to keep, and add it to a new pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product.. If needed, you can then resize the picture to its original size.
Solution #3 Available in Digital Image Pro
Clone another part of the picture over the area you want to remove. The clone brush lets you paint over an area using the color and texture of another part of your picture, such as the sky or surrounding area.

For suggestions on how to take better photographs, see the Companion Guide and the MSN Photos Web site.

Learn more on the Web

MSN Photos

Related topics

Crop a picture

Resize an object

Paint with the clone brush

What's wrong: composition problems

What's wrong with this picture?

Digital Image Pro Companion Guide

Key to icons:

Available in Picture It! Express
Available in Picture It! Photo
Available in Digital Image Pro


Digital Image Pro Online Help
Microsoft Digital Image Pro puts you in control of your photos through a combination of powerful digital-imaging tools with helpful wizards and professional-quality photo projects. Digital Image Pro offers tools to help you make your digital pictures look the way you want them to.
Get started

What's new

Instructional Videos

Tutorials

Get started with Digital Image Pro


About copyrights

Our tools make it easy and fun to transform photos and digital art into unique projects. Eventually, you may want to include professionally made photos and digital art in your projects. Before you do, become familiar with copyrights.

The person who creates an original work is the copyright owner and has exclusive rights to that original work. These rights are protected by U.S. copyright law and international treaties. It is illegal to reproduce, alter, or redistribute copyrighted material without the permission of the copyright owner.

Whenever you use a photo that you did not take or do not own, or a piece of art that you did not create or do not own, consider that it may be protected by copyright. If you're not sure, ask the publisher or copyright owner. It's often quick and easy to receive permission to use someone else's copyrighted material.

Sometimes, to get permission, you'll need to pay a fee or get a license. However, receiving permission to copy and redistribute does not always include the right to change the photo.

Notes

  • Before you downloadTo copy files from an external location, such as a Web site or digital camera, to a computer. art that you find online, be sure you get permission from both the artist who created the work and from the person who posted it on the Web.
  • If you want to scan a photo from a magazine or book, or if you want to use an image from a video, you must first obtain permission from the publisher.
  • School photos, wedding photographs, family portraits, and holiday photos that are taken in department stores or by professional photographers are usually copyright protected. Before you scan these images for your own use, make sure that you obtain permission from the photographer.


Replace a picture
If you have several picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. open on the canvas at the same time, you can replace one with a different picture from the TrayThe strip at the bottom of the product screen that shows thumbnails of open pictures. or from another source.
To replace a picture:
  1. From the StackThe strip on the right side of the product screen that shows the layering order of objects., select the picture that you want to replace.
  2. On the Format menu, click Replace Picture.

  3. In the Tray, double-click the new picture.

    - or -

    Use a different picture.

    • To use a picture on your computer, click Open a picture.
    • To use a picture from the GalleryA cataloging system in which pictures can be organized., click Open a picture from the Gallery.
    • To use a picture that you want to scan, click Scan in a picture.
    • To use a picture on a digital camera, click Download from digital camera.
  4. Follow the instructions on the screen.
  5. After the replacement picture appears on the workspaceThe gray area that surrounds the canvas., you can move or resize it.
  6. Click Done.
Related topics

Open a picture

Open from a file

Open from the Gallery

Open from a scanner

Open from a digital camera

Insert a picture


View a card or brochure
After you have created a multi-page card or brochure, you can view the front, inside, or back to change text, insert objectsA part of a picture, including shapes, text boxes, lines, or animations, that can be edited individually., or make other changes.
To view a card or brochure:
  1. Select the card or brochure you want to view.
  2. On the View menu, click Front of Card, Inside of Card, or Back of Card.
Related topics

Change the size and position of objects

Choose a project

Work with text

Create a new project

Insert a picture


How do I set a custom color?

For some imaging effects, such as highlighted edgesA design feature that adds an outline of photos, colors, or shapes to a picture or object., you have the option of choosing a custom color. Whenever you see the custom color icon Custom color icon, you can click it to access the custom color selection tools.

There are three ways you can select a custom color:

  • Sample a color with the eyedropper.

    With the eyedropper Eyedropper tool, you can get an exact match of one of the colors in your pictureGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product..

    1. Move the mouse pointer over the workspaceThe gray area that surrounds the canvas..

      The eyedropper tool appears.

    2. Click the eyedropper on the color you want in your picture.

      The inner core of the color wheel shows the color that you have selected.

    3. Continue clicking on the picture until you are satisfied with your color selection, and then click Done.
  • Use the color wheel.

    The color wheel is a graphical representation of the different aspects of color. The circle in the center of the color wheel displays the current color on the right half. The left half of the circle displays the previously saved color.

    The color wheel

    1. Adjust the hueA gradation of color. with the yellow circle around the outside of the ring. By dragging the yellow circle around the ring, you can change the hue from red to yellow to blue and all the colors in between. There are 360 gradations of hue.
    2. Adjust the color saturationThe intensity of a color. with the small blue circle inside the color wheel. If you think of the color wheel as a clock, dragging the blue circle toward 3:00 increases saturation. Dragging the blue circle towards 9:00 decreases saturation. You can adjust the saturation from 0% to 100%.
    3. Adjust the brightnessThe amount of light that an image appears to emit. also with the small blue circle inside the color wheel. Moving the blue circle out from the center of the wheel increases brightness; moving it inward decreases brightness. You can adjust the brightness from 0% to 100%.
    4. When you are satisfied with your color selection, click Done.
  • Use the fine-tuning controls.

    With the fine-tuning controls, you can set precise values for the color.

    The circle in the center of the color wheel displays the current color on the right half. The left half of the circle displays the previously saved color.

    1. Use the left control to adjust hue. Choose between 360 gradations of hue.
    2. Use the center control to adjust color saturation. You can adjust the saturation from 0% to 100%.
    3. Use the right control to adjust brightness. You can adjust the brightness from 0% to 100%.
    4. When you are satisfied with your color selection, click Done.
Related topics

Troubleshoot Digital Image Pro

Work with color


What is bleed and fine-tuning?

You can use a bleedAn effect created when a picture element overlaps a border edge. for printing multiple picturesGeneral term that includes photos, graphics, clip art, and objects. Any photo or project in this product. on one page. When you use a bleed, your pictures fill the paper so that no unwanted white will appear around the edges. For example, when you print a sheet of labels, use a bleed to make each picture spill over the edges of the label. Then, when an individual label is removed from the sheet, it is entirely covered by the picture.

To set bleed and fine-tuning preferences:

  • Set the bleed.

    You can set vertical and horizontal values for how much each picture will spill over its boundary.

    1. On the File menu, point to Print Special, and then click one of the following:
      • Labels or Special Paper
      • Multi-photo Sheet
    2. Select a printer and printer settings, and then click Next.
    3. Select a template, and then click View advanced options.
    4. Select the Bleed edges check box.
    5. Enter values in the Vertical and Horizontal boxes.
    6. Click the back arrow, and then click Next.
    7. To continue printing, follow the instructions on the screen.
  • Set fine-tuning settings.

    Use the fine-tuning settings when your printer does not align the pictures correctly on the multiple-photo paper. You can fine-tune the vertical and horizontal alignment settings to shift each picture to line up with the paper.

    1. On the File menu, point to Print Special, and then click one of the following:
      • Labels or Special Paper
      • Multi-photo Sheet
    2. Select a printer and printer settings, and then click Next.
    3. Select a template, and then click View advanced options.
    4. Select the Fine tune check box.
    5. Enter values in the Vertical and Horizontal boxes.
    6. To retain fine-tuning settings for the next time you print on multiple-photo paper, select the Save fine tuning check box.
    7. Click the back arrow, and then click Next.
    8. To continue printing, follow the instructions on the screen.

Notes

  • If the type of paper you are printing on does not have space for a bleed, either the vertical or horizontal edit boxes may be dimmed.
  • Since most printers cannot print to the edge of a page, bleed and fine-tuning settings are available for printing multiple pictures only.
Related topics

Troubleshoot Digital Image Pro

Print a single picture

Print labels or print on special paper


What is the difference between file types?
Digital Image Pro is compatible with multiple image formats. The following tables identify common file types, file name extensions, and a description of each.

The first table lists the file types that Digital Image Pro can open and save. The second table lists the file types that Digital Image Pro can open.

To learn more, see the Companion Guide.

Digital Image Pro can open or save pictures in any of these file formats:

File type | Description
Enhanced Metafile (.emf) | The 32-bit version of the Windows Metafile graphics file format.
GIF (.gif) | Graphics Interchange Format file format. The GIF format can contain up to 256 colors, and is commonly used for illustrations rather than photographs.
JPEG (.jpg) | Joint Photographic Experts Group graphics file format. This format is commonly used for storing graphics that will be displayed on a Web page or sent in e-mail.
PC Paintbrush (.pcx) | A graphics file format that is supported by most graphics programs and devices.
PNG (.png) | Portable Network Graphics file format. Supported by newer imaging applications, and used for lossless compression and display on Web pages. Supports 24-bit images and transparent backgrounds.
PNG Plus (.png+) | Portable Network Graphics file format that, like PNG, is used for lossless compression and display on Web pages. Save pictures with layers in the PNG plus format if you want to be able to edit the layers at a later time.
Targa (.tga) | File format that enables choosing 16, 24, or 32 bits per pixel.
TIFF (.tif) | Tagged Image File Format that is supported by most graphics and publishing programs. Supported by most imaging applications. Used for some clip art CD-ROMs.
Windows Bitmap (.bmp) | Use for saving desktop backgrounds.

Digital Image Pro can open pictures saved in any of the following file formats:

File type | Description
Adobe Photoshop (.psd) | Proprietary file format of Adobe Systems Incorporated.
AutoCAD (.dxf) | Proprietary file format of Autodesk, Inc.
CorelDraw (.cdr) | Proprietary file format of Corel Corporation.
Flashpix Format (.fpx) | Supports transparency.
Home Publishing (.php) | Used by Microsoft Graphics Studio Home Publishing products.
Kodak Photo CD (.pcd) | Proprietary file format of Eastman Kodak Comapny.
Macintosh PICT (.pct) | Proprietary file format of Apple Computer, Inc.
Micrografx Designer (.drw) | Proprietary file format of Micrografx.
MIX (.mix) | Use for saving photo projects. Digital Image Pro can open .mix files, but cannot save as MIX.
Windows Metafile (.wmf) | Backward compatible with applications that were written to run as 16-bit Windows-based applications.

Tip

If you want to share pictures, consider saving them in the JPEGJoint Photographic Experts Group graphics file format. This format is commonly used for storing graphics that will be displayed on a Web page. or GIFGraphics Interchange Format file format. The GIF format can contain up to 256 colors, and is commonly used for illustrations rather than photographs. format, since those formats can be viewed on most computers.

Related topics

Troubleshoot Digital Image Pro

Save and share pictures

Digital Image Pro Companion Guide


Why are image effects taking a long time?
Some image effects and filters use significant amounts of your computer's random access memory (RAM), which can cause those filters to take several minutes to apply.

To fix the problem:

  • Optimize your computer.

    Be sure your computer is optimized for best performance. See your operating system's Help for more information.

  • Add memory.

    Get faster results by installing more RAM in your computer.

Related topics

Troubleshoot Digital Image Pro

Why did I receive a Low Memory error message?


Why did I receive a Device Not Available message?
If a message appears that says Device Not Available, your computer is not able to communicate with the deviceA component that can be plugged into a computer, such as a digital camera, scanner, printer, or disk drive., or the device is not ready.

To fix the problem:

  • Insert the disk for the device.

    If you're trying to save to a floppy disk or a ZIPA type of compressed file format. disk, be sure you have a disk inserted into the disk drive of the computer.

  • Check the connections.

    Be sure that any devices, such as external disk drives, printers, scanners, or digital camerasA type of camera that stores photographed images electronically, without the use of film. are plugged in and turned on, and that all cables are secure.

  • Check the device documentation.

    Refer to the documentation that came with the device for more troubleshooting information.

Related topics

Troubleshoot Digital Image Pro

Open from a digital camera

Open from a scanner


Why did I receive a Low Memory error message?
When your computer is running low on random access memory (RAM) and more is needed immediately, you may receive a Low Memory error message.

To fix the problem:

  • Quit other programs.

    You can regain temporary memory by quitting all other open programs on the computer.

  • Restart your computer.

    If you still receive this message after quitting other open programs, you may need to restart your computer to release memory that was previously in use by another program.

Related topics

Troubleshoot Digital Image Pro

Why are image effects taking a long time?


Why don't the colors on paper match the colors on my monitor?

If the colors look uneven on your printed project:

  • You may be low on color ink or toner.
  • Your printer may not be able to print subtle gradientsA gradual blending of the shades of a single color (such as from light to dark) or from one color to another..
  • Your printer may only be able to print text in a few basic colors.

To learn more, see the Companion Guide.

To fix the problem:

  • Check the ink or toner levels.

    Check the ink or toner cartridge levels in your printer. If they are low or empty, replace them, and then try printing again.

  • Increase the color difference.

    Even though a gradient fill or pattern may look fine on your screen, your printer may be unable to produce all the subtleties of the gradient. As a result, your project may print in bands instead of as a smooth gradient. To reduce or eliminate this effect, try increasing the difference between the two colors or shades you are using.

  • Use shaped text.

    On some color printers, text color is limited to black, white, or six basic colors. As a result, your text may print in the wrong color. Try entering the text as shaped text, which is actually a graphic. Graphics sometimes print in a wider range of colors.

Related topics

Troubleshoot Digital Image Pro

Work with color